Setting up addons

Overview

Addons are additional expenses associated with the purchase of goods. You can enter them on an order receipt or during invoice entry. Examples of addons include freight and customs charges. You can derive addons from a number of sources:

  • Additional costs incurred from the vendor supplying the goods on the order.
  • An invoice from an additional vendor for example, not the order vendor.
  • Additional stock not included on the original order.

If you prorate an addon during receipting, the addon value is distributed across all line items of the receipt based on the value of the line. This includes addons that have not been prorated; i.e., addons that are line items on the receipt. If you do not prorate the receipt addon amount, the amount is posted to the job, equipment, or account selected in the addon line item. Addons entered during receipting appear as a separate line item on the invoice.

  1. From the Setup menu, select Addons.
  2. Click [Add new record] to open a new addon line.
  3. Enter the code and description for the addon (such as, "FRT" and "Freight").
  4. Enter the account to post the addon amount against.
  5. Press [Tab] to move off the account field to a new line. This saves the new addon code.
  6. Click [Close window] to close the Addons window.

Related Topics

About addons

About invoice addons

About receipt addons

Additional Vendor Addon Amount

Additional Vendor Receipt Addon Amount

Addons (Setup menu)

Enter Receipts (Tasks menu)

Entering invoice addons

[Addons]

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Customer Portal. Use the portal to access the knowledgebase, chat online with customer support, or enter a customer support ticket.

For additional training on Sage products, visit Sage University.


Setting up receipt delivery conditions

  1. From the Setup menu, select Delivery Conditions.
  2. Click [Add new record] to open a line for the new delivery condition phrase.
  3. Enter the desired phrase.
  4. Press [Tab] to move off the Delivery Condition field. This saves the new information.
  5. Click [Close window] to close the Delivery Condition setup window.

Related Topics

About delivery conditions

Delivery Conditions (Setup menu)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Customer Portal. Use the portal to access the knowledgebase, chat online with customer support, or enter a customer support ticket.


Setting up retainage

  1. From the Setup menu, select Retainage Codes.
  2. Click [Add new record] to open a new retainage code line.
  3. Enter the new code (up to six characters) and description.
  4. Enter the Retainage%, Proportion, Final % and Period to apply to this code.
  5. Press [Tab] to move off the Period field. This saves the new code.
  6. Click [Close window] to close the Retainage window.

Related Topics

About retainage

Retainage Codes (Setup menu)

Retainage Example

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources


Setting up return types

» Set Up Purchasing > Setting up return types

Setting up return types/codes

Home

Overview

You must specify a return type on each line of a return authority. The return type is used to identify the reason why goods are being returned and to specify whether the line will be credited; i.e., sent to Accounts Payable as a negative invoice line.

  1. From the Setup menu, select Return Types.
  2. Click [Add new record] to open a new return code line.
  3. Enter the new return type.
  4. Select the Return for Credit check box if you want this return type to produce a credit entry when it is used.
  5. Press [Tab] to move off the Return for Credit field. This saves the new code.
  6. Click [Finish] to close the Return Type window.

Related Topics

About Return Authority Inquiry

Enter Return Authorities (Tasks menu)

Entering return authorities

Printing return authorities

Return Authorities (Inquiry menu)

Workflow of return authority processing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up standard text

  1. From the Setup menu, select Standard Text.
  2. Click [Add new record] to open a new text line in the table.
  3. Enter an appropriate standard text code.
  4. Press [Tab] to move to the Text field and enter the text to associate with this code.
  5. Press [Tab] to move off the Text field and save the new code.
  6. Click [Close window] to close the Standard Text setup window.

Tips

  • Press [F4] to open a full window notepad for editing the text. Press [F2] to close the full window view.
  • Click [Reduce row height] and [Increase row height] to the right of the window to resize the rows.

Related Topics

About standard text

Standard Text (Setup menu)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up vendor details

Overview

You can use vendor details in Purchasing to store additional details, such as an e-mail address, and alternate details such as postal or delivery address details, with the vendor details initially set up in Accounts Payable. A number of detail sets can be stored for each vendor. Different sets are identified by a secondary code that is applied and automatically incremented when you create new set of details for a vendor (001, 002, 003, etc.).

  1. From the Setup menu, select Vendor Details.
  2. Click [...] to select the vendor from the lookup table.
  3. Click [OK].
  4. Click [Add new record] on the toolbar and confirm that you want to add a new vendor alternate address.

    5. A system-generated code appears along with the vendor's current details in the bottom half of the window.

  5. Change or add details as needed.
  6. Click [Save Record] to save the new details.
  7. Click [Close window] to exit the Vendor Details window.

Note: Two alphanumeric contact fields named Contact 1 and Contact 2 are included so that you can customize documentation based on reports using a PO Order format to show vendor contact names.

Related Topics

About vendor details

Adding vendor details in Purchasing

Adding vendors during order entry

Vendor Details (Setup menu)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up vendor terms

Overview

In Purchasing, the Vendor Terms value from vendor setup in Accounts Payable is converted into a calculation using the associated information in this grid; i.e., Days, End Of Next Month, Disc Days, and Discount. Information entered in these fields is used to calculate the vendor terms for that code.

  1. From the Setup menu, select Vendor Terms.
  2. Click [Add new record] to open a new terms line.
  3. Enter the terms code and the number of days.
  4. Select the End of Next Month check box to use this to calculate the payment due date.
  5. Enter the discount days and the discount value.
  6. Press [Tab] to move off the discount field. This saves the new code.
  7. Click [Finish] to close the Terms window.

Related Topics

About vendor terms

Vendor Terms (Setup menu)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up custom lists for orders and receipts

Overview

Use the Company Settings window to enter the default settings for Purchasing. Set general Purchasing settings, file locations, grid defaults, order types and numbering, and default report formats.

  1. From the File menu, select Custom Descriptions.
  2. Click in a Custom List window, then click in the Custom List drop-down list box for a field.
  3. Type a new list member and description. If you would like to add additional list members, press TAB until a new row appears.
  4. Click [Finish] to close the Custom List Maintenance window.
  5. Use the drop-down arrow to select a default list member.

Related Topics

About custom descriptions

Custom Descriptions (File menu)

Setting up custom descriptions

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up custom descriptions

Overview

Use Custom Descriptions on the File menu to modify the descriptions, display size, and custom lists for selected fields in Purchasing.

  1. From the File menu, select Custom Descriptions.
  2. Enter the new description for the required fields.
  3. To set up a custom list, click in the Custom List drop-down list box for that field, then click [Customize List] to open the Custom List Maintenance window.
  4. Click [Finish] to close Custom List Maintenance.
  5. Click [Finish] in Custom Descriptions to save the changes and close the window.

Note: Click [Load Defaults] to reset the custom descriptions to the default settings.

Related Topics

About custom descriptions

Custom Descriptions (File menu)

Setting up custom lists for orders and receipts

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up Company Settings

Overview

Use the Company Settings window to enter the default settings for Purchasing. Set general Purchasing settings, file locations, grid defaults, order types and numbering, and default report formats.

  1. From the File menu, select Company Settings.
  2. Click [PO Settings] and specify the general settings for Purchasing.
  3. Click [Subcontract Insurance Controls] to set the level of validation for each type of subcontractor insurance at each stage of order processing.
  4. Click [File Locations] to set up the default stock location and the location of the export files used to pass data to other applications.
  5. Click [Grid Defaults] to select the columns to display as the default set in each type of entry window. Choose an entry grid and then select each column you want to display in that grid. These settings remain active until you change them using Show/Hide columns. These settings are used when you select Reset Columns from the shortcut menu of an entry window.
  6. Click [Order Types] to specify the available order types for your users and to format the order number controls for the various retrieval methods.

    7. You must select at least one order type before you can enter any orders.

    You must enter a separator and increment section size for each order number control that you want. If you do not, Purchasing reverts to using the Next Order No entered on the PO Settings tab.

  7. Click [Order Number Assignment] to select the method for assigning numbers to each type of order you create. Select the number retrieval method and enter the prefix, separator and increment section size for each order type.
  8. Click [ Auto CO Options] to set the controls for automatically creating change orders for purchase orders and subcontracts as part of the receipting process.
  9. Click [Report Sub-Menus] to specify the available reports for users in the print window for orders, subcontracts, change orders, and return authorities. Select the sub-menu from the Report menu where the reports you need are stored.
  10. Click [PO Formats and Journals] to specify the CrystalÔ report format you prefer for each type of activity within Purchasing. For example, use this tab to select your invoice format, order format, subcontract order format, and requisition format.
  11. Click [OK] to save your entries and close the Company Settings window.

Related Topics

About company settings

Company Settings (File menu)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up integration with Service Management

Home

Overview

If you use Service Management with Inventory, you can set up Inventory to maintain all your Service Management inventory items. You can process all stock transactions relating to Service Management items, such as purchases, transfers, and issues, from within Purchasing or Inventory.

Inventory and Service Management have three levels of integration:

  • No integration: On the SM Integration tab in the Company Settings window, clear the Synchronize Items check box.
  • Partial integration: Only Service Management part numbers and descriptions are synchronized with Inventory. Both applications use identical item codes and item descriptions.

    • To partially integrate with Service Management, select File > Company Settings > SM Integration; then select the Synchronize Items check box. Do not select the Synchronize Locations, Quantities, and Costs check box. You are not required to enter an SM Clearing Account because Service Management item quantities and costs are not compared to Purchasing item quantities and costs.

  • Full integration: Quantities on hand and item cost records associated with Service Management stocking locations are compared with Purchasing locations to account for stock usage transactions in Service Management.

To fully integrate with Service Management, follow these steps:

  1. Select the Synchronize Items check box on the SM Integration tab in the Company Settings window.
  2. Select the Synchronize Locations, Quantities, and Costs check box.
  3. Select an SM Clearing Account.

Related Topics

About integration with Service Management

SM Synchronization

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Adding items during order entry

During order entry, if you enter an item code that does not exist on the item master, a prompt appears asking whether to add that item to the master file. Click [OK] to enter the summary details for the item and add the item to the item master file.

Related Topics

About item setup

About item codes

Item (Setup menu)

Setting up item locations

Setting up items

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up contract prices

Overview

The Contract Pricing tab in the Item Master window is used to record details of quoted or contracted item prices that are used during the order process. Purchasing uses the contract price as the unit rate when you enter the item onto an order. The contract price takes precedence over both the most recent cost in the Vendors tab, and the most recent cost on the General tab in the Item Master window.

  1. From the Setup menu, select Item.
  2. Select the required item from the list.
  3. Click the Contract Pricing tab.
  4. Select the location from the list.
  5. Select the vendor from the list.
  6. Enter the agreed upon price in the Contract Price field.
  7. Enter start and end dates or select the dates from the drop-down calendars. If there are no start and end dates, you can leave these fields blank.
  8. Enter the number in the Quote No field.
  9. Click [Accept] to save the changes, then click [Finish] to close the Item Setup window

Note: You can enter multiple contracts for one vendor at a location.

Related Topics

About the Contract Pricing tab in item setup

Purging Contracts

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up items

  1. From the Setup menu, select Item.
  2. Click [New] and enter the code for the item.
  3. Enter the remaining details for the item. The item code and description are required before you can process a transaction against the item.
  4. Click [Accept] to accept and save the item details.
  5. Click [Finish] to close the Item Master window.

Tip: Use [Prefill] and [Use Prefill] to simplify setting up items in your database.

How?

n During order entry, if you enter an item code that does not exist on the item master, a prompt appears asking whether to add that item to the master file. Click [OK] to enter the summary details for the item and add the item to the Item master file.

Related Topics

About item codes

About item setup

Adding items during order entry

Item (Setup menu)

Setting up item locations

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up item classes

Overview

Item classes are used to group items into functional groups such as ELE - Electrical, FAS - Fasteners, and CAR - Carpentry. They are useful for reporting, searching, and for assigning default account codes and tax groups to a class of items.

  1. From the Setup menu, select Item Class.
  2. Click [New] to open a new line in the Item Class grid.
  3. Enter up to 10 characters for the class. Purchasing automatically capitalizes and sorts the code upon entry.
  4. Enter a description for the code.
  5. Enter Stock, Revenue, and COGS accounts, and a Tax Group, if desired.
  6. If this item class will include items that you want compared to the Service Management item file, select the Synchronize with SM check box.
  7. Click [Close window] to save the information and close the window.

Notes

  • You can also set up item classes on the General tab of the Item Master window by clicking [New] next to the Item Class field.
  • If you enter a stock account for the item class, that account takes precedence over the GL Stock account specified within Company Settings in Inventory. If you do not enter a stock account for the item class (and you are not using Inventory), the suspense account specified in GL Account Setup is used.

Related Topics

About item classes

Item Class (Setup menu)

Setting up item locations for SM Integration

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Exporting items

Overview

You can use the import/export item lists to expedite setting up item databases and adding multiple items. You can create a Microsoft Excel file containing the required item fields and import it into the item master database.

You can also use this feature to export your item database to a Microsoft Excel file for additional data manipulation.

  1. In the Item Master window – General tab, click [Import/Export Items].
  2. Click [Export].
  3. Select the path and name of the Microsoft Excel file to export to.
  4. Click [Open]. Purchasing begins building the file to export. The status bar indicates the progress of the export.
  5. Click [Finish] or [X] to return to the Item Master window - General tab.

Related Topics

About importing and exporting items

Import items file format

Importing items

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up price lists

Overview

The Job & Vendor Price List window allows you to specify a standard price list to use when issuing stock to a specific job. This marks up the cost of the goods on all issues made to the job. When goods are issued to a job using the marked up price, a journal transaction is created to reflect the sale of goods.

The specified price list can also used when ordering stock for a particular job, ordering from a specific vendor, or a combination of the two.

  1. From the Setup menu, select Price List.
  2. Click [New].
  3. Enter the new price list code (up to six characters).
  4. Enter a description for the price list.
  5. Press TAB to move off of the Description field and save the new code.
  6. Click [Finish] to close the Price Code window and return to the Price List Maintenance window.
  7. Select the new code from the list and click in the Item Code field.
  8. Select an item from the list and enter the price for the item in the Price field.
  9. Repeat steps 2-9 to continue adding items to the price list.
  10. Click [OK] to save the list.
  11. Click [Exit] to close the Price List Maintenance window.

Note: If an item has price breaks, click [Price Breaks] to set up the price breaks.

Related Topics

About class discounts

About price breaks

About Job & Vendor Price lists

About price lists

Exporting price lists

Importing price lists

Job & Vendor Price List (Setup menu)

Setting up class discounts

Setting up Job & Vendor Price lists

Setting up price breaks based on Discount

Setting up price breaks based on Price

Setting up price list codes

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up Job & Vendor Price lists

Overview

The Job & Vendor Price List window allows you to specify a standard price list to use when issuing stock to a specific job. This marks up the cost of the goods on all issues made to the job. When goods are issued to a job using the marked up price, a journal transaction is created to reflect the sale of goods.

The specified price list can also used when ordering stock for a particular job, ordering from a specific vendor, or a combination of the two.

  1. From the Setup menu, select Job & Vendor Price List.
  2. Click [New] or press the down arrow to open a new job/pricelist line.
  3. To associate a job with the price list, select the job code from the list or enter the job code directly. The system retrieves the job description.
  4. To associate a vendor with the price list, select the vendor ID from the list or enter the vendor ID directly. The system retrieves the vendor name.
  5. Select a price list code in the Price List field.
  6. Press [Tab] or press the down arrow to save the new job and/or vendor price list combination.
  7. Click [Finish] to close the Job & Vendor Price List Setup window.

Note: You can link a price list with a vendor only, a job only, or a combination of both. If an order to a vendor has a job associated with one price list and a vendor associated with another, the job takes precedence.

During order entry, you should do the following if you want to select a price list associated with both a vendor and a job:

  1. Select the vendor.
  2. Select the job from the Defaults tab of the order header.

If step 2 is omitted in error and the job is subsequently selected on a detail line, then the correct rate is retrieved as long as the header does not already contain a price list.

Related Topics

About class discounts

About price breaks

About Job & Vendor Price lists

About price lists

Exporting price lists

Importing price lists

Job & Vendor Price List (Setup menu)

Setting up class discounts

Setting up price lists

Setting up price breaks based on Discount

Setting up price breaks based on Price

Setting up price list codes

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up price breaks based on discount

Overview

Price breaks are discounts based on the number of items that you purchase. Purchasing has two types of price breaks:

  • A price-based price break is an adjustment to the unit price of an item. For example, if you buy 1–10 items, the unit price is $1.00. If you buy 11–100 items, the unit price is $0.98.
  • A discount-based price break is a percentage reduction in either the unit buy price or a predefined amount. For example, if you buy 1–10 items, the unit buy price is discounted 1 percent. If you buy 11–100 items, the unit buy price is discounted 3 percent. The unit buy price is from a price list (available from Setup > Price Lists). The predefined amount is from the IV User 1–3 boxes in the Item Master window (available from Setup > Item > General).
  1. From the Setup menu, select Price List.
  2. In the Price List Maintenance window, select a price list.
  3. Select an item in the price list grid; then click [Price Breaks].
  4. In the Purchase price based on list, select Discount.
  5. In the Discount based on list, select the field upon which to base the discount (for example, select Buy Price).
  6. Type amounts in the Quantity Break and Unit Price boxes.
  7. Click [OK] to close the Price Breaks window and return to the Price List Maintenance window.
  8. Repeat steps 3 through 7 for each item in the price list that requires a price break.
  9. Click [Exit] to close the Price List Maintenance window.

Related Topics

About class discounts

About price breaks

About Job & Vendor Price lists

About price lists

Exporting price lists

Importing price lists

Job & Vendor Price List (Setup menu)

Setting up class discounts

Setting up Job & Vendor Price lists

Setting up price lists

Setting up price breaks based on Price

Setting up price list codes

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up price breaks based on price

Overview

Price breaks are discounts based on the number of items that you purchase. Purchasing has two types of price breaks:

  • A price-based price break is an adjustment to the unit price of an item. For example, if you buy 1–10 items, the unit price is $1.00. If you buy 11–100 items, the unit price is $0.98.
  • A discount-based price break is a percentage reduction in either the unit buy price or a predefined amount. For example, if you buy 1–10 items, the unit buy price is discounted 1 percent. If you buy 11–100 items, the unit buy price is discounted 3 percent. The unit buy price is from a price list (available from Setup > Price Lists). The predefined amount is from the IV User 1–3 boxes in the Item Master window (available from Setup > Item > General).
  1. From the Setup menu, select Price List.
  2. In the Price List Maintenance window, select a price list.
  3. Select an item in the price list grid; then click [Price Breaks].
  4. In the Purchase price based on list, select Price.
  5. Type amounts in the Quantity Break and Unit Price boxes.
  6. Click [OK] to close the Price Breaks window and return to the Price List Maintenance window.
  7. Repeat steps 3 through 6 for each item in the price list that requires a price break.
  8. Click [Exit] to close the Price List Maintenance window.

Related Topics

About class discounts

About price breaks

About Job & Vendor Price lists

About price lists

Exporting price lists

Importing price lists

Job & Vendor Price List (Setup menu)

Setting up class discounts

Setting up Job & Vendor Price lists

Setting up price breaks based on Discount

Setting up price lists

Setting up price list codes

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up class discounts

Home

Overview

You can use a price list to apply discounts to classes of items as well as to individual items for ordering purposes. The discounts apply to all items of the specified class. Therefore, if you are purchasing an item and a price list has been specified, the system searches the item price list for the item and uses its price if it is found. If the system does not find the item in the price list, it searches the class discounts to see if the class to which the item belongs is listed. It uses the first valid price list it finds when searching down the price list.

  1. From the Setup menu, select Price List.
  2. Select the price list to which the class discount applies.
  3. Click the Class Discounts tab.
  4. Click [image] or press the down arrow to insert a new record in the Class Discounts table.
  5. Select or enter the class to which the discounts apply.
  6. Select a discount base from one of the following fields on the General tab of the Item Master window: IV User 3, IV User 4, IV User 5, or IV User 6.

    7. Item prices are calculated by applying percentage discounts to the values contained in these fields based on order volumes. These field labels are different if you changed them in the Custom Descriptions window.

  7. Set up the percentage discounts and quantity breaks to use for calculating the item prices. You can create up to six discounts in this manner.

    All columns do not display be default. To display additional columns for break, discount level, start date, and end date, right-click a column and select Show/Hide Columns.

    The percentage discount entered in Disc Level 0 applies to all order quantities less than the order quantity entered in Qty Break 1.
  8. Enter the order quantity for the first volume discount in Qty Break 1 and its corresponding percentage discount in Disc Level 1. You can set up additional volume discounts in the same way, up to Qty Break 5.
  9. Select or enter a start date and an end date. If you selected a price list for an order, the discounts apply if the order date falls within the period defined by these dates.
  10. Save your entries or changes at any time by clicking [image]. A class discount record must contain at least a class and a discount base to be saved.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up price list codes

Overview

The Job & Vendor Price List window allows you to specify a standard price list to use when issuing stock to a specific job. This marks up the cost of the goods on all issues made to the job. When goods are issued to a job using the marked up price, a journal transaction is created to reflect the sale of goods.

The specified price list can also used when ordering stock for a particular job, ordering from a specific vendor, or a combination of the two.

  1. From the Setup menu, select Price List.
  2. Click [New] to open the Price Code window.
  3. Enter the new price code and description.
  4. Click [OK] to save the code.
  5. Click [Finish] to close the Price Code window and return to the Price List Maintenance window.

Related Topics

About class discounts

About price breaks

About Job & Vendor Price lists

About price lists

Exporting price lists

Importing price lists

Job & Vendor Price List (Setup menu)

Setting up class discounts

Setting up Job & Vendor Price lists

Setting up price breaks based on Discount

Setting up price breaks based on Price

Setting up price lists

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up a new unit of measure

  1. From the Setup menu, select Item.
  2. Click the [UOM/Price Lists] tab.
  3. Click [Add New Unit of Measure] to open the Unit of Measure Maintenance window.
  4. Click [Add new record] to add a new record to the table.
  5. Enter a code (up to 10 characters) for the unit of measure.
  6. Enter a numeric conversion factor in the Default Conversion field.
  7. Press [Tab] to move the cursor off the line. This saves the new code.
  8. Click [Finish] to close the window.

Related Topics

About alternate UOM conversion factors

About the UOM and Price Lists tab in item setup

Entering conversion factors

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Entering conversion factors

  1. From the Setup menu, select Item.
  2. Click the UOM/Price Lists tab.
  3. Enter a stocking UOM for the item.
  4. Enter a default PO Unit of Measure for the item.
  5. In the Conversion Factor grid, enter the factor to convert the SUM (stocking UOM) to the PUM (purchasing UOM).
  6. Enter as many Unit and Conversion Factor combinations for the item as needed.

Related Topics

About alternate UOM conversion factors

About the UOM and Price Lists tab in item setup

Setting up a new unit of measure

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Using [Prefill] and [Use Prefill]

The [Prefill] and [Use Prefill] toolbar buttons in item setup can be used to copy field details from an existing item to the fields of a new item.

  1. From the Setup menu, select Item.
  2. Display the item that contains the details you wish to copy.
  3. Click [Prefill].
  4. Click [New] and enter the code for the new item.
  5. Press [Tab], then click [Yes] when prompted about adding a new item.
  6. Click [Use Prefill]. Purchasing copies the item details to the new item record.
  7. Click [Accept] to save the details.

Note: Following is the list of field values that Purchasing copies to the new item record:

Item Description | Tax Group
Bar Code | Default Cost Code
Item Class | IC User Fields 1 - 9
Standard Cost | U.N. Hazardous Materials Information
Costing Method |

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up users

Overview

User Settings allow you to restrict access to commands for users and groups of users and to control the order types, order number assignments, report formats, receipting levels, and override limits for your users.

To add a new user and set their permissions:

  1. From the Tools menu, select User Settings.
  2. Click [New User] and enter the new user ID. This ID is the login used by the user when logging in. You must set it up using Sage 300 Construction and Real Estate Security Administration before it can be used.
  3. Enter the appropriate details for the user:
    1. Add the user to a group, set order approval limits and estimate override limits, and select whether to hide receipt values.
    2. Set the user options.

    How?

  4. Repeat Step 3 for each new user.
  5. Click [Finish] to save the user setup and close the User Settings window.

To modify the settings for a user:

  1. Select the user ID from the User ID pane.
  2. Make the necessary changes.
  3. Click [Finish] to save the user setup and close the User Settings window.

Note: If you are using the Advanced Approval System, you must enter an order commitment limit for users who process orders.

Related Topics

About user settings

Change Order Approval Limit

Estimate Override Limit

Hiding Receipt Values

Order Approval Limit

Setting up purchasing controls for users

Setting up security groups

User Settings (Tools menu)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up security groups

Overview

User Settings allow you to restrict access to commands for users and groups of users and to control the order types, order number assignments, report formats, receipting levels, and override limits for your users.

  1. From the Tools menu, select User Settings.
  2. Click [Groups].
  3. Click [New] in the Group Setup window and enter the name of the new group in the Group window.
  4. Select the module to set options for.
  5. Select the check box of each menu option that members of this group should have access to.
  6. Perform steps 4 and 5 for each module.
  7. Click [Finish] to save the settings for the group and close the Group Setup window.
  8. Add a user to the group by selecting the user ID on the left and selecting the group from the Group list on the right.
  9. Click [Finish] to close the User Settings window.

Note: Users who do not have administrator rights must be a member of a group.

Related Topics

About user settings

Change Order Approval Limit

Estimate Override Limit

Hiding Receipt Values

Order Approval Limit

Setting up purchasing controls for users

Setting up users

User Settings (Tools menu)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up purchasing controls for users

Home

Overview

You must specify a return type on each line of a return authority. The return type is used to identify the reason why goods are being returned and to specify whether the line will be credited; i.e., sent to Accounts Payable as a negative invoice line.

To add a new user and set their rights for Purchasing:

  1. From the Tools menu, select User Settings.
  2. Select a User ID from the left User ID pane or click [New User] to add a new ID.
  3. Click [Options] and select the Order Controls tab. Set the order type, order number, and other order controls for this user.
  4. Select the Format Controls tab to set the default document formats for each report type. You can allow the user to override these settings in the order print window by selecting the Allow Override check box.
  5. Select the Receipt Controls tab to set the user's receipting override limits for each order type.
  6. Click [OK] to close the Order Options window.

Notes:

  • Many of the selections available for an option in the User Settings window are inherited from the settings in the Company Settings window. For example, if you do not select Blanket Orders as an available order type in the Company Settings window, then that type is not available for any users and is not available in the User Settings window.
  • Users can set Purchasing controls using [Options].
  • Users who do not have administrator rights must be a member of a group.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Workflow of requisition processing

Related Topics

About the Generate Orders from Requisitions form

Copying lines of a requisition

Copying requisitions

Creating issues from requisitions

Creating orders from requisitions

Creating requisitions by importing data from an Excel file

Creating requisitions from reorder information

Deleting requisitions

Enter Return Authorities (Tasks menu)

Entering requisitions

Printing picking slips or requisitions

Sorting information in the requisition grid

Using Requisition MultiSelect Edit

Workflow of requisition processing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Workflow of order processing not using the advanced approval system

Related Topics

Document Selection Filter

About the Advanced Approval System

Order Commitment Limit

Process change orders with the advanced approval system

Process orders with the advanced approval system

Use Advanced Approval System

Workflow of order processing using the advanced approval system

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Workflow of order processing using the advanced approval system

Related Topics

About the Advanced Approval System

Document Selection Filter

Order Commitment Limit

Process change orders with the advanced approval system

Process orders with the advanced approval system

Use Advanced Approval System

Workflow of order processing not using the advanced approval system

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Workflow of return authority processing

Related Topics

About Return Authority Inquiry

Enter Return Authorities (Tasks menu)

Entering return authorities

Printing return authorities

Return Authorities (Inquiry menu)

Setting up return types

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Workflow of approved subcontract claim processing

Related Topics

Entering subcontract claims

Workflow of approved subcontract claim processing

Workflow of receipt of goods or subcontract claim processing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Workflow of receipt of goods or subcontract claim processing

Related Topics

About Distribute Taxes

About posting receipts

About receipt entry

Deleting receipts

Editing orders

Posting receipts

Printing receipts

Receipt Adjustments

Recording order receipts

Recording partial order receipts

Unposting receipts

Vendor

Workflow of receipt of goods or subcontract claim processing

[Open/Close Express Receipt Window]

About user settings

Change Order Approval Limit

Estimate Override Limit

Hiding Receipt Values

Order Approval Limit

Setting up purchasing controls for users

Setting up security groups

Setting up users

User Settings (Tools menu)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Workflow of invoice processing

Related Topics

About Distribute Taxes

About invoicing

Adding multiple receipts to an invoice

Confirming receipts

Deleting invoices

Enter Invoices (Tasks menu)

Entering invoices

Entering invoices not associated with an order or receipt

Posting invoices

Receipt Adjustments

Viewing receipts during invoice entry

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Entering orders

  1. From the Tasks menu, select Enter Orders.
  2. Click [Create new purchase order] or press F11
  3. Select the type of order you want to create from the Order Type Selection form list. Enter any references required to use that order type; for example, location or job code.
  4. Enter the required header and line details.
  5. Do one or more of the following:
    • Click [Commit] to commit the order.
    • Click [Print] to commit and print the order.
    • Click [Finish] to exit the order entry window. If you do this, the order has a status of pending.
    • Click [New] to enter a new order. If you do this, the order has a status of pending.

Notes:

  • You can specify user settings that let you print uncommitted orders (select Tools > User Settings > [Options] > Order Controls; then select the Allow Print of Uncommitted Orders checkbox).
  • You can commit multiple orders simultaneously from the Process Pending Orders task (Tasks > Process Pending Orders).
  • You cannot enter an order number that already exists in Job Cost.

    • Once an order number and a vendor are entered in the order header, you can copy the lines from a previous order to build this order.
    How?

  • You can enter a user-defined order number only if this permission has been set for you in the User Settings window.

Related Topics

About orders

About the Default tab of the order header

About the General tab of the order header

Copying orders

Deleting orders

Enter Orders (Tasks menu)

Order Notes

Process orders with the advanced approval system

Workflow of order processing using the advanced approval system

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Process orders with the advanced approval system

Home

Overview

The advanced approval system is designed to provide a more rigorous level of control over the order process. This feature uses a three-step process for orders and change orders in Purchasing:

  1. Order Entry: An order or change order is entered and an approval request is e-mailed to the approval ID on the Defaults tab of the order header.
  2. Order Approval: The order or change order is approved or denied by the approval ID on the order and notification is e-mailed to:
    • The original operator who entered the order, if approval has been denied.
    • The commitment ID selected on the approval form, if approval has been granted.
  3. Order Commitment: The commitment ID commits the order or change order.

At each stage for each user, the order value is tested against the Order Commitment Limit or Order/Change Order Approval Limit entered for the user in the User Settings window.

Note: The advanced approval system works only when Sage 300 Construction and Real Estate security is on. Ask your application administrator to check your account settings in the Security Administration tool.

Company Settings

  1. From the File menu, select Company Settings.
  2. On the PO Settings tab, select the Use Advanced Approval System check box.
  3. Click [OK].

User Settings

  1. From the Tools menu, select User Settings.
  2. For each user, enter information in the Approval ID, E-mail Address, Order Approval Limit, Change Order Approval Limit, and Order Commitment Limit boxes.
  3. After you have entered information for each user, click [Finish].

Enter Orders

Enter orders as you normally would (How?) except for the following modifications:

  1. When you enter header details, select the ID of the operator who should approve the order. Select this file from the Approval ID list on the Defaults tab of the order header.
  2. When you finish entering order details, click [Approvals]; then confirm whether to e-mail a request for approval to the operator who has the approval ID.
  3. Continue to enter orders and request approvals. When you click [Finish], Purchasing will e-mail requests to the operators who have approval IDs. After you click [Finish], in the Enter Orders window, the Status box will display Pending and the Approval box will display Approval Requested.

Approve Orders

The following steps apply to an operator who has an approval ID.

  1. In the Enter Orders window, click [Approvals].
  2. In the POEntryApprovals window, select the Approve or Deny check box.
  3. Select a commitment ID.
  4. Click [OK]. If you selected the Generate E-mail Request check box, Purchasing will send an e-mail. If Purchasing approves the order, Purchasing will e-mail the operator who has the commitment ID. In the Enter Orders window, the Status box will display Pending and the Approval box will display Ready to Commit. If Purchasing denies the order, Purchasing will e-mail the operator who originally entered the order. In this case, in the Enter Orders window, the Approval box will display Denied.

Commit Orders

The following applies to a privileged operator or an operator who has a commitment ID: In the Enter Orders window, click [Commit] to commit the order. After you click [Commit], the Status box will display Committed. The Approval box will display Ready to Commit.

Notes:

  • You can also use the Process Pending Orders task to approve, decline, and commit orders.
  • You can approve and commit only orders that have a value less than your order approval limit and order commitment limit, respectively.
  • If you uncommit an order, the Status box in the Enter Orders window will display Pending. The Approval box displays Not Requested.
  • You can print unapproved and uncommitted orders only if you selected Allow Print of Uncommitted Orders in the Order Options window (available from Tasks > User Settings > [Options]).

Related Topics

About the Advanced Approval System

Document Selection Filter

Order Commitment Limit

Process change orders with the advanced approval system

Use Advanced Approval System

Workflow of order processing using the advanced approval system

Workflow of order processing not using the advanced approval system

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Adding vendors during order entry

  1. In the Vendor field, enter the code of the new vendor.
  2. When prompted, click [OK] to add the vendor. The Add Vendor window in Accounts Payable opens.
  3. Enter the appropriate details.
  4. Click [OK] to save your entries in Accounts Payable and return to Purchasing order entry.
  5. Press [Tab] at the Vendor field to continue order entry.

Related Topics

About vendor details

Adding vendor details in Purchasing

Setting up vendor details

Vendor Details (Setup menu)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Copying orders

  1. From the Tasks menu, select Enter Orders.
  2. Click [Create a new purchase order] or press F11 to receive a new PO number.
  3. Select a vendor.
  4. Click [Copy] and select the order to copy the line details from.
  5. Enter a Job or Extra Reference, if they will be different from the original order.
  6. Click [OK]. A confirm window will appear. Click [Yes] to reprice items without copying. Click [No] to use the same prices or rates as the original order.

Notes:

  • During the copy process, all the information is validated. Purchasing replaces any invalid information with the word "ERROR." The order cannot commit while any line item is in this state.
  • You can copy multiple orders into a new order without using the copy feature.

Related Topics

About orders

About the Default tab of the order header

About the General tab of the order header

Deleting orders

Enter Orders (Tasks menu)

Entering orders

Order Notes

Process orders with the advanced approval system

Workflow of order processing using the advanced approval system

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Committing/Uncommitting orders

Overview

Committing an order is the final step in the order process before the order is sent to Job Cost. When you commit an order, any inventory items ordered for stock are updated with their appropriate on-order values and the order is flagged as ready to be posted. Click [Commit] a second time to uncommit the order.

If security is on, you cannot commit an order with a value greater than the value set for you in the Order Approval Limit field in the User Settings window.

You can commit orders in Purchasing using the Enter Orders task or the Process Pending Orders task. You can uncommit an order only in the Enter Orders task.

  1. Task - Enter Orders

    2. In the order entry window, click [Commit] or [Print] to commit an order. When you click [Print], a message advises you that printing the order automatically commits it. You can print uncommitted orders (without committing them) if the Allow Print of Uncommitted Orders check box is selected for you in Tools > User Settings > Options >Order Controls.

    Click [Uncommit] on an order to revert the status of the order to Pending (uncommitted).

    You can uncommit an order if (a) the order has not been sent to Accounts Payable, Equipment Cost, or Job Cost, or (b) the order does not have a change order against it (regardless of whether the order was sent to another application).

  2. Task - Process Pending Orders

    3. In the Process Pending Orders window, select the Commit? check box for the required orders and click [Process Selected].

Related Topics

About process pending orders

Committing multiple pending orders

Editing orders

Process Pending Orders (Tasks menu)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Committing multiple pending orders

Overview

The Process Pending Orders task allows you to approve, deny, or commit multiple pending orders within one window. An operator with the appropriate approval ID can select a number of orders to commit and specify the method for forwarding these orders to the vendor. You can view and edit the detail for each order before committing the order by clicking [Detail].

  1. From the Tasks menu, select Process Pending Orders.
  2. In the Document Selection window, select the user ID and status of the orders to filter in the list. Click [OK].
  3. Select the Commit? check box for the orders you want to commit.
  4. Select the Print/Send check box, if desired, and select a Print/Send method: E-mail, Fax, Print, or Notify Sender.
  5. Click [Process Selected] to commit the selected orders and perform the chosen tasks.
  6. Click [Finish] to close the Process Pending Orders window.

Tip: To view an order, click [Detail] or select the PO Detail command from the shortcut menu.

Notes:

  • If the Advanced Approval System is in use, you can commit only those orders that have the Commit? check box selected; that is, those orders that have an approval status of Ready to Commit.
  • Purchasing retrieves the e-mail address from the vendor details of the order header, which uses the alternate address for the vendor or the company address in Address Book. If an e-mail address does not exist , enter the e-mail address in this window.
  • If you click in the column heading, you can sort the Process Pending Orders window by PO Number, Vendor, Vendor Name, Req No, Operator, Approved By, Approval ID, Job Code, PO Description, Requested By, PO Date, or Delivery Date.
  • The Approval ID assigned to the user ID of the person who commits the pending order is updated in the Process Pending Orders window and displays on the order header.
  • To uncommit an order you must open it in the order entry window.

Related Topics

About process pending orders

Committing/uncommitting orders

Editing orders

Process Pending Orders (Tasks menu)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Deleting orders

  1. From the Tasks menu, select Enter Orders.
  2. Enter the number of the order to delete or click [Search existing orders] to search for it.
  3. Click [Delete].
  4. Click [Finish] to close the order entry window.

Notes:

  • You can delete only those orders that have a status of Pending.
  • You can uncommit an order (and change its status to Pending) that has been sent to Job Cost if that order has not yet been imported in to Job Cost, or if it has been deleted in Job Cost.

Related Topics

About orders

About the Default tab of the order header

About the General tab of the order header

Copying orders

Enter Orders (Tasks menu)

Entering orders

Order Notes

Process orders with the advanced approval system

Workflow of order processing using the advanced approval system

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Export orders to an XML file

Home

Overview

Extensible Markup Language (XML) is a protocol to manage information. When you use the Export Orders as XML command, each element of an order is listed with tags that describe the element. For example, a purchase order number might be listed as "<Hponumber>010001</Hponumber>." The tag "<Hponumber>" identifies "010001" as a purchase order number.

XML files are written in plain text format and have well-documented syntax rules. This makes it easy for other programs to read XML files.

  1. From the Tools menu, select Export Orders as XML.
  2. In the path and file name window, click […]; then select the XML file to which you want to export order information.
  3. Accept the default path and name, or type the path and file name directly.
  4. Click an order to be exported. Purchasing highlights orders that are selected for export.
  5. Click [Export data as XML].
  6. When this process is complete, close the export window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Closing orders

Home

Overview

You can use the Close Orders task to close outstanding orders and clean up orders that may be invalid or redundant. When an order is closed in this manner, its status is changed to "Complete."

  1. From the Tasks menu, select Close Orders.
  2. Select the Close Order check box for the orders you want to close.
  3. Select the Auto CO check box for the orders that you want Purchasing to automatically create to change orders for when the order is closed.
  4. Click [Close orders and Generate Change Orders].
  5. Click [Finish] to close the Close Orders window.

Notes:

  • You cannot close orders that have pending change orders associated with them.
  • Click the child detail button [image] in the PO Number field to view the detail lines for that order.
  • To facilitate setting the Close Order/Auto CO check boxes, you can select AutoSelect AutoCO from the shortcut menu. This command causes the Auto CO check box to be selected when you select the Close Order check box. The setting in File > Company Settings > Auto CO Options does not affect this window.

Related Topics

About closing orders

About closing orders and generating change orders

Close Orders (Tasks menu)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Moving POs and COs to History

Home

Overview

The Move POs and COs to History command allows you to move orders and change orders from your current data files to archive files. This allows you to store historical orders separately from current orders. Only orders and change orders that meet certain criteria are moved. Purchasing uses the following rules when archiving:

  • The order date is less than or equal to the cutoff date you select on the Move to History window.
  • The status of the order is greater than 5; i.e., "Complete" or "Void."
  • The order or change order has been posted to Job Cost.
  • The posting sequence on the order or change order is less than the last posting sequence.
  • The order has no uncommitted change orders.

Notes:

  • You can print a journal of the transactions that have been moved at the time of the move.
  • You can perform inquiries and run reports on historical data.

  1. From the Tools menu, select Move Data > Move POs & COs to History.
  2. Select a cut-off date from the drop-down calendar.
  3. Click [Start]. The status bar indicates the progress of the move. When the process is complete, a message appears detailing the number of orders and change orders that have been moved.
  4. Click [View Log ] to view the log text file in Notepad. To print to file, select the check box and select the desired file format.
  5. Click [Close] to close the window.

Notes:

  • You can preview the data that will be moved before actually moving it. Select the Trial Run check box and click [Start]. You can then preview or print the report from this trial run to verify that the correct data is being moved.
  • To print reports for data that has been moved, select Reports > History, and select a report.
  • To view data on an inquiry, go to Inquiry > Archived Orders.

Related Topics

About Moving POs and COs to History

About Moving Receipts and Invoices to History

Moving Receipts and Invoices to History

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Entering change orders

Overview

Change orders modify the details of an existing committed order. You can change existing lines on an order (with some limitations), add new lines, and reverse lines. You cannot change job-related information on existing lines, but you can change quantities, rates, and amounts.

When you add new lines they are treated like original order lines. Pre-existing lines; such as, an original line not from the current change order, can be reversed by selecting that command from the shortcut menu.

Committing a change order updates the revised quantity ordered, updates the revised order value on the original order, and flags the change order as ready to send to Job Cost.

  1. From the Tasks menu, select Enter Change Orders.
  2. Enter the number of the order that requires the change order.
  3. Click [Create new change order] or [New change order] to create a change order. Purchasing will use the next available change order number for the order.
  4. Make the necessary changes to the order:
    • To change only the quantity ordered, enter a value in the CO Qty field. Enter the increase or decrease in quantity. If you need to decrease the quantity on order, enter a negative number (-n).
    • To reverse an original line, select the Reverse Line command from the shortcut menu.
    • To change job-related information, you must enter a new line item to reduce the value of the original line and another line to enter the correct values. The change order process cannot directly modify the value of an existing line. Additional lines are required to modify the original values and to append the new values.
  5. Click [Commit] when finished to approve the changes.
  6. Click [Finish] to exit the change order entry window.

Notes:

  • You cannot reverse a line entered on the current change order.
  • Change orders must be committed in the Enter Change Orders task. The Process Pending Orders task does not display change orders.

Related Topics

About change orders

Change Order Notes

Committing change orders

Committing individual change orders

Deleting change orders

Enter Changes Order (Tasks menu)

Print change orders

Process change orders with the advanced approval system

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Process change orders with the advanced approval system

Home

Modify Company Settings

  1. From the File menu, select Company Settings.
  2. On the PO Settings tab, select the Use Advanced Approval System check box.

Modify User Settings

  1. From the Tasks menu, select User Settings.
  2. For each user, enter information in the Approval ID, E-mail Address, Order Approval Limit, Change Order Approval Limit, and Order Commitment Limit boxes.
  3. After you have entered information for each user, click [Finish].

Enter Change Orders

Enter a change order as you normally would (How?) except for the following modifications:

  1. Optional—To change the ID of the operator who should approve this order, select from the Approval ID list on the Defaults tab of the change order header.
  2. When you finish entering the change details, click [Approvals], and confirm whether to send an e-mail request for approval to the operator who has the approval ID.
  3. Continue to enter change orders and requests for approval. When you click [Finish], Purchasing sends e-mail requests to the operators who have approval IDs. In the Change Order Entry window, the Commit Status box displays Pending. The Approval Status box displays Approval Requested.

Approve Orders

The following steps apply to the owner of the approval ID.

  1. In the Change Order Entry window, click [Approvals].
  2. In the POEntryApprovals window, select the Approve or Deny check box.
  3. Select the commitment ID. If you select the Generate E-mail Request check box, Purchasing sends an e-mail. If Purchasing approves the change order, Purchasing sends an e-mail to the operator who has the commitment ID. In the Change Order Entry window, the Commit Status box displays Pending. The Approval Status box displays Ready to Commit. If Purchasing denies the change order, Purchasing sends an e-mail to the operator who originally entered the change order. In the Change Order Entry window, the Approval box displays Denied.

Commit Orders

The following applies to a privileged operator or an operator who has a commitment ID: In the Change Order Entry window, click [Commit] to commit the order. After you commit the order, the Status box displays Committed and the Approval box displays Ready to Commit.

Note: You can approve and commit only change order amounts that are less than your change order approval limit and order commitment limit, respectively.

Related Topics

Process orders with the advanced approval system

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Creating auto change orders

Home

Overview

Auto change orders allow you to generate change orders automatically upon receipt of purchase orders and subcontracts when the Receiving Value and the Revised Value differ for the order.

Before you can use the Auto CO feature, you must set it up on the Auto CO tab in the Company Settings window. The settings include:

  • Whether change orders are created for purchase orders and/or subcontracts:
  • The minimum difference between an order’s Revised Value and Received Value that triggers the creation of a change order.
  • Whether change orders created in this way are automatically committed and the maximum value for automatic commitments.
  • Whether a window displays auto change order information.

Notes:

  • Auto change orders do not include tax amounts.
  • Auto change orders are created only for completed orders, except in the case of unit rate orders, where every receipt generates a change order for every line where the quantity received exceeds the ordered quantity on the original order.
  1. From the File menu, select Company Settings.
  2. Select the Auto CO Options tab
  3. Select the desired check boxes: Create Auto Change Orders for Purchase Orders check box and the Create Auto Change Orders for Subcontracts check box.
  4. Enter the minimum value for which auto change orders are created; i.e., the minimum difference between the Revised Value and the Receiving Value for the order.
  5. Select the Auto-Commit Change Orders check box if you want automatic change orders to have a status of "Committed." Do not select this check box if you want automatic change orders to have a status of "Pending."
  6. If you chose to auto-commit the change orders, enter the upper limit for automatically committing the change orders.
  7. Select the Show Auto Change Order window check box to receive a message each time a change order is automatically created when posting a receipt for an order.
  8. Click [OK] to close the Company Settings window.

Note: If you choose not to automatically commit, you must commit change orders through the Enter Change Orders task.

Related Topics

About auto change orders

Company Settings (File menu)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Committing individual change orders

Overview

Change orders modify the details of an existing committed order. You can change existing lines on an order (with some limitations), add new lines, and reverse lines. You cannot change job-related information on existing lines, but you can change quantities, rates, and amounts.

When you add new lines they are treated like original order lines. Pre-existing lines; such as, an original line not from the current change order, can be reversed by selecting that command from the shortcut menu.

Committing a change order updates the revised quantity ordered, updates the revised order value on the original order, and flags the change order as ready to send to Job Cost.

Click [Commit] or [Print] to commit a change order. Committing the change order updates your Purchasing and Inventory files and prepares the order to be sent to Job Cost. You cannot modify a change order once it has been committed. To make additional changes to the original order, you must enter a new change order.

Note: To print a change order without committing it, print the change order from the Reports menu.

Related Topics

About change orders

Change Order Notes

Committing change orders

Deleting change orders

Enter Changes Order (Tasks menu)

Entering change orders

Print change orders

Process change orders with the advanced approval system

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Committing change orders

Click [Commit], [Print], or [Fax] to commit a change order. When you select [Print] or [Fax], Purchasing prompts you to commit the order before it is printed or faxed.

Related Topics

About change orders

Change Order Notes

Committing individual change orders

Deleting change orders

Enter Changes Order (Tasks menu)

Entering change orders

Print change orders

Process change orders with the advanced approval system

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Deleting change orders

  1. From the Tasks menu, select Enter Change Orders.
  2. Enter the number of the order that the change order is attached to.
  3. Enter the number of the change order to be deleted.
  4. Click [Delete].
  5. Click [Finish] to close the change order entry window.

Note: You can delete only change orders that have a status of "Pending."

Related Topics

Change Order Notes

Committing change orders

Committing individual change orders

About change orders

Enter Changes Order (Tasks menu)

Entering change orders

Print change orders

Process change orders with the advanced approval system

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Recording order receipts

Overview

When ordered goods have been physically received, a receipt is applied against the order. A receipt can be applied as a delivery docket or as an invoice for the goods. A single receipt can be matched with an unlimited number of orders. Posting the receipt as a delivery docket flags the receipts as ready to be confirmed in Invoicing prior to sending the transaction through to the appropriate module; that is, Accounts Payable, Equipment Cost, or Job Cost.

  1. From the Tasks menu, select Enter Receipts.
  2. Enter the vendor code for this receipt (optional). If a vendor is entered, the lookup table for committed orders is restricted to those for that vendor. If no vendor code is entered, the lookup for committed orders displays orders for all vendors.
  3. Enter the order number(s) to be received or select one from the lookup table. Purchasing creates a new receipt number automatically.
  4. To receive items on the order, do one of the following:
    • To receive all items on the order, click [Rec All], or right-click and select (Un)Receive All from the shortcut menu.
    • To receive an individual line item in total, double-click the line.
    • To receive an individual line item that requires modifications to the quantity, rate, or delivery condition, click [Detail], or enter the details in the Express Receipt window.
  5. If enabled, prorate the actual tax and tax liabilities in the Distribute taxes window as needed.
  6. Click [Addons] to record additional freight or other charges.
  7. Click [Post].
  8. In the Post Receipt window, select the document type (delivery docket or invoice) and enter the appropriate details. Click (X) to exit.
  9. Click [OK] to close the Post Receipt window.
  10. Click [New] to begin a new receipt or [Finish] to close the Receipting window.

Notes:

  • Line items that have been received on a previous receipt appear shaded.
  • You can include multiple orders on one receipt.
  • To include a return authority on a receipt, click [List Returns] in the PO List window.
  • When matching an invoice against a fully received order that has been posted as a delivery docket or claim, the status of a line item and the order containing that line item are re-flagged as incomplete if:
  • The value confirmed on that line item is less that the value received at the time of receipt, and
  • The line item does not contain items.

Related Topics

About Distribute Taxes

About posting receipts

About receipt entry

Deleting receipts

Editing orders

Posting receipts

Printing receipts

Receipt Adjustments

Recording partial order receipts

Unposting receipts

Vendor

Workflow of receipt of goods or subcontract claim processing

[Open/Close Express Receipt Window]

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Entering receipt addons

Overview

Addons are additional expenses associated with the purchase of goods. You can enter them on an order receipt or during invoice entry. Examples of addons include freight and customs charges. You can derive addons from a number of sources:

  • Additional costs incurred from the vendor supplying the goods on the order.
  • An invoice from an additional vendor for example, not the order vendor.
  • Additional stock not included on the original order.

If you prorate an addon during receipting, the addon value is distributed across all line items of the receipt based on the value of the line. This includes addons that have not been prorated; i.e., addons that are line items on the receipt. If you do not prorate the receipt addon amount, the amount is posted to the job, equipment, or account selected in the addon line item. Addons entered during receipting appear as a separate line item on the invoice.

  1. From the order receipt window, click [Addons].
  2. If desired, select or enter an addon code.
  3. Enter the amount for the addon and specify whether the value should be prorated.
  4. Select a job, equipment, or account for the addon.
  5. If enabled, prorate actual tax and tax liabilities in the Distribute taxes window as required.
  6. Click [Add Vendor] to record an addon from an additional vendor.
  7. Click [OK] to save the addon information and close the Addon window.

Notes:

  • Additional vendor addons are automatically prorated across all receipt line items, including other addons. Order lines that have a negative value are ignored when an addon is prorated.
  • If the addon is prorated, you cannot distribute taxes for the addon amount. Because the addon amount is prorated among all the receipt lines, tax is in turn prorated in the same proportions as the tax distribution if a tax distribution has been applied to the receipt line. This calculation occurs in the background, but can be confirmed by viewing the journal created when invoices are sent to Accounts Payable. You can apply negative addons for the original vendor or an additional vendor to an invoice.
  • If the proportion of the addon for a line item is less than $1.00, that line is skipped, and the balance distributed to the remaining line items.
  • If you enter a new addon code here, it does not have an associated account or cost code like it would if you entered the addon in the Addons Setup window.
  • The addon code field is not required.
  • To display or hide columns, right-click a column and select Show/Hide Columns.

Related Topics

About addons

About invoice addons

About receipt addons

Additional Vendor Addon Amount

Additional Vendor Receipt Addon Amount

Addons (Setup menu)

Enter Receipts (Tasks menu)

Setting up addons

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Recording partial order receipts

To change the quantity received, rate, or delivery condition on a receipt line item:

  1. Open the order to be received or partially received.
  2. Right-click on the line item and click [Detail] or use the Express Receipt window.
  3. Enter the required information.
  4. Click [OK].
  5. If a partial quantity is being received for a line item, Purchasing looks to the current backorder setting. If this option is set to prompt the operator, Purchasing asks if the line item should be placed on backorder. If you expect to receive another shipment for this item, select [Yes]. If this is the last of the item that will be received, select [No]. This causes the line to be flagged as complete. You cannot enter any additional receipts against that line item.
  6. Proceed as for standard receipting.

Notes:

  • Line items that have been received on a previous receipt appear shaded.
  • A line item can be unreceived by selecting (Un)Receive All or Uncomplete from the right-click menu.
  • Backorder options are Always, Prompt, and Never. Once you select one of these options, your selection will remain in effect until you change it (for you on your workstation, not for other operators or other workstations).
  • If you do not place an item on backorder, Purchasing may automatically generate a change order for the amount not received. To specify your automatic change order options, select File > Company Settings > Auto CO Options.

Tip: To apply the order to a future receipt once a partial receipt has been created on which the outstanding items were not back-ordered, do the following:

  1. Enter two change orders: one change order to decrease and one change order to increase the order (you can use an item count of 1).
  2. Use Receipts to receive the remainder of the order. The order now has a change order attached, so it becomes available for a new receipt.

Related Topics

About Distribute Taxes

About posting receipts

About receipt entry

Deleting receipts

Editing orders

Posting receipts

Printing receipts

Receipt Adjustments

Recording order receipts

Unposting receipts

Vendor

Workflow of receipt of goods or subcontract claim processing

[Open/Close Express Receipt Window]

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Entering subcontract claims

Related Topics

Workflow of approved subcontract claim processing

Workflow of receipt of goods or subcontract claim processing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Viewing orders during receipt entry

You can view an order before selecting it to add it to a receipt by clicking [View Order] in the Add Order to Receipt (PO List) window. This displays the details for the selected order.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Hiding receipt values

Use the Hide Receipt Values check box in the User Settings window to prevent selected users from accessing invoice-related information.

  1. From the Tools menu, select User Settings.
  2. Select the required user.
  3. Select the Hide Receipt Values check box.
  4. Click [Finish] to apply the changes and close the User Settings window.

Related Topics

About user settings

Change Order Approval Limit

Estimate Override Limit

Order Approval Limit

Setting up purchasing controls for users

Setting up security groups

Setting up users

User Settings (Tools menu)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Deleting receipts

You can delete a receipt if it has a status of "Pending." Deleting a receipt returns the order to the state it was in before the receipt process occurred.

  1. In the receipt entry window, enter the receipt number to delete or click [Search Receipts] to select the receipt from the lookup table.
  2. Click [Delete].

Related Topics

About Distribute Taxes

About posting receipts

About receipt entry

Editing orders

Posting receipts

Printing receipts

Receipt Adjustments

Recording order receipts

Recording partial order receipts

Unposting receipts

Vendor

Workflow of receipt of goods or subcontract claim processing

[Open/Close Express Receipt Window]

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Printing receipts

With the required receipt open in the receipting window, click [Print Receipt] to open the Print Receipt window and select one of the following:

  • Receipt Audit: Select this option to print the receipt contents in a standard receipt format.
  • Subcontract Claim: Select this option to print the receipt as a Subcontract Payment form.

Notes:

  • You can use the Receipts Audit List report (found in the Processing Audits group of the Report menu) to provide a list of receipts entered on a specified date.
  • The Print Receipt procedure prints a Crystal Report design named POReceipt.rpt. The parameter field on this report is ReceiptNo.

Related Topics

About posting receipts

About Distribute Taxes

About posting receipts

Deleting receipts

Editing orders

Posting receipts

Receipt Adjustments

Recording order receipts

Recording partial order receipts

Unposting receipts

Vendor

Workflow of receipt of goods or subcontract claim processing

[Open/Close Express Receipt Window]

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Posting receipts

You can post receipts as delivery dockets or invoices. A delivery docket records the receipt of items and updates the item master file. An invoice does these things plus it generates the invoice.

  1. Open the receipt to be posted in the Receipt window and click [Post].
  2. In the Post Receipt window, select the document type: delivery docket or invoice.
  3. Enter a reference number for the document. This number must be unique for the vendor.
  4. Click [Print] to print the receipt document if desired.
  5. If the document is an invoice, adjust the associated terms and dates.
  6. Click [OK] to post the receipt and close the Post Receipt window.

Notes:

  • You must use the Tasks > Send Invoices to Accounts Payable command to send invoices to Accounts Payable.
  • You can unpost receipts by clicking [Unpost]. Receipts that have been invoiced cannot be unposted until you delete the related invoice.
  • No General Ledger accounts are affected by receipt posting until the receipt is invoiced and the invoice sent to Accounts Payable. At that time, the GL Stock account is debited and the AP liability credited. If you want to recognize the liability when the materials are received, use a special report that lists materials received but not invoiced and make a special GL entry.
  • If the receipt is posted as a delivery docket, the received date field is the only date that requires an entry.
  • When matching an invoice against a fully received order that has been posted as a delivery docket or claim, the status of a line item and the order containing that line item are re-flagged as incomplete if:
  • The value confirmed on that line item is less than the value received at the time of receipt, and
  • The line item does not contain items.

Related Topics

About Distribute Taxes

About posting receipts

About receipt entry

Deleting receipts

Editing orders

Printing receipts

Receipt Adjustments

Recording order receipts

Recording partial order receipts

Unposting receipts

Vendor

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Unposting receipts

The [Unpost] button on the receipt toolbar becomes available once a receipt has been posted (unless the receipt was posted as an invoice).

  1. Open the receipt to unpost in the Receipt window and click [Unpost].
  2. Confirm that you want to unpost the receipt.

You cannot unpost receipts that have been invoiced until related invoices have been deleted. When you unpost a receipt, the associated inventory transactions are reversed and the associated order is reinstated. However, information such as the Last Received Date and Most Recent Cost are not returned their original value.

Note: No General Ledger accounts are affected by receipt posting until the receipt is invoiced and the invoice sent to Accounts Payable. At that time, the GL Stock account is debited and the AP liability credited. If you want to recognize the liability when the materials are received, use a special report that lists materials received but not invoiced and make a special General Ledger entry.

Related Topics

About Distribute Taxes

About posting receipts

About receipt entry

Deleting receipts

Editing orders

Posting receipts

Printing receipts

Receipt Adjustments

Recording order receipts

Recording partial order receipts

Vendor

Workflow of receipt of goods or subcontract claim processing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Moving Receipts and Invoices to History

Home

  1. From the Tools menu, select Move Data followed by Move Receipts and Invoices to History.
  2. Select a cut-off date from the drop-down calendar.
  3. Click [Start]. The status bar indicates the progress of the move. When the process is complete, a message appears detailing the number of receipts and invoices that have been moved.
  4. Click [View Log] to view the log text file in Notepad. To print to file, select the check box and specify the desired file format.
  5. Click [Close] to close the window.

Note: You can preview the data that will be moved before actually moving it. Select the Trial Run check box and click [Start]. You can then preview or print the report from this trial run to verify that the correct data is being moved.

Related Topics

About Moving POs and COs to History

About Moving Receipts and Invoices to History

Moving POs and COs to History

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Receipt Adjustments

If you invoice a confirmed quantity that differs from the original received quantity on an inventory item, Purchasing creates a receipt adjustment. The receipt adjustment adjusts the quantity on hand for this item for the difference between the original received quantity and the invoice confirmed quantity.

If you continue, this invoice line is considered complete and you cannot invoice this line again. If you want to invoice the difference between the original received quantity and the invoice confirmed quantity at a later date, do the following:

  1. Unconfirm all lines on the current invoice and click [Delete] followed by [Yes].
  2. Select Enter Receipts from the Tasks menu and enter the receipt number.
  3. Click [Unpost] followed by [Yes].
  4. Change the Quantity Received this Receipt field to match the invoice quantity.
  5. Select [Yes] for Backorder? and click [Post] to post the receipt.
  6. Enter a new receipt for the backorder quantity and click [Post].
  7. Select Enter Invoices from the Tasks menu and enter the invoice you were entering earlier.

When you receive another invoice for the remaining quantity, you can invoice against the receipt you created when you selected [Yes] to Backorder?.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Entering invoices

Overview

The Invoice entry window is used to match receipts that have been processed as delivery dockets, to invoices. One invoice can have multiple receipts added to it. You need to confirm each receipt before you can invoice it. You can also use the window as a normal data entry window for Accounts Payable for invoices that do not apply to a receipt or order. Posting invoices is the last step prior to sending the invoice information to Accounts Payable.

  1. From the Tasks menu, select Enter Invoices.
  2. Enter the invoice number.
  3. Enter the vendor code or select the vendor from the [...] lookup table.
  4. Enter the receipt number or click [Add Receipts to Invoice] to select a receipt from the list of pending receipts for this vendor.
  5. Confirm line item details on the receipt as needed.
  6. If you use taxes, prorate actual and tax liabilities in the Distribute taxes window as needed.
  7. Add addons, additional vendor addons, and notes as needed.
  8. Click [Invoice] to switch to the Invoice window so you can check the invoice details.
  9. Click [Post] to open the Post Invoice window and adjust the associated invoicing dates and terms as needed.
  10. Click [Print] to print the invoice, then click [OK] to post the invoice and close the Post Invoice window.

Notes:

  • When matching an invoice against a fully received order that has been posted as a delivery docket or claim, the status of a line item and the order containing that line item are re-flagged as incomplete if:
  • The value confirmed on that line item is less than the value received at the time of receipt, and
  • The line item does not contain items.

Related Topics

About Distribute Taxes

About invoicing

Adding multiple receipts to an invoice

Confirming receipts

Enter Invoices (Tasks menu)

Deleting invoices

Entering invoices not associated with an order or receipt

Posting invoices

Receipt Adjustments

Viewing receipts during invoice entry

Workflow of invoice processing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Entering invoices not associated with an order or receipt

» Process Purchasing Transactions > Process Invoices > Entering invoices not associated with a purchase order or receipt

Entering invoices not arising from orders or receipts

  1. From the Tasks menu, select Enter Invoices.
  2. Enter an invoice number.
  3. Enter or select a vendor.
  4. Click [Invoice] to open the Invoice Entry window.
  5. Enter the details of the invoice.
  6. If you use taxes, prorate actual and tax liabilities in the Distribute taxes window as needed.
  7. Click [Post] and adjust the terms, dates, discounts, and retainage as needed.
  8. Click [Print] and choose the document type to print; then click [Print] again.
  9. Click [OK] to finish posting the invoice.

Related Topics

About Distribute Taxes

About invoicing

Adding multiple receipts to an invoice

Confirming receipts

Enter Invoices (Tasks menu)

Deleting invoices

Entering invoices

Posting invoices

Receipt Adjustments

Viewing receipts during invoice entry

Workflow of invoice processing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Entering invoice addons

Overview

Addons are additional expenses associated with the purchase of goods. You can enter them on an order receipt or during invoice entry. Examples of addons include freight and customs charges. You can derive addons from a number of sources:

  • Additional costs incurred from the vendor supplying the goods on the order.
  • An invoice from an additional vendor for example, not the order vendor.
  • Additional stock not included on the original order.

If you prorate an addon during receipting, the addon value is distributed across all line items of the receipt based on the value of the line. This includes addons that have not been prorated; i.e., addons that are line items on the receipt. If you do not prorate the receipt addon amount, the amount is posted to the job, equipment, or account selected in the addon line item. Addons entered during receipting appear as a separate line item on the invoice.

  1. From the Invoices window, click [Addons].
  2. If required, select an addon code from the list.
  3. Enter the amount for the addon and a note if needed.
  4. Click [Add Vendor] to record an addon from a vendor other than the receipt vendor.
  5. Click [OK] to save the addon details and close the Addon window.

Notes:

  • All addons entered on an invoice are prorated; that is, distributed across all line items. Order lines that have a negative value are ignored when an addon is prorated. To prorate addons differently, add the addon through Tasks > Enter Receipts.
  • If the proportion of the addon for a line item is less than $1.00, that line is skipped and the balance is distributed to the remaining line items.
  • You can apply negative addons for the original vendor or an additional vendor to an invoice.
  • If the addon is prorated, you cannot distribute taxes for the addon amount. Because the addon amount is prorated among all the receipt lines, tax is in turn prorated in the same proportions as the tax distribution if a tax distribution has been applied to the receipt line. This calculation occurs in the background, but can be confirmed by viewing the contents of the journal created when invoices are sent to Accounts Payable.
  • If you enter a new code here, it will not have an associated account or cost code like addon codes that are set up in the Addons Setup window.
  • The Addon Code field is not required and may not display by default. To display this field, right-click a column, select Show/Hide columns, and select the Addon Code checkbox.

Related Topics

About addons

About invoice addons

About receipt addons

Additional Vendor Addon Amount

Additional Vendor Receipt Addon Amount

Addons (Setup menu)

Entering receipt addons

Setting up addons

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Adding multiple receipts to an invoice

Overview

The Invoice entry window is used to match receipts that have been processed as delivery dockets, to invoices. One invoice can have multiple receipts added to it. You need to confirm each receipt before you can invoice it. You can also use the window as a normal data entry window for Accounts Payable for invoices that do not apply to a receipt or order. Posting invoices is the last step prior to sending the invoice information to Accounts Payable.

  1. From the Tasks menu, select Enter Invoices.
  2. Enter the number for the invoice.
  3. Select the vendor from the vendor lookup table.
  4. Click [Add Receipts to Invoice]. Only receipts from the selected vendor appear in the list.
  5. Select a receipt from the List Receipts window.
  6. Continue to open the List Receipts window and select receipts.
  7. Select a receipt from the Receipts this Invoice window in the invoice header to display the details for that receipt in the detail area.
  8. Process the invoice as usual.

How?

Related Topics

About Distribute Taxes

About invoicing

Confirming receipts

Deleting invoices

Enter Invoices (Tasks menu)

Entering invoices

Entering invoices not associated with an order or receipt

Posting invoices

Receipt Adjustments

Viewing receipts during invoice entry

Workflow of invoice processing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Viewing receipts during invoice entry

In the [List Receipts] window, click [View Receipt] to display the contents of the selected receipt.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Deleting invoices

  1. From the Invoice Entry window, enter or select the number of the invoice to delete.
  2. Click [Delete].

Notes:

  • You can delete only pending invoices.
  • You can unpost and delete an invoice that has been sent to Accounts Payable if that invoice has not yet been imported to Accounts Payable, or has been deleted in Accounts Payable.
  • You cannot change an invoice once it has been deleted. It is no longer available for additional processing and cannot be restored.
  • To reverse an incorrect invoice, enter a credit note.

Related Topics

About Distribute Taxes

About invoicing

Adding multiple receipts to an invoice

Confirming receipts

Enter Invoices (Tasks menu)

Entering invoices

Entering invoices not associated with an order or receipt

Posting invoices

Receipt Adjustments

Viewing receipts during invoice entry

Workflow of invoice processing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Posting Invoices

  1. From the Tasks menu, select Enter Invoices. The AP Invoices window opens in Confirm Receipt mode (an [Invoice] button is available on the toolbar).
  2. Click [List Invoices] and select the invoice to post or enter an invoice number followed by a vendor number and select the receipts to confirm and invoice from the Receipt List window. (Click [Add Receipts to Invoice]).
  3. Confirm the receipt(s).
    How?
  4. Click [Post] on the toolbar.
  5. Click [Print] if you want to print an invoice journal or custom journal report.
  6. Adjust the associated terms and dates.
  7. Click [OK].

Note: To unpost an invoice, click [Post] again. Only those invoices that have not been sent to Accounts Payable or have been deleted in Accounts Payable can be unposted.

Related Topics

About Distribute Taxes

About invoicing

Adding multiple receipts to an invoice

Confirming receipts

Deleting invoices

Enter Invoices (Tasks menu)

Entering invoices

Entering invoices not associated with an order or receipt

Receipt Adjustments

Viewing receipts during invoice entry

Workflow of invoice processing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Entering requisitions

Home

Overview

Use requisitions as work files to enter all the requirements for a project or part of a project. You can build a requisition by entering the lines directly as you would for an order by retrieving reorder information from Inventory, by importing a Microsoft Excel file, or by copying previous requisitions.

  1. From the Tasks menu, select Enter Requisitions.
  2. Click [New] or enter a new requisition number.
  3. Enter the required header details.
  4. To enter line details for a requisition you can:
    • Enter the details directly as you would for an order or stock issue.
    • Import details from an external file.
       How?
    • Use Inventory re-order information.
      How?
    • Copy a previous requisition.
       How?
    • Copy a previous line on this requisition.
       How?
    • Use a combination of the above.
  5. Correct any invalid entries on the line. Invalid entries are shaded in blue. When all entries for a line are valid, a check mark appears in the Requisition OK field for that line.
  6. When the Requisition OK field is selected, you can select the Create PO field or the Create Issue field for that line.
  7. Do one of the following:
    • Click [Create Order] and select the order type to create.
    • Click [Create Issue].
    • Click [Print] to print a picking slip or a requisition.
    • Click [E-mail] to e-mail a request for processing to the currently logged in user's authorization e-mail address.

    Once you create an order or an issue, the icon in the Status field changes from an open book to a closed book indicating that a line is closed.

  8. Click [New] to begin a new requisition or [Finish] to close the requisition window.

Notes:

  • Make sure a vendor exists on lines that you want to create orders from.
  • When set members are added to requisitions, the vendor is retrieved by selecting the preferred vendor, if it exists. Otherwise the first vendor listed on the Vendors tab of the item master for each item is used.

Related Topics

About the Generate Orders from Requisitions form

Copying lines of a requisition

Creating issues from requisitions

Creating orders from requisitions

Creating requisitions by importing data from an Excel file

Creating requisitions from reorder information

Copying requisitions

Deleting requisitions

Enter Return Authorities (Tasks menu)

Printing picking slips or requisitions

Sorting information in the requisition grid

Using Requisition MultiSelect Edit

Workflow of requisition processing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Creating requisitions from reorder information

Home

Overview

Use requisitions as work files to enter all the requirements for a project or part of a project. You can build a requisition by entering the lines directly as you would for an order by retrieving reorder information from Inventory, by importing a Microsoft Excel file, or by copying previous requisitions.

  1. From the Tasks menu, select Enter Requisitions.
  2. Click [New] or enter a new requisition number.
  3. Enter the required header details.
  4. Click [Reorder]. You will be asked "Do you want to create a new requisition for order details?" To reorder for main stock, click [No]. To reorder for a specific location, select [Yes].
  5. If you are reordering for a specific location, select the location from which to retrieve the reorder information.
  6. Change the line items as required until all lines are marked OK or add lines as required.
  7. Click [Create Order].
  8. Do one of the following:
    • Click [Print] to print a requisition.
    • Click [E-mail] to e-mail a request for processing to the currently logged in user's authorization e-mail address.
    • Click [New] to begin a new requisition or [Finish] to close the requisition window.

Notes:

  • Quantities already on order for an item at a particular location are taken into account when using reorder information to create a requisition. These quantities can be found in the WBS1 field of the requisition grid. This column does not display by default. To display this column, right-click a column in the requisition grid, select Show/Hide Columns, and select the WBS1 checkbox.
  • You cannot create requisitions from reorder information if you do not have Inventory installed.
  • Once the order is created, it is processed in the normal manner. The requisition number can be seen on the order.

Related Topics

About the Generate Orders from Requisitions form

Copying lines of a requisition

Creating issues from requisitions

Creating orders from requisitions

Creating requisitions by importing data from an Excel file

Copying requisitions

Deleting requisitions

Enter Return Authorities (Tasks menu)

Entering requisitions

Printing picking slips or requisitions

Sorting information in the requisition grid

Using Requisition MultiSelect Edit

Workflow of requisition processing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Creating requisitions by importing data from an Excel file

Home

Overview

Use requisitions as work files to enter all the requirements for a project or part of a project. You can build a requisition by entering the lines directly as you would for an order by retrieving reorder information from Inventory, by importing a Microsoft Excel file, or by copying previous requisitions.

  1. From the Tasks menu, select Enter Requisitions.
  2. Click [Import] to open the Requisition Import Options window.
  3. Select the Create A New Requisition check box to create a new requisition for your imported data. If you choose not to do so, the records imported from your estimate Microsoft Excel file are appended to the requisition currently open.
  4. Enter a description for the requisition, if desired. This fills the Description field in the requisition header.
  5. Apply the following defaults to your import file, if desired. If you chose to create a new requisition for your imported records, the defaults you select prefill the Location, Price List, and Delivery Date fields in the requisition header. Otherwise, they prefill those fields in the detail lines that are imported.
    • Job No: If you choose to use a default job, it appears in every imported line of your requisition.
    • Location: The default option prefills from the Company Settings window. You selection does not override a location that already exists in the POLOCATION field of your import file.
    • Pricelist: If you select a default job number that is associated with a price list using Job & Vendor Price lists, that price list prefills the default price list field. A job/price list association always takes precedence if you use the rate from item pricing rather than the rate contained in the estimate import file.
    • Delivery Date: If you enter a delivery date, the header will be prefilled.
  6. Specify whether to use the item rates from the import (estimate) file or item pricing for the requisition.
  7. Select the Microsoft Excel file to import.
  8. Modify and add line items as needed. Make sure the required lines are marked OK.
  9. Click [Create Order] or [Create Issue]. If you select [Create Order], enter general and WBS options.
  10. Do one of the following:
    • Click [Print] to print a picking slip or requisition. Click [New Designs] to change reports.
    • Click [E-mail] to e-mail a request for processing to the Authorization e-mail address. The Authorization e-mail address is from the user settings for the current user logged in.
    • Click [New] to begin a new requisition or [Finish] to close the requisition window.

Notes:

  • Once the order or issue is created, process orders or issues in the usual manner. The requisition number is on the order and the issue.
  • The import process looks at the headings in the .xls file and imports any data with a valid heading.
  • See Format of the import file for requisitions for more information on the requirements for the Microsoft Excel file used to import into requisitions.
  • Records that are imported are removed from the source file.

Related Topics

About the Generate Orders from Requisitions form

Copying requisitions

Copying lines of a requisition

Creating issues from requisitions

Creating orders from requisitions

Creating requisitions from reorder information

Deleting requisitions

Entering requisitions

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Import Estimates into Purchasing

» Process Purchasing Transactions > Process Requisitions > Import Timberline's Estimating estimates into Purchasing

Import Sage Estimating estimates into Purchasing

Home

Importing a SageEstimating estimate into Purchasing is a multi-step process. You use a Purchasing report to read the estimate data; then you print this report to a Microsoft Excel file. Finally, you import the Excel file into Purchasing. Please see below for detailed steps.

To import an estimate into Purchasing

  1. Set up a data source name to access estimating data.
  2. Add the PO PE Requisition Export report to the Reports menu in Purchasing.
  3. Specify Open Database Connectivity links to estimating data.
  4. Print the PO PE Requisition Export report to a Microsoft Excel file.
  5. Import the PO PE Requisition Export report into Purchasing.

Click here to display instructions for the first setup task.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About the Requisition Import Options window

Home

Create a New Requisition: Select this check box to create a new requisition for your imported data. Where appropriate, your import default selections are inserted into the header of the new requisition. If you choose not to do so, the records from your Microsoft Excel file are appended to the requisition currently open and your import default selections are applied to the detail lines of your imported records.

Description: Enter a description for the requisition, if desired. This description fills the Description field in the requisition header. This option is not available if you do not select the Create a New Requisition check box.

Job No: Select a job number. This job number is inserted into all the line records of your import file.

Location: If you have estimate lines in your import file that do not contain a location, you can specify a location for them when you create the requisition. The default selection option is the default stock location from the Company Settings window. If you need to change the locations after importing your estimate, you can change them manually on the detail line.

Pricelist: You can apply rates that are retrieved from any price list created using Price List on the Setup menu. Select the price list. If a default job has been selected and that job is associated with a price list in Job & Vendor Price lists, that price list prefills the default price list field. A job/price list association always takes precedence if you use the rate from item pricing rather than the rate contained in the estimate import file (estimate).

Delivery date: Select or enter a delivery date.

Use rate from estimate or Item pricing: Select the estimate option if you want to use the item rates from your import file. Select item pricing to use unit rates based on your item master records or price lists. If you already selected default import options that use predefined issue or purchase prices, you must select item pricing for them to take effect.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Copying requisitions

Home

Overview

Use requisitions as work files to enter all the requirements for a project or part of a project. You can build a requisition by entering the lines directly as you would for an order by retrieving reorder information from Inventory, by importing a Microsoft Excel file, or by copying previous requisitions.

  1. From the Tasks menu, select Enter Requisitions.
  2. Click [New] or enter a new requisition number.
  3. Enter the required header details.
  4. Click [Copy].
  5. Select the requisition from which to copy line items. Click [OK].
  6. Change the job and extra references, if necessary, and click [OK]. Purchasing will prompt you to reprice items while copying. Click [Yes] to accept or click [No] to use the original requisition prices.
  7. Modify the line items as needed. Make sure the required lines are marked OK or add lines as needed.
  8. Click [Create Order] or [Create Issue].
  9. Do one of the following:
    • Click [Print] to print the requisition.
    • Click [E-mail] to e-mail a request for processing to the currently logged in user's authorization e-mail address.
    • Click [New] to start a new requisition or [Finish] to close the requisition window.

  • You can process orders or issues created from a requisition in the usual manner. Use the PO/Issue Number field on the requisition to help locate the order or issue batch.
  • You can repeat the copy requisition process multiple times to build a new requisition.

Related Topics

About the Generate Orders from Requisitions form

Copying lines of a requisition

Creating issues from requisitions

Creating orders from requisitions

Creating requisitions by importing data from an Excel file

Creating requisitions from reorder information

Deleting requisitions

Enter Return Authorities (Tasks menu)

Entering requisitions

Printing picking slips or requisitions

Sorting information in the requisition grid

Using Requisition MultiSelect Edit

Workflow of requisition processing


Copying lines of a requisition

Home

Overview

Use requisitions as work files to enter all the requirements for a project or part of a project. You can build a requisition by entering the lines directly as you would for an order by retrieving reorder information from Inventory, by importing a Microsoft Excel file, or by copying previous requisitions.

To copy a specific line of a requisition, select Copy Current Line from the shortcut menu. This will copy the information on the current highlighted line to a new line. You can copy lines only from the current requisition.

Related Topics

About the Generate Orders from Requisitions form

Copying lines of a requisition

Copying requisitions

Creating issues from requisitions

Creating orders from requisitions

Creating requisitions from reorder information

Creating requisitions by importing data from an Excel file

Deleting requisitions

Enter Requisitions (Tasks menu)

Entering requisitions

Printing picking slips or requisitions

Sorting information in the requisition grid

Using Requisition MultiSelect Edit

Workflow of requisition processing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Deleting requisitions

Home

Overview

Use requisitions as work files to enter all the requirements for a project or part of a project. You can build a requisition by entering the lines directly as you would for an order by retrieving reorder information from Inventory, by importing a Microsoft Excel file, or by copying previous requisitions.

  1. From the Tasks menu, select Enter Requisitions.
  2. Enter the number of the requisition to delete.
  3. Click [Delete].
  4. Click [Finish] to close the requisition window.

Notes:

  • You cannot delete requisitions that have completed lines.
  • If you delete a requisition, you cannot use that requisition number again.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Creating orders from requisitions

Home

Overview

Use requisitions as work files to enter all the requirements for a project or part of a project. You can build a requisition by entering the lines directly as you would for an order by retrieving reorder information from Inventory, by importing a Microsoft Excel file, or by copying previous requisitions.

  1. From the Tasks menu, select Enter Requisitions.
  2. Click [New] or enter a new requisition number.
  3. Enter the required header details.
  4. Enter the required line details.
  5. On lines where the Requisition OK field is selected, select the Create Order field.
  6. Click [Create Order] to open the Generate Orders from Requisitions window.
  7. Make your selections in the Generate Orders From Requisitions window.
  8. Click [OK] to create the orders.
  9. Do one of the following:
    • Click [Print] to print the requisition.
    • Click [E-mail] to e-mail a request for processing to the currently logged in user's authorization e-mail address.
    • Click [New] to begin a new requisition or [Finish] to close the requisition window.

Notes:

  • Make sure that a vendor has been specified on all lines that you want to create orders from.
  • This option is available only if it has been selected in the User Settings window (Tools >User Settings).

Related Topics

About the Generate Orders from Requisitions form

Copying lines of a requisition

Creating issues from requisitions

Copying requisitions

Creating requisitions by importing data from an Excel file

Creating requisitions from reorder information

Deleting requisitions

Enter Return Authorities (Tasks menu)

Entering requisitions

Printing picking slips or requisitions

Sorting information in the requisition grid

Using Requisition MultiSelect Edit

Workflow of requisition processing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About the Generate Orders from Requisitions form

» Process Purchasing Transactions > Process Requisitions > About the Generate Orders from Requisitions form

About the Generate Orders from Requisitions window

This window provides a method for applying user-defined selection criteria to requisitions lines that are eligible for conversion to orders. You can manage the order type and sequence in which orders are created. You can select the orders to be created based on the vendor, job, cost code, delivery date, and more.

In addition, you can control the stages of construction by gradually generating orders selected on the basis of WBS codes.

You can also create purchase orders or subcontracts based on AP vendor types. Where the same vendor is used for several requisition lines, you can generate separate orders for each cost code.

Vendors: (Optional) Select a range of vendors by entering a starting vendor and an ending vendor in the appropriate fields.

Jobs: (Optional) Select a job range

Cost codes: (Optional) Select a cost code range.

Delivery Dates: You can select lines according to a date range based on the delivery date specified on the requisition line.

Order Type Selection: Select an option to determine what types of orders are created:

  • Create Purchase Orders: Select this check box to create all orders as purchase orders.
  • Create Subcontracts: Select this check box to create all orders selected as subcontracts.
  • Select the last check box to create both order types. You must select an AP vendor type to determine which lines become subcontracts. Subcontracts are created for all eligible lines where the vendor identified on the line is a member of that vendor type.

Create separate orders for each cost code: Select this check box to create a separate order per vendor for each cost code in the selection.

WBS Options tab: Select a range based on the values contained in the WBS1 - WBS12 fields.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Creating issues from requisitions

Home

Overview

Use requisitions as work files to enter all the requirements for a project or part of a project. You can build a requisition by entering the lines directly as you would for an order by retrieving reorder information from Inventory, by importing a Microsoft Excel file, or by copying previous requisitions.

  1. From the Tasks menu, select Enter Requisitions.
  2. Click [New] or enter a new requisition number.
  3. Enter the required header details.
  4. Enter the required line details.
  5. On lines where the Requisition OK field is selected, select the Create Issue field.
  6. Click [Create Issue].
  7. Do one of the following:
    • Click [Print] to print the requisition.
    • Click [E-mail] to e-mail a request for processing to the currently logged in user's authorization e-mail address.
    • Click [New] to begin a new requisition or [Finish] to close the requisition window.

Notes:

  • This feature is available only if you have Inventory installed and, in Purchasing's User Settings window (Tools > User Settings), you select the Allow creation of issues from requisitions checkbox.
  • You cannot create an issue for an item that has zero stock on hand unless it is a non-stock item.
  • To display the Quantity on Hand column, right-click a column, select Show/Hide columns, and select the Qty on Hand field.

Related Topics

About the Generate Orders from Requisitions form

Copying lines of a requisition

Copying requisitions

Creating orders from requisitions

Creating requisitions by importing data from an Excel file

Creating requisitions from reorder information

Deleting requisitions

Enter Return Authorities (Tasks menu)

Entering requisitions

Printing picking slips or requisitions

Sorting information in the requisition grid

Using Requisition MultiSelect Edit

Workflow of requisition processing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Printing picking slips or requisitions

Home

Overview

Use requisitions as work files to enter all the requirements for a project or part of a project. You can build a requisition by entering the lines directly as you would for an order by retrieving reorder information from Inventory, by importing a Microsoft Excel file, or by copying previous requisitions.

  1. With the required requisition open, click [Print Documents] to open the Print Requisition window.
  2. Select one of the following:
    • [New Design] to select a different design for the document.
    • [Print] to print the requisition.
    • [Preview] to view the requisition.

Note: Select the default design for the requisition format on the PO Formats and Journals tab of the Company Settings window.

Related Topics

About the Generate Orders from Requisitions form

Copying lines of a requisition

Copying requisitions

Creating issues from requisitions

Creating orders from requisitions

Creating requisitions by importing data from an Excel file

Creating requisitions from reorder information

Copying requisitions

Deleting requisitions

Enter Return Authorities (Tasks menu)

Sorting information in the requisition grid

Using Requisition MultiSelect Edit

Workflow of requisition processing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Sorting information in the requisition grid

Home

Overview

Use requisitions as work files to enter all the requirements for a project or part of a project. You can build a requisition by entering the lines directly as you would for an order by retrieving reorder information from Inventory, by importing a Microsoft Excel file, or by copying previous requisitions.

You can sort the information on a requisition using a number of different fields, including job, vendor, item code, description, equipment ID, and vendor item code. To select the field on which to sort, click on the field in that column.

Select the Sort or Invent Sort commands from the shortcut menu or click [image] on the toolbar. For example, to sort on the Description field, click on a description and then click the sort buttons.

Related Topics

About the Generate Orders from Requisitions form

Copying lines of a requisition

Creating issues from requisitions

Creating orders from requisitions

Creating requisitions by importing data from an Excel file

Creating requisitions from reorder information

Copying requisitions

Deleting requisitions

Enter Return Authorities (Tasks menu)

Entering requisitions

Printing picking slips or requisitions

Using Requisition MultiSelect Edit

Workflow of requisition processing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Using Requisition MultiSelect Edit

With multiple requisition lines selected, you can edit the selection as a group to apply the same changes to all lines. Right-click and select Edit Selected from the shortcut menu. To select multiple lines, hold the control key as you click additional lines.

Related Topics

About the Generate Orders from Requisitions form

Copying lines of a requisition

Copying requisitions

Creating issues from requisitions

Creating orders from requisitions

Creating requisitions from reorder information

Creating requisitions by importing data from an Excel file

Deleting requisitions

Entering requisitions

Printing picking slips or requisitions

Workflow of requisition processing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Entering return authorities

Home

  1. From the Tasks menu, select Enter Return Authorities.
  2. Click [New return authority] or press F11.
  3. Select or enter a vendor code.
  4. Enter the required header details.
  5. Move the cursor to the return authority grid. Purchasing generates a new return authority number.
  6. Enter the details for the return authority lines.
  7. Do one or more of the following:
    • Click [Commit] to commit the return authority.
    • Click [Print] to commit and print the return authority.
    • Click [Finish] to exit the return authority entry window. This leaves the return authority with a status of "Open."
    • Click [New] to enter a new return authority. This leaves the return authority with a status of "Open."

Related Topics

About Return Authority Inquiry

Enter Return Authorities (Tasks menu)

Deleting return authorities

Printing return authorities

Return Authorities (Inquiry menu)

Setting up return types

Workflow of return authority processing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Copying return authorities

Home

  1. From the Tasks menu, select Enter Return Authorities.
  2. Select or enter a vendor.
  3. Click [Copy] and select the order you want to copy the line item details from. By default, the list shows only orders for the vendor that you selected. Click [Show All Orders] to select an order for a different vendor.
  4. Change the Return Type if necessary.
  5. Click [OK]. The line item details are added to the current return authority.

Related Topics

About Return Authority Inquiry

Enter Return Authorities (Tasks menu)

Entering return authorities

Printing return authorities

Return Authorities (Inquiry menu)

Setting up return types

Workflow of return authority processing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Committing return authorities

Home

Overview

Use requisitions as work files to enter all the requirements for a project or part of a project. You can build a requisition by entering the lines directly as you would for an order by retrieving reorder information from Inventory, by importing a Microsoft Excel file, or by copying previous requisitions.

Click [Commit] or [Print] to commit a return authority. Committing the return authority updates all the relevant Purchasing and Inventory files and prepares the order to be sent to Job Cost. After you commit a return authority, the return authority is available to process as a receipt.

Note: you cannot process return authorities in the Process Pending Orders task.

Related Topics

About Return Authority Inquiry

Enter Return Authorities (Tasks menu)

Entering return authorities

Printing return authorities

Return Authorities (Inquiry menu)

Setting up return types

Workflow of return authority processing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Deleting return authorities

Home

  1. From the Tasks menu, select Return Authorities.
  2. Select the required return authority from the lookup window.
  3. Click [Delete].
  4. Click [Finish] to close the return authority window.

Notes:

  • You cannot delete committed return authorities.
  • You can uncommit return authorities if they do not have a receipt processed against them.

Related Topics

About Return Authority Inquiry

Enter Return Authorities (Tasks menu)

Entering return authorities

Printing return authorities

Return Authorities (Inquiry menu)

Setting up return types

Workflow of return authority processing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Printing return authorities

Home

With the required return authority open in the Return Authority Entry window click [Print Documents] to open the Print Return Authority window. The following options are available:

  • [New Design]: New Design lets you select a different return authority design. This design remains selected until you close the return authority window. The new design must be a Seagate Crystal Report™ design.
  • [Preview]: Preview displays a printout of the return authority to the window.
  • [Print]: Print sends the current return authority to the default printer unless you select another destination using [Printer Setup].
  • [E-mail]: E-mail launches a window for the entry of e-mail addresses and additional information, such as subject. After you enter the required information and close the e-mail window, the e-mail will automatically be submitted to any Microsoft™ (MAPI) compatible mail server that is available.
  • [Printer Setup]: Printer Setup opens the Windows Print window. In this window, you can select the printer and the number of copies you want. When you close this window, you are asked if you wished to keep these settings as the default for this report.

Related Topics

About Return Authority Inquiry

Enter Return Authorities (Tasks menu)

Entering return authorities

Return Authorities (Inquiry menu)

Setting up return types

Workflow of return authority processing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Receipting return authorities

Home

Overview

Return authorities are used to document the return of goods to a vendor.

  1. From the Tasks menu, select Enter Receipts.
  2. Enter a vendor code.
  3. In the Purchase Order field, click [Add orders or returns to receipts]. Then click [List Returns], and select from the list. Purchasing enters a new receipt number automatically.
  4. To receive items on the return, do one of the following:
    • To receive an individual line item in total, double-click the line.
    • To receive an individual line item that requires modifications to the return type, quantity, unit of measure, rate, amount, or tax, make sure the express receipt window is open and enter the required detail.
  5. Click [Addons] to record additional freight or other charges.
  6. Click [Post].
  7. In the Post Receipt window, select the document type, and enter a document number and any other required details.
  8. Click [Print] to print the document.
  9. Click [OK] to post the receipt.
  10. Click [New] to begin a new receipt or [Finish] to close the receipting window

Notes:

  • Line items received on a previous receipt appear shaded.
  • If you receive a return authority that is not for credit, no values are generated and the receipt has a zero value (assuming there are no normal order lines received on this receipt). This is the only instance where you are able to post a zero-value receipt. In this case, the status of the order is changed to "Complete."
  • If you are receipting return authorities, the Enter Receipts window does not have a [Receive All] button.

Related Topics

About Return Authority Inquiry

Enter Return Authorities (Tasks menu)

Printing return authorities

Return Authorities (Inquiry menu)

Setting up return types

Workflow of return authority processing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Inquiring on return authorities

Home

  1. From the Inquiry menu, select Return Authorities.

    2. In the left pane, a list of return authority numbers and vendor names appears.In the right pane, the details of the selected return authority appear.

  2. Click [+] next to the desired return authority to open the list of documents associated with that return authority.
  3. Click [+] next to a document to display its details.
  4. Click [Finish] to exit.

Tips

  • Use [Search for Record] and [Filter Records] to assist with your return authority inquiry.
  • Use Show/Hide columns from the shortcut menu to display the desired column details.
  • Use the Record Navigation bar to step through the records held on the database.
  • Use the tabs at the bottom of the window to show the documents related to the selected return authority.

Related Topics

About Return Authority Inquiry

Enter Return Authorities (Tasks menu)

Deleting return authorities

Printing return authorities

Return Authorities (Inquiry menu)

Setting up return types

Workflow of return authority processing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Exporting grids

Home

You can export most of the grids in Purchasing by selecting Export Grid from the shortcut menu. When you export a grid, the information is displayed in table format without the grid.

  1. Right-click in the grid to open the shortcut menu.
  2. Select the Export Grid command.
  3. Specify whether to export to the clipboard or to a file.
  4. If exporting to a file, select the file format to export to. HTML format looks exactly like the grid. SYLK is programmatic code. Text is ASCII-based and comma-delimited.
  5. Click [OK].
  6. If exporting to a file, select the destination and enter a name for the file. If exporting to the Windows clipboard, paste the data from the clipboard to your desired destination application.
  7. Click [Close].

The grid is exported and the Export Grid window closes.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Exporting price lists

Overview

The Job & Vendor Price List window allows you to specify a standard price list to use when issuing stock to a specific job. This marks up the cost of the goods on all issues made to the job. When goods are issued to a job using the marked up price, a journal transaction is created to reflect the sale of goods.

The specified price list can also used when ordering stock for a particular job, ordering from a specific vendor, or a combination of the two.

  1. From the Setup menu, select Price Lists.
  2. Click [Export/Import List].
  3. Click [Export].
  4. In the Windows Open File window, select the *.xls file to which you want to export. This file will be created in the ACData folder.
  5. Click [Open].
  6. The status bar indicates the progress of the export. After successful completion of the process, Purchasing displays the number of items that were exported.
  7. Click [Finish] to return to the Price List Maintenance window.

Related Topics

About class discounts

About Job & Vendor Price lists

About price breaks

About price lists

Importing price lists

Job & Vendor Price List (Setup menu)

Setting up class discounts

Setting up Job & Vendor Price lists

Setting up price breaks based on Discount

Setting up price breaks based on Price

Setting up price list codes

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Importing items

Overview

You can use the import/export item lists to expedite setting up item databases and adding multiple items. You can create a Microsoft Excel file containing the required item fields and import it into the item master database.

You can also use this feature to export your item database to a Microsoft Excel file for additional data manipulation.

  1. In the Item Master window's General tab, click [Import/Export Items].
  2. Make the required selections for Import Mode, Costing Method, Item Class, UOM Stocking, UOM Purchasing, Item Location, and Bin Location.
  3. Click [Import].
  4. Select the path and name of the Microsoft Excel file to import. The Excel file must have a specific file format.
  5. Click [Open] to return to the Import/Export Item List window. The system begins the import process. The status bar indicates the progress of the import.
  6. Click [Finish] or [X] to return to the Item Master window - General tab.

Related Topics

About importing and exporting items

Exporting items

Import items file format

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Importing orders from an external system

Overview

You use import orders to import the text files produced by Buyout or from a remote purchasing system. These text files contain order records in a compatible format for use with Purchasing.

  1. From the Tools menu, select Import Orders.
  2. Enter the name of the *.txt file to import or click [...] to browse for and select the file.
  3. Specify whether to assign new order numbers to the imported orders or use the order numbers from the import file.
  4. Select the Automatically commit check box if you want all orders in your import file to be automatically marked as ‘Committed’ when imported into Purchasing.
  5. Click [Import].

    6. A message appears indicating the number of valid orders and the number of rejects encountered in the import file.

  6. Click [Yes] to Continue. Purchasing imports the valid orders and writes any rejected orders to the Rejects.txt file located in the same folder as the import file.
  7. When the import is complete, click [Rejects]. This opens the Rejects.txt file in Notepad where you can edit the invalid records. Save and close Rejects.txt.
  8. Select Rejects.txt as the Import File and click [Import]. Purchasing writes any rejected records from the Rejects.txt file back to Rejects.txt, which you can then re-edit.

Notes:

  • This application does not currently support importing of change orders from an external system.
  • Imported orders have a status of Pending and need to be committed before sending to Job Cost.
  • The text order file is deleted after the orders have been imported.

Related Topics

About Import Orders

About rejected records during Import Orders

Commitment Item

Commitment Record

Correcting problems during order import

Import Orders (Tools Menu)

Import orders file format

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Importing price lists

Overview

Price lists allow you to apply predetermined prices to a set of items grouped under a price list code. Using a price list overrides the prices set for an item in the item master file. Once a price list has been created, you can attach it to a job or a vendor in the Job & Vendor Price List setup window. When you issue stock to that job, the price list rates are used. This marks up the cost of the goods on all issues made to the job. When goods are issued to a job using the markup price, the system creates a journal transaction to reflect the sale of goods.

You can also attach a price list to an order by selecting the price list in the order header.

  1. From the Setup menu, select Price Lists.
  2. Click [Export/Import Price List].
  3. In the Import Mode area, specify whether to update the information for existing items.
  4. Click [Import].
  5. In the Windows Open File window, select the *.xls file to import.
  6. Click [Open].

    7. The status bar indicates the progress of the import. After successful completion of the process, Purchasing displays the number of items that were imported.

  7. Click [Finish] to return to the Price List Maintenance window.

Note: The price list is not automatically updated after the import. Select the price list again to view changes.

Related Topics

About class discounts

About Job & Vendor Price lists

About price breaks

About price lists

Job & Vendor Price List (Setup menu)

Setting up class discounts

Setting up Job & Vendor Price lists

Setting up price breaks based on Discount

Setting up price breaks based on Price

Setting up price list codes

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Import XML orders

Home

Overview

Import XML orders is used to import files in XML that are produced by Mobile Purchasing. These XML files contain order records in a compatible format for use with Purchasing.

  1. From the Tools menu, select Import XML Orders.
  2. Click […]; select the XML file to import, and then click [Open].
  3. Specify whether to assign new order numbers to the imported orders or whether to use the order numbers from the import file.
  4. Select the Automatically commit check box to designate all orders as committed when you import them into Purchasing.
  5. Click [Import]. A message appears indicating the number of valid orders and the number of rejected lines in the import file.
  6. Click [Yes] to import the valid orders.
  7. When the import is complete, a message indicates that the successfully imported orders will be removed from the import file. Click [OK].
  8. If lines were rejected in the import file, click [Rejects] to open the XML file in Microsoft Notepad. This file now contains only invalid entries. Edit the invalid entries; then save and close the file.
  9. To import the previously-rejected entries, select the import file and click [Import].

Notes:

  • Once orders from an XML file have been imported, you can process them as you would any pending order.
  • If you import orders without selecting the option to automatically commit, you must process these orders like a pending order.
  • When Purchasing assigns new order numbers, the new order numbers use the normal order number hierarchy.

Related Topics

About Import XML Orders

Import XML orders file format

Import XML Orders (Tools menu)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About integration with Service Management

If you use Service Management with Purchasing and Inventory, you can set up Inventory to maintain all your Service Management inventory items. You can process all stock transactions relating to Service Management items, such as purchases, transfers, and issues, from within Purchasing and Inventory.

Related Topics

Setting up integration with Service Management

SM Synchronization

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Sending invoices to Accounts Payable

The Send Invoices to Accounts Payable task checks the previously sent invoices to ensure they were updated correctly; then sends all outstanding posted invoices to AP.

  1. From the Tasks Menu, select Send Invoices to Accounts Payable.
  2. To send item codes to Accounts Payable as Billing standard items, select the Send the Item Code to AP as Billing Standard Item check box.
  3. Click [Print] to print the Accounts Payable Invoice Journal.
  4. Click [Post] to send the items to Accounts Payable.
  5. Check the journal for errors. If items weren't sent, Purchasing will attempt to resend them the next time you click [Post].
  6. Appropriate items are subsequently posted to General Ledger.

Related Topics

Send Item Code to AP as Billing Standard Item

Send Unit Cost on Invoice Distribution Lines

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Sending Orders to Job Cost

The Send Orders to Job Cost task automatically sends the details from all the orders and change orders that have been committed since the last posting to Job Cost. It checks the previously sent invoices to ensure they were updated correctly; then sends all outstanding posted invoices. Purchasing verifies that the individual line items from the last set of orders and change orders are sent to Job Cost.

Note: If you are using Billing, select the Send the Item Code to AP as Billing Standard Item check box to set up the items that you send as transactions to AP as standard items in Billing.

  1. From the Tasks menu, select Send Orders to Job Cost.
  2. Select the appropriate check boxes:
    • Send Orders as Committed: Select this check box to send orders to Job Cost with a status of committed. In Job Cost > File > Company Settings > JC Settings > Import, the Commitment Method option should be set to Determined by record.
    • Send Line Description to Scope: Select this check box to send the line description to Job Cost as the scope for the line item.
  3. Click [Print] to print the PO Posting Journal.
  4. Click [Post] to send orders to Job Cost. You will see a message when the process is complete.
  5. Check the journal for errors. If items weren't sent, Purchasing will attempt to resend them the next time you click [Post].
  6. Appropriate items are subsequently posted to General Ledger.

Related Topics

About Send Orders to Job Cost

Send COs as Approved

Send Line Description to Scope

Send Order as Committed

Send Orders to Job Cost (Tasks menu)

Send Unit Costs to JC

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Print change orders

In the Change Order Entry window, enter the information for a change order or select an existing change order. Click [Print the current change order] to open the Print Change Order window; then select from these buttons:

  • [New Design]: This button lets you select a different report design for printed change orders. This design remains selected until you close the Change Order Entry window. The new design must use the Crystal Reports format. This button is available if you security is on and, on the Format Controls tab of the Order Options window, selected one or more Allow Override check boxes. These check boxes are available from Tools > User Settings > [Options] > Format Controls.
  • [Preview]: This button displays a printout of the change order.
  • [Print]: This button sends the current change order to the default printer and automatically commits the change order. If you want to print but not commit the order, activate security and, on the Order Controls tab of the Order Options window, select the Allow Print of Uncommitted Orders check box. This option is available from Tools > User Settings > [Options] > Order Controls.
  • [Fax]: This button sends the current change order to the fax printer that is specified in File > Company Settings > File Locations. UniMessagePro™ by WordCraft is the only fax software currently supported. For more information, see Using UniMessagePro or other Fax Software.
  • [E-mail]: This button opens a window in which you can compose an e-mail. After you compose the e-mail and close the e-mail window, Purchasing automatically sends the e-mail and commits the change order. To send the e-mail without committing the order, activate security and, on the Order Controls tab of the Order Options window, select the Allow Print of Uncommitted Orders check box. This printing option is available from Tools > User Settings > [Options] > Order Controls.

Note: The e-mail command requires an e-mail program that uses the Messaging Application Program Interface (MAPI). Popular e-mail programs such as Microsoft Outlook use this interface.

Tip: When you fax, be sure to specify a report that uses the Crystal Reports format and that is designed for faxing.

Related Topics

About change orders

Change Order Notes

Committing change orders

Committing individual change orders

Deleting change orders

Enter Changes Order (Tasks menu)

Entering change orders

Process change orders with the advanced approval system

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Printing in Purchasing

Use the [Printer Setup] button in the print window of any document or report in Purchasing to change the printer settings for that document or report. You can change the printer, number of copies, and orientation. When you change any of these settings, a message appears asking if you want to save these settings as the default. If you click [Yes], each time you print this document or report these settings are used. If you click [No], the settings apply only for the current print job.

Any changes made in the printer setup override the settings included in the design of the report or document, but do not affect any other report or document.

Note: The Recent Reports list on the menu bar maintains a list of the last 10 reports printed from your computer. You can use this list to re-print a recently printed report.

Related Topics

About Report Manager

Adding or changing a user designed report

Arranging report names on the Report menu

Implementing parameter fields in Crystal

Implementing special formulas in Crystal

Printing reports

Reports Manager (Reports menu)

Selecting an Accounting DSN to use with Report Design

Selecting an Estimating DSN to use with Report Design

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Printing reports

  1. From the Reports menu, open the group sub-menu containing the desired report.
  2. Select the report.
  3. Enter the conditions for the report. In some cases, you can choose not to use conditions. This will maximize the information in a report.
  4. Click [Preview] to check the report before printing.
  5. Click [X] to close the Preview window.
  6. Click [Start] to print the report to a printer.

Note: The Recent Reports list on the menu bar maintains a list of the last 10 reports printed from your computer. You can use this list to re-print a recently printed report.

Related Topics

About Report Manager

Adding or changing a user designed report

Arranging report names on the Report menu

Implementing parameter fields in Crystal

Implementing special formulas in Crystal

Printing in Purchasing

Reports Manager (Reports menu)

Selecting an Accounting DSN to use with Report Design

Selecting an Estimating DSN to use with Report Design

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Purchasing Reports List

The standard set of reports included with Purchasing provide concise information about the status of a company's purchasing system. The reports are initially grouped under ten main headings as shown below.

When you run Upgrade Files, the system updates the information entered in the Summary Information Keyword and Title field of each report that does not already exist on the Reports menu. The entry in the Keyword field is the Group name on the Report menu. The Title entry displays as the title of the report under this group. Use Report Manager on the Reports menu to change the report name and menu group as desired.

The following list shows the standard reports as they will appear prior to making changes using Report Manager.

Processing Audits |
 | Additional Vendor Invoices on Invoices not Posted
 | Additional Vendor Invoices on Receipts not Posted
 | Receipts not Invoiced
 | Receipts not Posted
 | Receipts Audit List
Entries |
 | AP Invoice Detail
 | AP Invoice
 | Daily Receiving by Job
 | Daily Receiving by Warehouse
 | Receipt Exceptions
 | Posted AP Invoices by Accounting Date
History |
 | AP Invoice History (with drilldown)
 | COs in History (with drilldown)
 | Orders in History (with drilldown)
 | Receipts in History (with drilldown)
Back Orders |
 | Back Orders by Order Number
 | Back Orders by Vendor
 | Back Orders
Status |
 | Change Order Status
 | Expected Deliveries by Job
 | Expected Deliveries by Warehouse
 | Open Orders by Vendor
 | Open Orders
 | Order Details by Job
 | Order Status
 | Orders by Job
 | Orders by Vendor
 | Overdue Deliveries by Job
 | Overdue Deliveries by Warehouse
 | Pending Orders by Vendor
 | Open Orders (with drilldown)
 | Open Orders by Vendor (with drilldown)
Forms |
 | Change Order Format 1
 | Change Order Format 2
 | Change Order Format 3
 | Change Order Format 4
 | Change Order Sample
 | Medallion Format with Rec'd Values
 | Medallion Format
 | Order Fax Format
 | Order Format 1
 | Order Format 2
 | Order Format 3
 | Order Format 4
 | Order Format 5
 | Order Range Fax
 | Order Sample
 | Subcontract Payment
 | RA Format 1
Requisition |
 | Requisition Report
Subcontracts |
 | Subcontract Format 1
 | Subcontract Format 2
Order Formats |
 | Blanket Format
Export |
 | Export Orders to Requisition Import Format

Related Topics

About Report Manager

Adding or changing a user designed report

Arranging report names on the Report menu

Implementing parameter fields in Crystal

Implementing special formulas in Crystal

Printing in Purchasing

Printing reports

Reports Manager (Reports menu)

Selecting an Accounting DSN to use with Report Design

Selecting an Estimating DSN to use with Report Design

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Recovering if a problem occurs during upgrading files

» Maintain the Purchasing Database > Recovering if a problem occurs during upgrading files

Recovering if a problem occurs when upgrading files

The upgrade process does the following:

  1. Creates a backup *.zip file in the ACBackup folder under ACData.
  2. Creates a unique name for a temporary folder from 00001ACD to 9999ACD.
  3. Renames the current ACData folder using the unique temporary folder name.
  4. Generates empty data tables under a newly created ACData folder.
  5. Upgrades data from the temporary folder into the new ACData folder.
  6. Moves the backup folder from the temporary folder to the new ACData folder.
  7. Deletes the contents of the temporary folder.
  8. Deletes the temporary folder.

Notes:

  • If the process could not rename the ACData folder (step 3), a message appears informing you that the process was unable to access the data; then the process terminates.
  • If a problem occurs before step 6, find the temporary folder and rename it to ACData. This returns the system to its original state before step 1.
  • If the problem occurs after step 6, an ACBackup folder still exists under the temporary folder. If the process could not rename the ACData folder (step 3), a message appears informing you that the process was unable to access the data; then the process terminates.

Related Topics

About upgrading files

Upgrade Files (Tools menu)

Upgrading files

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Restore files from a previous backup

Home

Use this File Tools operation to restore selected Purchasing and Inventory data files from backup.

File Tools has the ability to backup and restore the entire company folder, including Purchasing and Inventory data. You must exit the Purchasing and Inventory applications before using the File Tools to back up or restore the company folder.

To back up or restore Purchasing or Inventory company folders:

You may want to print this topic so you have this procedure available when you use File Tools. To print this topic, right-click anywhere in the window and select Print Topic.

  1. Close Purchasing or Inventory.
  2. From the TS-Main menu, select File Tools.
  3. From the File Tools Operation Selection window, select Backup or Restore.
  4. Click [Next].
  5. In the Backup Operation window, click [Add Folder] to select your company folder and any specific subfolders.
  6. Continue with the back up or restore procedure.

Note: Refer to the File Tools online Help for further assistance.

Related Topics

About backing up your files

About restoring your files

About File Tools

Backing up files

File Tools (Tools menu)

File Tools operations

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Backing up files

Home

Overview

File Tools allow you to perform selected operations on Purchasing data files. The Backup and Restore commands in File Tools use the industry standard ZIP archive technology to compress and uncompress files.

While File Tools can adequately backup and restore portions of your database, you should establish a regular full-backup procedure to protect your entire database in case of computer failure. There are many third-party backup products on the market that can copy your files to external media such as magnetic tape drives or zip disks.

Sage 300 Construction and Real Estate File Tools has the ability to backup the entire company folder, including Purchasing and Inventory data. You must exit the Purchasing and Inventory applications before using the File Tools to back up or restore the company folder.

To back up or restore Purchasing or Inventory company folders:

You may want to print this topic so you have this procedure available when you use File Tools. To print this topic, right-click anywhere in the window and select Print Topic.

  1. Close Purchasing or Inventory.
  2. From the TS-Main menu, select File Tools.
  3. From the File Tools Operation Selection window, select Backup or Restore.
  4. Click [Next].
  5. In the Backup Operation window, click [Add Folder] to select your company folder and any specific subfolders.
  6. Continue with the back up or restore procedure.

Note: Note Refer to the File Tools online Help for further assistance.

Related Topics

About backing up your files

About restoring your files

About File Tools

File Tools (Tools menu)

File Tools operations

Restore files from a previous backup

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tracking errors

An error log file called ErrLog.txt is located at Data Folder – PVData - ACData, where Data Folder represents the folder where your company data is located.

This file contains date and time-stamped entries, including the user ID for all errors generated by Purchasing and Inventory. It also contains similar entries for all upgrade procedures you perform.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Customizing column displays

You can customize the columns within a grid in a number of ways:

Use the shortcut menu to select which columns appear or to reset the column display:

  • Display or hide columns. How?
  • Restore default columns. How?
  • Resize columns. How?
  • Rearrange column order. How?
  • Create custom descriptions for column labels.

Related Topics

Rearranging column order

Resetting grids to display default columns

Resizing columns

Resizing rows

Using Show/Hide Columns

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Customizing toolbars

  1. From the Tools menu, select Customize.
  2. In the Menu window, select the menu name.
  3. Select the menu commands that you want to appear as a toolbar button.
  4. Click [Apply] to apply the changes and close the Customize window.

Related Topics

About customizing toolbars

Customize (Tools menu)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Rearranging column order

You can change the order of the columns within a grid by dragging and dropping the columns:

  1. Click and hold the left mouse button on the heading of the column that you want to move.
  2. Drag the column to the new position.
  3. Release the mouse button to drop the column into position.

Related Topics

Customizing column displays

Resetting grids to display default columns

Resizing columns

Resizing rows

Using Show/Hide Columns

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Resizing rows

You can resize rows in a number of windows, including order entry, change order entry, and standard text setup. Click [image] next to the vertical scroll bar to expand the row size. Click [image] to contract the row size.

Related Topics

Customizing column displays

Rearranging column order

Resetting grids to display default columns

Resizing columns

Using Show/Hide Columns

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Using Show/Hide Columns

You can change the column display in most entry and inquiry windows by right-clicking and selecting the Show/Hide Columns command on the shortcut menu.

A check mark in the box beside a column name indicates that the column will display. Column names may also have 1, 2, or 3 asterisks beside them. The asterisks indicate that the column is part of a display group. The first active column in this group is the control column. Selecting or unselecting the control column of a group affects all members of the group. For example, the Job column is the control column for the Job information group of Job, Extras, Cost Code, and Category. A check mark in the box beside the Job column sets the four columns of the group to display.

The column display settings apply to the computer they are created on and remain set for that computer until you change the Show/Hide selections.

To re-establish the column display selected in Company Settings, select Reset Columns from the shortcut menu.

Note: Each grid contains at least one column you cannot turn off. The Show/Hide column listing does not include this column. You can identify this column in the grid by the caret (^) after the column label.

Related Topics

Customizing column displays

Rearranging column order

Resetting grids to display default columns

Resizing columns

Resizing rows

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


home

» Use Help > Help with Help

Welcome to Purchasing

With Purchasing, you can create purchasing orders, enter purchase order changes, enter receipts, enter return authorities, create requisitions, and enter invoices. You can also generate and print reports using Crystal Reports®. Purchasing interfaces with other Sage programs such as Job Cost, Inventory, and Accounts Payable so you can manage your material details from one information source.

Get Started With...

Setting Up Purchasing

Setting up addons

Setting up receipt delivery conditions

Setting up retainage

Setting up return types

Setting up standard text

Setting up vendor details

Setting up vendor terms

Setting Up Items

Adding items during purchase order entry

Setting up contract prices

Setting up items

Setting up item classes

Exporting item lists

Setting up price lists

Setting up Job & Vendor price lists

Setting up price breaks based on discount

Setting up price breaks based on price

Setting up class discounts

Setting up price list codes

Setting up a new unit of measure

Entering conversion factors

Using [Prefill] and [Use Prefill]

How Do I...

Process Orders

Entering orders

Process orders with advanced approval system

Adding items during order entry

Adding vendors during order entry

Copying orders

Committing/uncommitting orders

Committing multiple pending orders

Deleting orders

Export orders to an XML file

Closing orders

Moving POs and COs to History

Process Change Orders

Entering change orders

Process change orders with the advanced approval system

Create auto change orders

Committing individual change orders

Committing/uncommitting change orders

Deleting change orders

Closing orders

Moving COs and POs to History

Process Receipts

Entering receipts

Entering receipt addons

Entering partial order receipts

Entering subcontract claims

Viewing orders during receipt entry

Hiding receipt values

Deleting receipts

Printing receipts

Posting receipts

Unposting receipts

Moving receipts and invoices to History

Receipt adjustments

Process Invoices

Entering invoices

Entering invoices not associated with a purchase order or receipt

Entering invoice addons

Adding multiple receipts to an invoice

Viewing receipts during invoice entry

Deleting invoices

Posting invoices

Moving receipts and invoices to History

Receipt adjustments

Process Requisitions

Entering requisitions

Creating requisitions from reorder information

Creating requisitions by importing data from an Excel file

Import Sage's Estimating estimates into Purchasing

About the Requisition Import Options form

Copying requisitions

Copying lines of a requisition

Deleting requisitions

Creating orders from requisitions

About the Generate Orders from Requisitions form

Creating issues from requisitions

Printing picking slips or requisitions

Sorting information in the requisition grid

Using Requisition MultiSelect Edit

Process Return Authorities

Entering return authorities

Copying return authorities

Committing return authorities

Deleting return authorities

Printing return authorities

Receipting return authorities

Inquiring on return authorities

Learn About...

Purchasing Workflows

Workflow of requisition processing

Workflow of order processing not using the advanced approval system

Workflow of order processing using the advanced approval system

Workflow of return authority processing

Workflow of approved subcontract claim processing

Workflow of receipt of goods or subcontract claim processing

Workflow of invoice processing

Interfacing With Other Programs

Exporting grids

Exporting item lists

Export orders to an XML file

Exporting price lists

Importing items

Importing orders from an external system

Importing price lists

Import XML orders

About integration with Service Management

Sending invoices to Accounts Payable

Sending orders to Job Cost

Related Topics

Help Version

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[Add Order to Receipt]

Click [Add Order to Receipt] to open the lookup table for orders. If a vendor code has not been entered, all existing orders are listed here. If a vendor code has been entered, the list contains only orders for that vendor.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[Add Receipt to Invoice]

Click [Add Receipt to Invoice] to open a list of receipts for the current vendor. Select a receipt from this list to add that receipt to the invoice.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[Addons]

Click [Addons] to open the Addons window. In this window, you can enter any additional charges that need to be applied to a receipt, such as freight, duty, customs and handling, or other previously missed charges. You can apply these items to a GL account or prorate them across the order lines. If you choose to prorate them, they are prorated based on the value of the existing lines. You can select an addon from the list or enter it directly.

Invoices from additional vendors, such as transport companies, can be applied to an order during receipting by entering the information in the Additional Vendor window in Receipt Addons. The value of the addon is prorated across all line items received on that receipt. When the receipt is posted, either as a delivery docket or as an invoice , the additional vendors invoice is flagged to be sent to Accounts Payable when the Send Invoices to Accounts Payable task is run.

Notes:

  • Order lines with a negative value are ignored when an addon is prorated.
  • You can apply negative addons for the original vendor or an additional vendor to an invoice.

Related Topics

About addons

About invoice addons

About receipt addons

Additional Vendor Addon Amount

Additional Vendor Receipt Addon Amount

Addons (Setup menu)

Entering invoice addons

Entering receipt addons

Setting up addons

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[Addons]

Click [Addons] to open the Invoice Addon window. You can enter or select the addon.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[Alt Vendor]

Click [Alt Vendor] in the Addons window to add additional charges to the invoices that are from a vendor other than the vendor on the order receipt.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[Approvals]

Click [Approvals] to send notification to a specified user requesting approval of the order. The e-mail address prefills from the User Settings window for the associated job and approval ID.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[Cancel]

Click [Cancel] to cancel the most recent data entry. You can cancel only data that has not been saved. Moving to the next item in a grid after entering data automatically saves that data; you cannot cancel the entry at this point.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[Commit]

Click [Commit] to commit the current order.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[Commit]

Click [Commit] to commit the current change order.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[Confirm All]

Click [Conf All] to confirm all line items on the current receipt. You can then unconfirm or change individual line items by either double-clicking a line item or by opening the Detail window for a line item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[Copy PO]

Click [Copy PO] to copy the line items from an existing order to the current order. The new order must already exist (have a valid number and vendor) before the copy process can proceed.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[Delete]

Click [Delete] to delete the current record.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[Delete]

Click [Delete] to delete the current item. You cannot delete items that have quantity on hand.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[Delete]

Click [Delete] to delete the current order. Committed orders cannot be deleted.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[Delete]

Click [Delete] to delete the current change order. You can delete only change orders that have a status of "Pending."

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[Delete]

Click [Delete] to delete the current receipt. You can delete only receipts that have not been posted.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[Delete]

Click [Delete] to delete the current invoice. You can delete only invoices that have not been posted.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[Delete Order from Receipt]

Click [Delete Orders from Receipt] to remove the current order from the receipt. This reverses any entries that were processed against that order on the current receipt.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[Delete Receipt from Invoice]

Click [Delete Receipt from Invoice] to delete the current receipt from the invoice.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[Detail]

Click [Detail] in the order entry window to display details for the selected line item. Additional information for the line item appears. The Detail window also provides access to alternate item details if you want to replace a line item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[Detail]

Click [Detail] in the Receipt Confirmation window of invoice entry to display summary receipt information for the selected line along with item information from the item master, including general item information, alternative items/vendors, location information, and set components.

You can confirm or change the quantity, rate, and value of the receipt on the Receipt Info tab. You can also attach an approval ID to the receipt on this tab. All other fields in the Detail window are display only.

Re-opening the Invoice Detail window resets the confirmed values back to the original received values.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[Filter Records]

Use [image] to set a filter to display the details that match the field values you select.

To set a filter

  1. Click [image].
  2. Select a field from the Fields list.
  3. Select the Field Order: alphabetical or logical.
  4. Click the By Value or By Range tab.
  5. Enter the value or the range for the field to match.
  6. On the By Value tab, select whether the search should be case-sensitive.
  7. Click [OK] to begin the search.
  8. Click [New Search] to start a new search.
  9. Click [Clear] to clear the values; then click [OK] to close the search window and return to the full set of data.

Related Topics

[Search for Record]

Record View

The tree search window

Using Best Fit

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[Finish]

Click [Finish] to save the current record (if one is open) and close the open window. Clicking [X] in the title bar also saves the current record and closes the open window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[Groups]

Click [Groups] to open the Security Group setup window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[Invoice/Receipt]

Click [Invoice] or [Receipt] to switch the mode of the Invoice window between receipt confirmation and invoice entry. If a receipt has been added to the current invoice, the invoice lines appear in the grid when the window is switched from receipt confirmation mode to invoice mode. You can add invoice lines to an invoice when the window is in invoice mode.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[Lists]

Click [Lists] to open the Browse window and search for the report to use. This button is available only when the cursor is in the File Name field of the Add New Report window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[Load Defaults]

Click [Load Defaults] to reset the custom descriptions to the default labels.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[Locate Field Value]

Click [Locate Field Value] to find a particular field value in the Purchasing Inquiry windows.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[New]

Click [image] to create a new record.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[New]

Click [New] to create a new item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[New]

Click [New] to create a new order.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[New]

Click [New] to create a new receipt. Purchasing inserts a receipt number that is automatically incremented from the last receipt number entered.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[New]

Click [New] to create a new invoice.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[New Change Orders]

[New Change Order]

Click [New Change Order] to open a new change order for this order. If an uncommitted change order already exists for this order, a confirmation-to-proceed message appears.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[Note]

Click [Note] to enter a note for this item. You can use notes to enter additional information about an item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[Note]

Click [Note] to open the Note field for the current order. You can include this field on the order report.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[Note]

Click [Note] to add a note to the change order. The Note selection window opens so you can select what type of note you would like to create: Change Order, Change Order Line, Purchase Order Header, or Purchase Order Line.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[Note]

Click [Note] to add a note or an attachment to the selected line item on the current receipt. You can also access the Notes window by selecting Edit Note from the shortcut menu.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[Note]

Click [Note] to add a note or a file attachment to the current invoice.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[Open/Close Express Receipt Window]

Click this button to open or close the Express Receipt window. This window provides quick access to fields that you may need to change when receiving items, such as the Unit Rate or Qty Received for this receipt, Value Received for this receipt, and UOM.

When the Express Receipt window is open, the original receipt entry window is split. The left pane displays the order line items and the right pane displays the summary receipt confirmation. Use the pane on the right to enter details that differ from those on the order.

Notes:

  • Use the [Detail] button to provide access to these fields and additional information about the line item.
  • To set the Receipt Express window to open every time you enter a receipting session, right-click [Express] and select "Make Permanent." A check mark appears when you select "Make Permanent."

Related Topics

About Distribute Taxes

About posting receipts

About receipt entry

Deleting receipts

Editing orders

Printing receipts

Posting receipts

Receipt Adjustments

Recording order receipts

Recording partial order receipts

Unposting receipts

Vendor

Workflow of receipt of goods or subcontract claim processing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[Post]

Click [Post] to post the current transaction.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[Post]

Click [Post] to open the Post Receipt window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[Post]

Click [Post] to open the Post Invoice window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[Prefill]

Click [Prefill] to set the current item settings as the prefill values. Some of the values for the current item are saved and act as the template settings for new items created.

Click [Use Prefill] to insert the saved item values into the fields for the new item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[Print]

Click [Print] to print the current document or transaction.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[Print]

Click [Print] to print the current order. If an order has a status of Pending (not yet committed), printing the order changes the status of that order to Committed, unless Allow Print of Uncommitted Orders is selected for the user in the User Settings window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[Print]

Click [Print] to print the current change order.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[Print]

Click [Print] to print the current invoice.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[Print Receipt]

Click [Print Receipt] to open the Print Receipt window. Select one of the following:

  • Receipt Audit: Select this option to print the receipt contents to be printed as a standard receipt document.
  • Subcontract Claim: Select this option to print the receipt as a Subcontract Payment form.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[Purge Contracts]

Click [Purge Contracts] to purge the contracts for the current item. At the prompt, enter the end date. The end date is the date on, or before which, all contracts for that item are purged.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[Receive All]

Click [Rec All] to fully receive all the line items on the current order. You can then unreceive individual line items.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[Record Navigation]

Use the Record Navigation bar to move through records:

  • The first button on the bar takes you to the first record held on the database.
  • The second button displays the previous record.
  • The third button displays the next record.
  • The fourth button displays the last record on the database.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[Search for Record]

[Search for Record] or [Find]

Use [image] to search through records in an inquiry window that match the field value you select. There may be other search options available.

To search for a record

  1. Click [image].
  2. Select a field from the Fields list.
  3. Enter the field value to search for or choose other options to search.
  4. Click [First] to locate the first matching record in the database.

    5. The record window closes after each match. Click [Search for Record] and [Next] to find the next occurrence of a match.

  5. Click [Cancel] to close the search window.

Related Topics

[Filter Records]

Record View

The tree search window

Using Best Fit

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[Search Invoices]

Click [Search Invoices] to open the lookup table for existing invoices.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[Search Orders]

[Search Existing Orders]

Click [Search existing orders] to open the lookup table of existing orders. You can sort the information in the table by PO number, requisition number, vendor, or job.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[Search Orders]

[Search Existing Orders]

Click [Search Existing Orders] to open the lookup table of existing orders. You can sort the information in the table by PO number, requisition no, vendor, or job.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[Search Receipts]

Click [Search Receipts] to open the lookup table for existing receipts.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[Use Prefill]

Click [Use Prefill] to insert the item values that you saved using the [Prefill] command into the fields for the new item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[Vendor Details]

Click [Vendor Details] to open the details window for the selected vendor.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[Vendor Details]

Click [Vendor Details] to view or modify additional vendor details for the selected vendor.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[What's This? Help]

  1. Click [image].
  2. Click the object of interest to display Help information about that object.

Note: The F1 key may also display Help about a specific field.

Related Topics

About (Help menu)

Contact Sage (Help menu)

Documents (Help menu)

Help Topics (Help menu)

Sage on the Web (Help menu)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[Import/Export Items]

Opens the Import/Export Item List window so you can import and export item lists.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Purchasing Help

Purchasing help version

Updated April 12, 2013

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About (Help menu)

Use this command to view information about Purchasing and to access the list of users for whom security has been set up.

Related Topics

[What's This? Help]

Contact Sage (Help menu)

Documents (Help menu)

Help Topics (Help menu)

Sage on the Web (Help menu)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About accounting dates

The accounting date determines the period to which a transaction posts. The default is the system date (today's date). You can replace the default by selecting a date from the drop-down calendar or by entering a date directly.

Note: An accounting date may be different from a transaction date. Transactions are often entered on a date later than they actually occurred. The accounting date may be the actual date of the transaction while the transaction date may be the date the transaction details were entered into Purchasing.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About addons

Addons are additional expenses associated with the purchase of goods. You can enter them on an order receipt or during invoice entry. Examples of addons include freight and customs charges. You can derive addons from a number of sources:

  • Additional costs incurred from the vendor supplying the goods on the order.
  • An invoice from an additional vendor for example, not the order vendor.
  • Additional stock not included on the original order.

If you prorate an addon during receipting, the addon value is distributed across all line items of the receipt based on the value of the line. This includes addons that have not been prorated; i.e., addons that are line items on the receipt. If you do not prorate the receipt addon amount, the amount is posted to the job, equipment, or account selected in the addon line item. Addons entered during receipting appear as a separate line item on the invoice.

Related Topics

About invoice addons

About receipt addons

Additional Vendor Addon Amount

Additional Vendor Receipt Addon Amount

Addons (Setup menu)

Entering invoice addons

Entering receipt addons

Setting up addons

[Addons]

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About alternate UOM conversion factors

The unit of measure of an item used for stocking purposes may differ from the unit of measure used for purchasing purposes. In order for the purchasing and stock quantities to remain correct when these units of measure differ, you must apply a conversion factor to convert the PUM (purchasing unit of measure) to the SUM (stocking unit of measure).

For example, suppose the stocking unit of measure is "each" and the purchasing unit of measure is "box." A box contains 20 units of the item (that is, 20 stocking units of measure equals 1 purchasing unit of measure for the item). In this case, the conversion factor is 20. The stocking UOM conversion factor is always 1 (each).

Example You can purchase an item in boxes or in single units. A box contains 10 units.

If your stocking unit is "each", the alternate unit "box" has a conversion factor of 10. If your stocking unit is "box", the alternate unit "each" has a conversion factor of 0.10.

Related Topics

About the UOM and Price Lists tab in item setup

Entering conversion factors

Setting up a new unit of measure

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About Archived Orders Inquiry

The Archived Orders Inquiry window provides quick access to information about the orders moved to history using the Tools command. The tabs at the bottom of the window provide different views of the information stored in the order archive.

The Orders tab displays header information about all the orders moved to history. Clicking a different tab displays that information for the selected order. Click any of the following column headings to sort the orders by that column: Order Number, Vendor, Requisition Number, Job, Status, Status Code, Approval ID, or Posting Sequence.

A number of tools are available in the inquiry window to help you locate information, including [Search for Record], [Filter Records], and the Record Navigation bar.

Note: Unlike receipts and invoices, you cannot drill down to change orders in this window. You must click the Change Order tab display the change order details.

Related Topics

About Order Inquiry

About Orders by Job Inquiry

About Orders by Vendor Inquiry

Archived Orders (Inquiry menu)

Inquiring on archived orders

Inquiring on orders

Inquiring on orders by Job

Inquiring on orders by Vendor

Order Status

Orders (Inquiry menu)

Orders by Equipment (Inquiry menu)

Orders by Job (Inquiry menu)

Orders by Vendor (Inquiry menu)

Record View

Return Authorities (Inquiry menu)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About Arrange Reports

The Arrange Reports Menu window displays the list of report names as they appear in the Report Manager window. The application uses this list to generate the report menus on the toolbar. The group names display on the report group menu in the order they appear in the list.

You can change the order of the reports in this window. It is not necessary to keep the report names for a group clustered together on the list. The entire list is searched when a menu is displayed.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About change orders

Change orders modify the details of an existing committed order. You can change existing lines on an order (with some limitations), add new lines, and reverse lines. You cannot change job-related information on existing lines, but you can change quantities, rates, and amounts.

When you add new lines they are treated like original order lines. Pre-existing lines; i.e., an original line not from the current change order, can be reversed by selecting that command from the shortcut menu.

Committing a change order updates the revised quantity ordered, updates the revised order value on the original order, and flags the change order as ready to send to Job Cost.

Related Topics

Change Order Notes

Committing change orders

Committing individual change orders

Deleting change orders

Enter Changes Order (Tasks menu)

Entering change orders

Print change orders

Process change orders with the advanced approval system

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About Company Settings

PO Settings tab

The PO Settings tab contains the default settings for purchasing transaction processing.

Subcontract Insurance Controls tab

The Subcontract Insurance Controls tab controls the messages you receive if a subcontractor’s insurance details are not complete or are out of date.

File Locations tab

The File Locations tab specifies the location of user-modifiable files. You enter the location of files such as macro files and export files and the default stock location to use for all stock transactions on this tab.

If you have a fax/printer device connected to your computer, you can select it from the Fax Printer Name list. This allows the on-line faxing of documents from any of the print windows when you click [Fax].

Grid Defaults tab

The Grid Defaults tab specifies which columns display for each type of entry grid. Purchasing uses this selection until the selection is changed for a grid using Show/Hide Columns or when you select the Reset Columns command from the shortcut menu of a particular grid.

When you select an entry grid on the left, the relevant columns for that grid display on the right. Select the check box for each column that you want to display in the grid.

Order Types tab

The Order Types tab specifies the available order types (from Purchase, Subcontract, Unit Rate and Blanket) and the separator and increment section size for the Job Based, Location Based, and User Based order number assignment methods.

Order Number Assignment tab

The Order Number Assignment tab specifies the method of assigning numbers to each type of order you create.

Auto CO Options tab

The Auto CO Options tab contains the controls for automatically creating change orders for purchase orders and subcontracts as part of the receipting process.

Report Sub-Menus tab

The Report Sub-Menus tab specifies the list of available reports in the print window of orders, subcontracts, change orders, and return authorities. Select the sub-menu from the Report menu where the list of reports you need are stored.

PO Formats and Journals tab

The PO Formats and Journals tab specifies the CrystalÔ report format to use for each type of activity within Purchasing. For example, use this tab to select your preferred invoice format, order format, and requisition format.

SM Integration tab

Use the SM Integration tab if you want to manage Service Management inventory items.

Related Topics

Company Settings (File menu)

Setting up company settings

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About costing methods

Select a costing method for this item. The costing method determines what cost is charged to jobs when you issue items:

  • Average Cost method: The application maintains a total value on hand and a total quantity on hand and dynamically calculates the average cost when items are issued.
  • Standard Cost method: The difference between the average cost and standard cost are posted to the Standard and Last Cost Contra account when items are issued.
  • LIFO method: The application assumes that the last units acquired are the first ones shipped. Consequently the units on hand in closing inventory are assumed to be from the oldest purchases. LIFO may result in an inventory balance that is substantially out of line with current costs if the quantity in inventory remains stable or increases regularly over time.
  • FIFO method: The application assumes that the first units purchased are the first units shipped. Consequently the units on hand in the closing inventory are assumed to be from the most recent purchases. As a result, current revenues are matched to oldest costs.
  • Last Cost method: The application uses the cost of the most recent purchase as the issuing cost. If you select the last cost costing method, the difference between the average cost and last cost is posted to the Standard and Last Cost Contra account when items are issued.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About custom descriptions

Use custom descriptions to:

  • Modify the descriptions that displays for the fields in the following table.
  • Create custom lists that establish a defined set of entries for a particular field.
Field Name | Field Location
Item Code | Item master, order entry, receipts, invoices, and so on.
Item User Fields 1 – 9 | Item master
PO User Fields 1 - 4 | Default tab of order entry
PO Detail User Fields 1 - 4 | Line item order entry
Default PO UOM | Line item order entry
Requisition | Order and change order header, requisition header
PO Rec User 1 - 4 | Line item invoice entry
PO Request Approval | Order entry
CO Request Approval | Change order entry
Commit Approved E-mail | Commit pending
Req Approval E-mail | Requisitions
PO Denied E-mail | Order entry
CO Denied E-mail | Change order entry
PO Approved E-mail | Order entry
CO Approved E-mail | Change order entry
Post Receipt Type 1 | Post Receipt window
Post Receipt Type 2 | Post Receipt window (for Subcontracts)
Insurance Type 1 – 4 | Order and change order headers for subcontract insurance
RA User Field 1 – 4 | Default tab of return authority
RA Detail User Field 1 – 4 | Return authority line item
Scratch Pad Q1 - Q3 | Line item order entry
Invoice Entry User Report | AP Print Invoice window
CO User 1 – 8 | Change order header – Custom Fields tab
WBS 1 – 12 | Requisition grid

Note: PO Detail User Fields 1 and 2 and PO Receipt User Fields 1 and 2 are also custom list fields.

Related Topics

Custom Descriptions (File menu)

Setting up custom descriptions

Setting up custom lists for orders and receipts

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About custom list maintenance

Use the custom list maintenance window to set up the codes and descriptions for the entries you want to appear in the list for the PO Detail User Fields 1 and 2 and the PO Receipt User Fields 1 and 2.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About customizing toolbars

Customize your toolbars to display quick access buttons on the toolbars for those commands you use frequently.

Note: Use the toolbar buttons instead of a menu to access commands. For example, in Purchasing you can click the orders toolbar button instead of selecting orders from the Tasks menu. On the toolbar, include the tasks, reports, or setup items you use most often.

Related Topics

Customize (Tools menu)

Customizing toolbars

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About delivery conditions

You can specify the condition in which the goods are received during receipt entry by creating a user-defined list under Setup - Delivery Conditions. The first record added to the list becomes the default and is automatically selected when an item is receipted. You can override the default in the Receipt Detail window. This field is used for exception reporting to report on items not received in good order.

Related Topics

Delivery Conditions (Setup menu)

Setting up receipt delivery conditions

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About Import Orders

You use import orders to import the text files produced by Buyout or from a remote purchasing system. These text files contain order records in a compatible format for use with Purchasing.

Related Topics

About rejected records during Import Orders

Commitment Item

Commitment Record

Correcting problems during order import

Import Orders (Tools Menu)

Import orders file format

Importing orders from an external system

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About importing and exporting items

This feature in the Item Master window allows you to import and export item lists to and from Microsoft Excel. This capability facilitates:

  • Setting up both individual new items and new item databases.
  • Making mass changes to specific fields in your database.

For example, if you upgrade your data from a version prior to version 7.5, the item class becomes a required field in item setup. Instead of adding the item class to each item in your database, you can export your item list, then re-import the list and select the If blank or invalid use default check box. This updates all the items with the item class specified in the Default Item Class list.

Related Topics

Exporting items

Import items file format

Importing items

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About importing and exporting price lists

This feature in the Price List Maintenance window allows you to import and export item price lists to and from Microsoft Excel. This facilitates setting up current prices lists and updating prices by allowing the export of item information for you to work with in Microsoft Excel.

Related Topics

Exporting price lists

Import price list file format

Importing price lists

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About invoice addons

Addons are additional expenses associated with the purchase of goods. You can enter them on an order receipt or during invoice entry. Examples of addons include freight and customs charges. You can derive addons from a number of sources:

  • Additional costs incurred from the vendor supplying the goods on the order.
  • An invoice from an additional vendor; for example, not the order vendor.
  • Additional stock not included on the original order.

The total of an invoice addon, plus tax, is prorated; and is distributed across all the line items in the invoice based the value of the line item. You can apply invoices from additional vendors during invoice entry by entering the information in the Additional Vendor window in Invoice Addons.

Notes:

  • Order lines that have a negative value are ignored when an addon is prorated.
  • You can apply negative addons for the original vendor or an additional vendor to an invoice.

Related Topics

[Addons]

About addons

About receipt addons

Additional Vendor Addon Amount

Additional Vendor Receipt Addon Amount

Addons (Setup menu)

Entering invoice addons

Entering receipt addons

Setting up addons

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About invoicing

The Invoice Entry window is used to match receipts that have been processed as delivery dockets with invoices. One invoice can have multiple receipts added to it and you need to confirm each receipt before you can invoice it. The Invoice Entry window can also be used as a normal data entry window for Accounts Payable for invoices that do not apply to a receipt or order. Posting invoices is the last step prior to sending the invoice information to Accounts Payable.

Notes:

  • An invoice cannot be entered against an order through this window. To turn an order into an invoice, you must use the Receipt window.
  • You must confirm the receipt line items before the receipt can be posted as an invoice. You can do this a number of ways:
  • Click [Confirm All] to simultaneously confirm all lines on the receipt.
  • Double-click a line item that requires no detail modification to confirm it.
  • To change line item details before confirmation, open the detail window for that line item by pressing the spacebar, selecting Detail from the shortcut menu, or by clicking [Detail].
  • When matching an invoice against a fully received order that has been posted as a delivery docket or claim, the status of a line item and the order containing that line item are re-flagged as incomplete if:
  • The value confirmed on that line item is less than the value received at the time of receipt, and
  • The line item does not contain items.
  • The status field of a line item on an invoice has one of the following:
  • A yellow dot indicating that the line has not yet been processed.
  • A check mark indicating that the line item has been partially or fully confirmed.
  • A stop symbol indicating that the line item has been confirmed on a previous invoice.

Related Topics

About Distribute Taxes

Adding multiple receipts to an invoice

Confirming receipts

Deleting invoices

Enter Invoices (Tasks menu)

Entering invoices

Entering invoices not associated with an order or receipt

Posting invoices

Receipt Adjustments

Viewing receipts during invoice entry

Workflow of invoice processing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About item classes

Item classes are used for reporting, searching, and retrieving accounts and tax groups. Each item class has a code and a description. It may also have an associated tax group, stock account, revenue account, or COGs account .You assign the item class code (up to 10 characters) to an item on the General tab of the Item Master window.

If you enter a stock account for an item class, that account takes precedence over the GL Stock account specified in the Inventory Company Settings window. If you do not enter a stock account for the item class (and you are not using Inventory), the suspense account specified in GL Account Setup is used.

Related Topics

Item Class (Setup menu)

Setting up item classes

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About item codes

The item code field is a 20-character, left-aligned field. During setup, you assign each item a unique identifying code. Carefully consider the structure of the item codes prior to setup.

As an example, the column on the left shows an ineffective item code structure. The right column shows a more appropriate coding structure. A mandatory four-digit code ensures that the codes are indexed and displayed in a predictable manner.

Inappropriate coding structure | Appropriate coding structure
1 | 0001
10 | 0001A
1000 | 0001B
11 | 0002
110 | 0003
12 | 0004
18 | 0005
19 | 0020
2 | 1000
20 |
AA |
AA1 |

Related Topics

About item setup

Adding items during order entry

Item (Setup menu)

Setting up item locations

Setting up items

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About item locations

Use item locations to indicate where an item is being stored (that is, to indicate warehouse or stock room locations). Once you set up a location and apply it to an item, do not delete it. The prefix associated with the location is used for all orders that are not associated with a job or equipment. All inventory transactions use the prefix selected for use with each location.

Related Topics

Location (Setup menu)

Setting up item locations

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About item setup

You set up items held in inventory by a company using Setup - Item. The item master stores all the information related to a particular item. During setup, you assign each item a unique identifying code. Carefully consider the structure of the item codes prior to creating your item database.

Click below for more information on each tab in the Item Master window.

Item Setup—General

Item Setup—UOM/Price Lists

Item Setup—Vendors

Item Setup—Contract Pricing Information

Item Setup—Location Information

Item Setup—Reorder Information

Item Setup—Alternates/Sets

Item Setup—Other Information

Item Setup—Order History

Note: If you change or add information on the General or Other Information tabs for an item, click [Accept] to save that information before moving to another item. On other tabs, where the entry areas appear as grids, moving off the line where you made the changes saves those changes.

Related Topics

About item codes

Adding items during order entry

Item (Setup menu)

Setting up item locations

Setting up items

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About Job & Vendor Price lists

The Job & Vendor Price List window allows you to specify a standard price list to use when issuing stock to a specific job. This marks up the cost of the goods on all issues made to the job. When goods are issued to a job using the marked up price, a journal transaction is created to reflect the sale of goods.

The specified price list can also be used when ordering stock for a particular job, ordering from a specific vendor, or a combination of the two.

Related Topics

About class discounts

About price breaks

About price lists

Job & Vendor Price List (Setup menu)

Setting up class discounts

Setting up Job & Vendor Price lists

Setting up price breaks based on Discount

Setting up price breaks based on Price

Setting up price list codes

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About notes

You can attach notes (up to 2048 characters) in most areas of Purchasing to record additional information about an entity or event. The basic note feature is available for orders, change orders, and requisitions. Notes with the attachment feature are available for order lines, return authorities, receipts, and invoices.

To access the Notes field, do one of the following:

  • Click [Notes] on the footer toolbar.
  • Press [F9].
  • Select the Edit Notes command from the shortcut menu.

Note: Note indicator fields are available on the Enter Orders, Change Order Entry, Receipting, and PO Detail windows. A small icon in these fields indicates the presence of a note or attachment on the PO Detail line.

Related Topics

Change Order Notes

Order Notes

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About Orders by Equipment Inquiry

The Orders by Equipment Inquiry window provides quick access to information about all orders entered against an equipment code.

Equipment codes and descriptions appear in the left pane of the window sorted by equipment code. The order detail lines entered for each piece of equipment appear in the right pane. Any change orders for an order are attached to the final line of an order. Click the [+] next to the last order line to display the change order lines. You can specify the column details you want to display in the right pane using Show/Hide Columns on the shortcut menu.

A number of tools are available in the inquiry window to help you locate information, including [Search for Record], [Filter Records], and the Record Navigation bar.

Related Topics

About Order Inquiry

About Orders by Job Inquiry

About Orders by Vendor Inquiry

Archived Orders (Inquiry menu)

Inquiring on orders

Inquiring on orders by Job

Inquiring on orders by Vendor

Order Status

Orders (Inquiry menu)

Orders by Equipment (Inquiry menu)

Orders by Job (Inquiry menu)

Orders by Vendor (Inquiry menu)

Record View

Return Authorities (Inquiry menu)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About posting receipts

You can post receipts as either delivery dockets or invoices. If posted as an invoice, the receipt is sent to Accounts Payable the next time you run the Send Invoices to Accounts Payable task. If posted as a delivery docket, the stock on hand is updated but no information is sent to Accounts Payable. You must then enter a manual invoice must against the receipt.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About price breaks

You can set up comprehensive price break structures for purchasing based on a discount by volume or a price variation by volume. You can base the discount on the buy price entered in the price list maintenance grid or on one of the User Fields 3 – 6 on the General tab in the Item Master window.

To use a price list on a purchasing order, select Show Pricelists on Orders in the Company Settings window. You can then specify the price list to use for an order in the header of that order. If a vendor/pricelist relationship has been set up (using the Job & Vendor Price List command on the Setup menu), the pricelist is automatically inserted into the order header when you select the vendor. However, any job/pricelist relationships (set up using the Job & Vendor Price List command on the Setup menu) override the price list selected in the order header.

Related Topics

About class discounts

About Job & Vendor Price lists

About price lists

Job & Vendor Price List (Setup menu)

Setting up class discounts

Setting up Job & Vendor Price lists

Setting up price breaks based on Discount

Setting up price breaks based on Price

Setting up price list codes

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About price lists

You can create price lists and add selected items to them. In addition, you can create volume discounts for whole classes of items for purchasing purposes. The items on the list have a specified price that applies:

  • When you attach the list to a job or a vendor using the Job & Vendor Price Lists command.
  • To a stock issue or transfer or when attached to an order header.

Related Topics

About class discounts

About price breaks

About Job & Vendor Price lists

Job & Vendor Price List (Setup menu)

Setting up class discounts

Setting up Job & Vendor Price lists

Setting up price breaks based on Discount

Setting up price breaks based on Price

Setting up price list codes

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About Process Pending Orders

The Process Pending Orders task allows you to approve, deny, or commit multiple pending orders within one window. An operator with the appropriate approval limits can approve, deny or commit multiple orders and specify the method for forwarding these orders to the vendor. You can view and edit the detail for each order before processing the order by clicking [Detail].

Note: To uncommit an order, you must open it in order entry and uncommit it.

Related Topics

About the Advanced Approval System

Document Selection Filter

Order Commitment Limit

Process change orders with the advanced approval system

Process orders with the advanced approval system

Use Advanced Approval System

Workflow of order processing using the advanced approval system

Workflow of order processing not using the advanced approval system

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About Orders by Job Inquiry

The Orders by Job Inquiry window provides quick access to information about the orders entered for jobs.

All job codes appear in the left pane sorted by job code. The orders entered for a job appear when you click the [+] next to the job code. When you click an order in the list on the left, the details for that order appear in the right pane. You can specify the column details you want to display in the right pane using Show/Hide Columns on the shortcut menu.

A number of tools are available in the inquiry window to help you locate information, including [Search for Record], [Filter Records], and the Record Navigation bar.

Related Topics

About Order Inquiry

About Orders by Vendor Inquiry

Archived Orders (Inquiry menu)

Inquiring on archived orders

Inquiring on orders

Inquiring on orders by Job

Inquiring on orders by Vendor

Order Status

Orders (Inquiry menu)

Orders by Equipment (Inquiry menu)

Orders by Job (Inquiry menu)

Orders by Vendor (Inquiry menu)

Record View

Return Authorities (Inquiry menu)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About Order Inquiry

The Order Inquiry window provides quick access to information about the orders currently in the system. The tabs in the window provide different views of the data stored for an order.

The Orders tab displays header information about all orders in the system. Clicking a different tab displays that set of information for the selected order. You can sort the Detail window by Order Number, Vendor, Requisition Number, Job, or Status.

To re-sort the orders. simply click the desired column heading. To open the Detail window for an order, double-click the order.

A number of tools are available within the inquiry window to assist in locating the required information, including [Search for Record], [Filter Records], and the Record Navigation bar.

Note: Unlike receipts and invoices, you cannot drill down to change orders in this window. You must click the Change Order tab in the Inquiry window to display the change order details for an order.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About orders

Orders are used to order goods or services, as stock or non-stock, from vendors. Purchases are posted to jobs, equipment, or a General Ledger account.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About Orders by Vendor Inquiry

The Orders by Vendor Inquiry window provides quick access to information about all orders entered by vendor.

Vendor codes and names appear in the left pane of the window sorted by vendor code. The orders entered for a vendor appear when you click the [+] next to the vendor code. When you click on an order in the list on the left, the details for that order appear in the right pane. You can specify the column details you want to display in the right pane using Show/Hide Columns on the shortcut menu.

A number of tools are available in the inquiry window to help you locate information, including [Search for Record], [Filter Records], and the Record Navigation bar.

Related Topics

About Orders by Equipment Inquiry

About Order Inquiry

About Orders by Job Inquiry

Archived Orders (Inquiry menu)

Inquiring on archived orders

Inquiring on orders

Inquiring on orders by Job

Inquiring on orders by Vendor

Order Status

Orders (Inquiry menu)

Orders by Equipment (Inquiry menu)

Orders by Job (Inquiry menu)

Orders by Vendor (Inquiry menu)

Record View

Return Authorities (Inquiry menu)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About receipt addons

Addons are additional expenses associated with the purchase of goods. You can enter them on an order receipt or during invoice entry. Examples of addons include freight and customs charges. You can derive addons from a number of sources:

  • Additional costs incurred from the vendor supplying the goods on the order.
  • An invoice from an additional vendor; i.e., not the order vendor.
  • Additional stock not included on the original order.

If you prorate an addon during receipting, the addon value is distributed across all line items of the receipt based on the value of the line. This includes addons that have not been prorated; i.e., addons that are line items on the receipt. If you do not prorate the receipt addon amount, the amount is posted to the job, equipment, or account selected in the addon line item. Addons entered during receipting appear as a separate line item on the invoice.

Notes:

  • Order lines that have a negative value are ignored when an addon is prorated.
  • You can apply negative addons for the original vendor or an additional vendor to a receipt.

Related Topics

[Addons]

About invoice addons

About addons

Additional Vendor Addon Amount

Additional Vendor Receipt Addon Amount

Addons (Setup menu)

Entering invoice addons

Entering receipt addons

Setting up addons

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About receipt entry

Use the Receipt Entry window to record receipts against one or more orders or return authorities. You can post a receipt as a delivery docket or an invoice. If a receipt is posted as an invoice, it is sent to Accounts Payable the next time the Send Invoices to Accounts Payable task is run. If posted as a delivery docket, the stock on hand is updated but no information is sent to Accounts Payable. You must then enter an invoice against the delivery docket in the Invoicing window.

You can include line items on a receipt a number of ways:

  • Clicking [Rec All] to receive all the order line items on this receipt.
  • Using the Express Receipt window to modify the unit rate, quantity, value, or unit of measure.
  • Clicking [Detail] to enter receiving details for the line item.

Related Topics

[Open/Close Express Receipt Window]

About Distribute Taxes

About posting receipts

Deleting receipts

Editing orders

Posting receipts

Printing receipts

Receipt Adjustments

Recording order receipts

Recording partial order receipts

Unposting receipts

Vendor

Workflow of receipt of goods or subcontract claim processing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About rejected records during Import Orders

Overview

You use import orders to import the text files produced by Buyout or from a remote purchasing system. These text files contain order records in a compatible format for use with Purchasing.

During the import process, Purchasing shows the number of orders about to be imported and the number of orders that will be rejected if the procedure is performed. If there are rejected records and you proceed with the import orders process, Purchasing creates a text file called Rejects.txt and saves it in the same folder as the import text file. This file contains information about the records that have been rejected during the import process. The file contains the record identifier and the reason the Purchasing rejected the record. You can edit the text file to correct the problems and then import that edited file.

Note: Any records that are rejected when the edited Rejects.txt file is imported are written to Rejects.txt. You can re-edit this file and import it again.

Related Topics

About Import Orders

Commitment Item

Commitment Record

Correcting problems during order import

Import Orders (Tools Menu)

Import orders file format

Importing orders from an external system

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About Report Manager

Report Manager allows you to modify and arrange reports in Purchasing and Inventory and to add user-defined Crystal Reports to the standard report collection. Full support is provided for the parameter fields available within Crystal Reports. Implementing Parameter Fields in Crystal provides specific details on using the Report Manager feature.

When you install Purchasing or Inventory, the installation program copies the set of standard reports to your hard disk. If you modify any of the standard reports after installation, you should rename them because the installation program will override them if you reinstall or upgrade your software.

Re-open and verify the database in Crystal Reports for new or modified reports to ensure that any database changes are incorporated into the report.

Notes:

  • To create custom Crystal Reports, you must purchase the software separately. Please contact your solution provider for details.
  • The Crystal Reports version should be 7.0.0.0 or greater.
  • Reports are not automatically backed up. You must back up your reports manually.

Related Topics

Adding or changing a user designed report

Arranging report names on the Report menu

Implementing parameter fields in Crystal

Implementing special formulas in Crystal

Printing in Purchasing

Printing reports

Purchasing Reports List

Reports Manager (Reports menu)

Selecting an Accounting DSN to use with Report Design

Selecting an Estimating DSN to use with Report Design

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About retainage

Retainage is a specific portion of a contract total that is withheld from progress payments. For example, retainage may be withheld on vendor invoices until work has been completed satisfactorily. This is especially useful when dealing with subcontracts.

You can set up retainage codes for each retainage type to track retainage for a given order. You can use step retainage; for example, you can withhold 10% through the first half of the contract and 5% through the last half. The Period field in the Retainage Code setup window is used for reporting.

In the invoicing mode of the AP Invoice window, you can specify a different retainage amount than the one associated with a retainage code on a specific line item. To do this, you open the detail window for that line item and edit the retainage amount there. This adjusted amount is the amount retained from the invoice when payment is made in Accounts Payable.

Related Topics

Retainage Codes (Setup menu)

Retainage Example

Setting up retainage

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About Send Invoices to Accounts Payable

The Send Invoices to Accounts Payable task checks the previously sent invoices to ensure they were updated correctly; then sends all outstanding posted invoices to AP.

  1. From the Tasks Menu, select Send Invoices to Accounts Payable.
  2. To send item codes to Accounts Payable as Billing standard items, select the Send the Item Code to AP as Billing Standard Item check box.
  3. Click [Print] to print the Accounts Payable Invoice Journal.
  4. Click [Post] to send the items to Accounts Payable.
  5. Check the journal for errors. If items weren't sent, Purchasing will attempt to resend them the next time you click [Post].
  6. Appropriate items are subsequently posted to General Ledger.

Related Topics

Send Item Code to AP as Billing Standard Item

Send Unit Cost on Invoice Distribution Lines

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About Send Orders to Job Cost

The Send Orders to Job Cost task automatically sends the details from all the orders and change orders that have been committed since the last posting to Job Cost. It checks the previously sent invoices to ensure they were updated correctly; then sends all outstanding posted invoices. Purchasing verifies that the individual line items from the last set of orders and change orders are sent to Job Cost.

Note: If you are using Billing, select the Send the Item Code to AP as Billing Standard Item check box to set up the items that you send as transactions to AP as standard items in Billing.

  1. From the Tasks menu, select Send Orders to Job Cost.
  2. Select the appropriate check boxes:
    • Send Orders as Committed: Select this check box to send orders to Job Cost with a status of committed. In Job Cost > File > Company Settings > JC Settings > Import, the Commitment Method option should be set to Determined by record.
    • Send Line Description to Scope: Select this check box to send the line description to Job Cost as the scope for the line item.
  3. Click [Print] to print the PO Posting Journal.
  4. Click [Post] to send orders to Job Cost. You will see a message when the process is complete.
  5. Check the journal for errors. If items weren't sent, Purchasing will attempt to resend them the next time you click [Post].
  6. Items are subsequently posted to General Ledger.

Related Topics

Send COs as Approved

Send Line Description to Scope

Send Order as Committed

Send Orders to Job Cost (Tasks menu)

Send Unit Costs to JC

Sending orders to Job Cost

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About standard text

You can set up standard text codes to store blocks of text that are used frequently on orders and change orders. You can attach these blocks of text to an order by selecting the Std Text column from the shortcut menu. Entered text can be edited. You can also enter a one-off text string c into the field.

Related Topics

Setting up standard text

Standard Text (Setup menu)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About the Alternate/Sets tab of item setup

Item Alternates tab

Use this tab to set up alternate items for any inventory item. An alternate item is an item that can be substituted for another item in an out-of-stock or redundant situation. You can enter the code of any item that currently exists on the item master as an alternate item. To access alternate item information during order entry, click [Detail] when on a line that has an item entered.

Item Sets tab

Use this tab to associate an item with a number of other items. This is useful for items that require the presence of other items for kits or builds.

For example, to build one unit of AAAAA, you require five units of BBBB, two of CCCC, and four of DDDD. You can create a set for item BBBB as follows:

  • If you enter a quantity of 5 for item BBBB on an order, a prompt appears asking if you want to add the associated items (CCCC and DDDD) to the order.
  • If you respond [Yes], 2 of item CCCC and 4 of item DDDD are added to the order in the unit's stocking unit of measure.

Related Topics

About the Contract Pricing tab in item setup

About the General tab of item setup

About the Location tab in item setup

About the Other Information tab in item setup

About the Purchase Order History tab in item setup

About the Reorder tab in item setup

About the UOM and Price Lists tab in item setup

About the Vendors tab in item setup

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About the Contract Pricing tab in item setup

The Contract Pricing tab in the Item Master window is used to record details of quoted or contracted item prices that are used during the order process. Purchasing uses the contract price as the unit rate when you enter the item onto an order. The contract price takes precedence over both the most recent cost in the Vendors tab, and the most recent cost on the General tab in the Item Master window.

Note: In order for the contract price to take precedence, the vendor specified on the Contract tab in the Item Master window must also be the preferred vendor or the first vendor listed on the Vendors tab.

Related Topics

About the Alternate/Sets tab of item setup

About the General tab of item setup

About the Location tab in item setup

About the Other Information tab in item setup

About the Purchase Order History tab in item setup

About the Reorder tab in item setup

About the UOM and Price Lists tab in item setup

About the Vendors tab in item setup

Purging Contracts

Setting up contract prices

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About the default stock location

You must enter a default stock location in Company Settings before you can enter any transactions involving inventory (stock). The location must be set up under Setup - Location before you can select it here.

If you use account prefixes, the stock location determines the prefix for the account number. See also Retrieval hierarchy for prefixes and GL accounts

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About the Default tab of the order header

About the Defaults tab of the order header

The Defaults tab of the order header contains delivery information, general information, user fields, and approvals information for the order. Many of these defaults prefill from values entered in the Company Settings window, but you can change them for each order entered.

Related Topics

About orders

About the General tab of the order header

Copying orders

Deleting orders

Enter Orders (Tasks menu)

Entering orders

Order Notes

Process orders with the advanced approval system

Workflow of order processing using the advanced approval system

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About the General tab of item setup

Enter all general information about an item on the General tab in the Item Master window.

Related Topics

About the Contract Pricing tab in item setup

About the Alternate/Sets tab of item setup

About the Location tab in item setup

About the Other Information tab in item setup

About the Purchase Order History tab in item setup

About the Reorder tab in item setup

About the UOM and Price Lists tab in item setup

About the Vendors tab in item setup

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About the General tab of the order header

The General tab of the order header contains the details specific to this order.

Related Topics

About orders

About the Default tab of the order header

Copying orders

Deleting orders

Enter Orders (Tasks menu)

Entering orders

Order Notes

Process orders with the advanced approval system

Workflow of order processing using the advanced approval system

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About the Location tab in item setup

The Location tab in the Item Master window displays the cost and quantities of each item by location. The details in this grid are automatically created when stock is received or shipped to or from a location. All inventory transactions, such as stock receipts, stock issues, physical inventory counts, and order receipts, affect these values. You can also enter the bin location for an item here.

Important date information appears on this tab also, including the last date an item was received through either stock receipts or order receipts. The last issued date is updated when stock issues occur and the last physical date is updated each time you perform the Post Physical task.

Related Topics

About the Contract Pricing tab in item setup

About the Alternate/Sets tab of item setup

About the General tab of item setup

About the Other Information tab in item setup

About the Purchase Order History tab in item setup

About the Reorder tab in item setup

About the UOM and Price Lists tab in item setup

About the Vendors tab in item setup

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About the Other Information tab in item setup

Estimating Information

You can use the Estimating Information fields in Item Setup - Other Information to create reports and external routines to integrate Estimating with Purchasing and Inventory. No lookups are currently available for these fields. You must enter the values for these fields as they appear in Estimating.

U.N. Hazardous Materials Information

Enter any United Nations hazardous materials information that applies to an item here. The information is used for reporting and can be printed on orders and change orders.

Related Topics

About the Contract Pricing tab in item setup

About the Alternate/Sets tab of item setup

About the Location tab in item setup

About the General tab of item setup

About the Purchase Order History tab in item setup

About the Reorder tab in item setup

About the UOM and Price Lists tab in item setup

About the Vendors tab in item setup

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About the Purchase Order History tab in item setup

All orders that have been entered for a particular item appear on the Purchase Order History tab for that item.

Related Topics

About the Contract Pricing tab in item setup

About the Alternate/Sets tab of item setup

About the Location tab in item setup

About the Other Information tab in item setup

About the General tab of item setup

About the Reorder tab in item setup

About the UOM and Price Lists tab in item setup

About the Vendors tab in item setup

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About the Reorder tab in item setup

Use the Reorder tab in the Item Master window to record the reorder points for stock at particular locations. You can use the information for creating requisitions and for reorder reporting. After you identify the maximum, minimum, and reorder quantities for each item at each location, you can run regular reports to identify the items that need to be reordered or import the information into a requisition.

Related Topics

About the Contract Pricing tab in item setup

About the Alternate/Sets tab of item setup

About the Location tab in item setup

About the Other Information tab in item setup

About the Purchase Order History tab in item setup

About the General tab of item setup

About the UOM and Price Lists tab in item setup

About the Vendors tab in item setup

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About the unit rate hierarchy

Purchasing retrieves the unit rate (or purchase price) in order entry based on the following hierarchy:

  1. Price on a price list associated with a job.
  2. Price on a price list used on an order header (a price list has been selected on an order header).
  3. Contract price on the Contracts tab of the Item Master window.
  4. Most recent price on the Vendor tab of the Item Master window.
  5. Most recent price on the General tab of the Item Master window.

Note: You can override the rate.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About the UOM and Price Lists tab in item setup

Item UOM

You can enter an unlimited number of alternate units of measure for an item. You can enter a stocking unit of measure (UOM) and a default purchasing UOM. The selected stocking UOM always has a conversion factor of 1.

All units of measure must have a conversion factor for converting back to the main stocking unit of measure. If you do not enter units of measure, here the value defaults to "each." You can add new units of measure from this window by clicking [Add new unit of measure] to open the Unit of Measure Maintenance window.

Price Lists

If you add an item to a price list, the price list code and the price for the item on that price list appear here. You can add an item to a price list in this window and change the price as needed. Inventory saves these changes to the Price List Maintenance window (Setup – Price List).

Related Topics

About the Contract Pricing tab in item setup

About the Alternate/Sets tab of item setup

About the Location tab in item setup

About the Other Information tab in item setup

About the Purchase Order History tab in item setup

About the Reorder tab in item setup

About the General tab of item setup

About the Vendors tab in item setup

About alternate UOM conversion factors

Entering conversion factors

Setting up a new unit of measure

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About the Vendors tab in item setup

The Vendors record on the item master is created automatically when you receive orders. The most recent price for the vendor is updated each time you record a receipt. The most recent price may be used as the purchase price on orders if there is no contract price for this item.

Related Topics

About the Contract Pricing tab in item setup

About the Alternate/Sets tab of item setup

About the Location tab in item setup

About the Other Information tab in item setup

About the Purchase Order History tab in item setup

About the Reorder tab in item setup

About the UOM and Price Lists tab in item setup

About the General tab of item setup

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About units of measure maintenance

You enter units of measure codes and conversion factors in the Units of Measure Maintenance window. These codes and conversion factors are available throughout the system.

If you select a unit of measure from the universal UOM table that has a conversion factor greater than 1 for the stocking unit of measure, when you add that unit of measure to an item, the conversion factor defaults to 1. An item’s conversion factor always overrides what is in the universal UOM table.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About upgrading files

The Upgrade Files command converts data from the old version of the software to a new version. During software development and the creation of new versions, the design of data tables may change from version to version, which could cause some data fields to be skipped. Skipped fields are noted in the upgrade log that is created during the upgrade process. Usually these skipped fields are not of concern. However, if the upgrade log indicates that records were skipped in the process, you may find problems with the new tables or with the original data files.

See Recovering if a problem occurs during upgrading files

Note: Make sure all users have exited from the application before attempting to upgrade files.

Related Topics

Recovering if a problem occurs during upgrading files

Upgrade Files (Tools menu)

Upgrading files

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About user settings

User IDs are automatically added to the list in the User Settings window when users log in to the software. If Security Administration is on, users need valid user names and passwords in order to proceed. Ask your application administrator to check your account settings in the Security Administration tool.

First or Last User

The first user added to the application is set up as an "Administrator" by default. If you delete all user names,, security is not on.

Automatically Added Users

All users added after the first user have no permissions initially. The administrator must assign them to a security group before they can access areas within the application.

Security Groups

You can quickly assign the same set of permissions for certain commands and files to users in a role. When the permission level of a user is based on a role, the user must belong to at least one role. If the role does not have permissions set up, all commands for the application are unavailable to the user. The use of roles is optional when setting up Security Administration.

The security role that a user belongs to sets the rights that a user has within the system. Click [Groups] within the User Settings window to enter the Group Maintenance window.

Related Topics

Change Order Approval Limit

Estimate Override Limit

Hiding Receipt Values

Order Approval Limit

Setting up purchasing controls for users

Setting up security groups

Setting up users

User Settings (Tools menu)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About vendor details

The Vendor Details window allows you to input additional information for a vendor, including e-mail addresses and additional or alternate address details. You can enter any number of alternate addresses for a vendor in this window and automatically assign each set of details an identifying alternate code.

When you select a vendor for an order, the address that appears on the printed order is the first alternate address recorded for that vendor in Purchasing. If no alternate address is entered for the vendor in Purchasing, the address is taken from vendor setup in Accounts Payable. To use a different alternate address, click [VendorDetails] during order entry and select the desired alternate details from the lookup table.

Two alphanumeric contact fields called Contact 1 and Contact 2 have been included in the Alternate Addresses entry window so that you can customize documentation based on reports using a PO Order format to show vendor contact names.

Do one of the following to open the Vendor Details window:

  • Select Vendor Details from the Tasks menu or
  • Click [Vendor Details after a vendor has been selected during order entry.

Note: Committed orders can still have the address and e-mail details updated, but the vendor name cannot be changed. The alternate address lookup list button is not available on a committed order.

Related Topics

Adding vendor details in Purchasing

Adding vendors during order entry

Setting up vendor details

Vendor Details (Setup menu)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About vendor terms

In Purchasing, you can redefine the Payment Days value that was originally set up under Vendor Terms in Accounts Payable, which adjusts the Payment Days value of Vendor Terms. Days can be defined as a code rather than as a unit for calculation. For example, you could redefine 30 as the end of next month.

Related Topics

Setting up vendor terms

Vendor Terms (Setup menu)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[Accept]

Click [Accept] to accept and save the current data and leave the window open for additional entries.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Account

This is the account the transaction is posted to.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Account

To prefill the GL Account field, Purchasing searches in the following order if a job exists:

  1. Category.
  2. Cost code.
  3. Job code.

Purchasing searches in the following order if a job does not exist:

  1. Equipment cost code.
  2. Stock account from the item class and prefix from the location.
  3. Stock account from the Inventory Company Settings window and prefix from the location.
  4. AP vendor.
  5. Suspense account.

Notes:

  • You can autoset this column.
  • If you enter an account code directly, Purchasing uses that account. If you change the line item after you enter an account number, the account code changes based on the change made to the line item, so you may need to re-enter the account code.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Account

You must enter an account number if you do not prorate the addon amount. If you use an addon code that is set up with an associated account, that account number prefills here. If you do not use an addon code or the code does not have an account associated with it, select a code from the list.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Account

This is the account which the transaction created by this line of the order is posted against.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Accounting Date

The accounting date defaults to the current system date. It is sent to other accounting applications as the Accounting Date field. You can select a new date from the drop-down calendar or enter a date directly.

The accounting date automatically changes to the invoice date when you change the invoice date.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Accounting DSN

Accounting DSN to use with Report Designs: Select the Accounting DSN to use with Report Designs.

Estimating DSN to use with Report Designs: Select the Estimating DSN to use with Report Designs.

Default path to Estimates: Click […] to select the default path to your estimates (.pee).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Add Vendor Accounting Date

If you included an additional vendor’s invoice on this receipt, the accounting date for that invoice appears in this field.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Add Vendor Invoice

If you included an additional vendor’s invoice on this receipt, the vendor’s code entered in the Alternate Vendor Addon Setup window appears in this field.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Add Vendor Invoice Date

If you included an additional vendor’s invoice on this receipt, the invoice date entered in the Alternate Vendor Addon Setup window appears in this field.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Adding Estimate reports to the report menu

Overview

You can add Crystal reports based on estimates (.pee) to the Purchasing report menu.

  1. From the Reports menu, select Report Manager.
  2. Click [Advanced].
  3. Select an Estimating DSN to use with your report designs.
  4. Enter or browse to the default path to your estimate files (*.pee).
  5. Add the report as you would any other new report.

How?

Related Topics

About Report Manager

Adding or changing a user designed report

Arranging report names on the Report menu

Implementing parameter fields in Crystal

Implementing special formulas in Crystal

Printing in Purchasing

Printing reports

Purchasing Reports List

Reports Manager (Reports menu)

Selecting an Accounting DSN to use with Report Design

Selecting an Estimating DSN to use with Report Design

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Adding or changing a user-designed report

Overview

Use Report Manager to:

  • Add, delete, or change report names.
  • Change menu groups.
  • Change the order in which the report names appear on the Reports menu.
  1. From the Reports menu, select Report Manager.
  2. To add a new report, click [New]. To change a report, click [Change].
  3. Enter the report name (this is the name that appears on the report menu).
  4. Select a menu group from the list or enter a name for a new menu group.
  5. Click [Lists] to browse for and select the report. These must be Crystal reports with a *.crs extension.
  6. Click [OK] to close the Add New Report window.
  7. Click [Arrange] to change the order in which the report appears in the menu.
  8. Click [OK] to close the Arrange Reports Menu window.
  9. Click [Close] to close the Reports Manager window.

Related Topics

About Report Manager

Arranging report names on the Report menu

Implementing parameter fields in Crystal

Implementing special formulas in Crystal

Printing in Purchasing

Printing reports

Purchasing Reports List

Reports Manager (Reports menu)

Selecting an Accounting DSN to use with Report Design

Selecting an Estimating DSN to use with Report Design

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Adding vendor details in Purchasing

Overview

The Invoice entry window is used to match receipts that have been processed as delivery dockets, to invoices. One invoice can have multiple receipts added to it. You need to confirm each receipt before you can invoice it. You can also use the window as a normal data entry window for Accounts Payable for invoices that do not apply to a receipt or order. Posting invoices is the last step prior to sending the invoice information to Accounts Payable.

  1. From the Setup menu, select Vendor Details.
  2. Select or enter the vendor code.
  3. Click [New] on the toolbar. Existing vendor details appear, along with a system-generated identifying code at the bottom of the window.
  4. Change or enter the required details for the vendor.
  5. Click [Save Record].
  6. To enter an additional set of address details for the vendor, click [New]. To enter additional details for a different vendor, repeat steps 2 - 5.
  7. Click [Finish] to close the Vendor Details window.

Related Topics

About vendor details

Adding vendors during order entry

Setting up vendor details

Vendor Details (Setup menu)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Additional Information

Use the Additional Information field to enter additional details about an item. You can use this field in custom reports.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Additional Information

The window that opens when you click [Detail] on an order toolbar depends on the content of the active line. For example, if the line contains an item, four tabs displaying item information appear in the window: Item Info, Alternative Items/Suppliers, and Location Info. and Set Components. In the same manner, job information tabs or equipment information tabs appear if the line contains job or equipment information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Additional Vendor

If you use the Additional Vendor Addon Setup, the name of the vendor specified in that window appears here.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Additional Vendor Addon Amount

This amount is the prorated amount of any addons applied to the order during invoicing which were generated from a vendor other than the order vendor.

Notes:

  • Order lines that have a negative value are ignored when an addon is prorated.
  • You can apply negative addons for the original vendor or an additional vendor to an invoice.

Related Topics

[Addons]

About addons

About invoice addons

About receipt addons

Additional Vendor Receipt Addon Amount

Addons (Setup menu)

Entering invoice addons

Entering receipt addons

Setting up addons

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Additional Vendor Code

If you use the Additional Vendor Addon Setup, the code of the vendor specified in that window appears here.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Additional Vendor Invoices on Invoices not Posted Report

This report lists the invoices with had additional vendor invoices posted against them that have not been posted.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Additional Vendor Invoices on Receipts not Posted Report

This report lists the receipts with additional vendor invoices posted against them that have not been posted.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Additional Vendor Receipt Addon Amount

You can apply invoices from additional vendors, such as transport companies, to an order during receipting by entering the information in the Additional Vendor window in Receipt Addons. The value of the addon is prorated across all line items received on that receipt. When the receipt is posted, as a delivery docket or as an invoice, the additional vendor's invoice is flagged to be sent to Accounts Payable when the Send Invoices to Accounts Payable task is run.

Notes:

  • Order lines that have a negative value are ignored when an addon is prorated.
  • You can apply negative addons for the original vendor or an additional vendor to an invoice.

Related Topics

[Addons]

About invoice addons

About receipt addons

Additional Vendor Addon Amount

About addons

Addons (Setup menu)

Entering invoice addons

Entering receipt addons

Setting up addons

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Addon Account

Enter the account number to post the addon against. This General Ledger account number is used only if no job, equipment, or inventory item was specified during addon entry.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Addon Amount

This amount is the prorated amount of any invoice addons.

Notes:

  • Order lines that have a negative value are ignored when an addon is prorated.
  • You can apply negative addons for the original vendor or an additional vendor to an invoice.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Addon Code

Enter or select an addon code for this invoice, if desired.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Addon Code

Select or enter a code for the addon. You can enter an existing code or a new code. Purchasing uses the code for reporting purposes. This is an optional field.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Addon Cost Code

Enter the cost code to post this addon against.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Addon Description

Enter a description (up to 30 characters) for the addon code.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Addon Note

Enter additional information for the addon in this field.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Addons (Setup menu)

Use this command to set up addon information, such as the code, description, account, and cost code used when entering addons on invoices during receipt entry or receipt confirmation.

Related Topics

[Addons]

About invoice addons

About receipt addons

Additional Vendor Addon Amount

Additional Vendor Receipt Addon Amount

About addons

Entering invoice addons

Entering receipt addons

Setting up addons

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Addons Code

Enter the code (up to six characters) for the addon.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Address

Enter the vendor address (up to 33 characters). The address displays during order entry for verification and is used when printing documents and reports.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Address 1

Enter the first address line of the location.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Address 2

Enter the second address line of the location.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Administrator Flag

The administrator flag is automatically assigned to the first user who logs in. An administrator can also assign administrator status to other users of the application. An administrator has access to all areas and functions within the application.

Note: Approval limits still apply to users with administrator rights.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Alt UOM Conversion Factors

Alternate Unit Of Measure Conversion Factors

The Alternate Units of Measure area in item setup allows you to enter as many purchase or issue units of measure and conversion factors as needed. The conversion factor is the number of new units required to make up a stocking unit of measure.

Example:

You can purchase an item in boxes or single units. A box contains 10 units.

If your stocking unit is "each", the alternate unit "box" has a conversion factor of 10. If your stocking unit is "box", the alternate unit "each" has a conversion factor of 0.10.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Alternate Item

This is the code of the item that can be substituted for the selected item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Alternate Item Code

Enter the code of the item that can act as an alternate item. You must set up the alternate item on the item master before you can use it as an alternate.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Alternate Item Code

This is the code for the alternate item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Alternate Item Description

The alternate item description prefills based on the code entered.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Alternate Item Description

This is the description of the alternate item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Amount

Enter the amount for the addon.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Amount

Enter the amount of the addon.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


AP Invoice Detail Report

Use this report to print a list of all invoices processed for a particular vendor or range of vendors over a specified period of time.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


AP Invoice History (with drilldown) report

Use this report to print a list of all invoices moved to history for a specified range of vendors. Purchasing sorts this report by vendor code.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


AP Invoice Macro

If you specify an AP Invoice macro in File > Company Settings, Purchasing will run it when sending invoices to Accounts Payable (Tasks > Send Invoices to Accounts Payable, then click [Post]. The use of macros is optional.

Related Topics

Send invoices to Accounts Payable

JC Commitment Macro

JC/EQ Direct Cost Macro

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


AP Invoice Report

Use this report to print invoice details for a specified vendor or range of vendors and specified invoices or range of invoices.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Approval ID

This is the approval ID entered on the original order.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Approval ID

Purchasing retrieves this ID from the Approval ID field in the Defaults tab of the order header.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Approval ID

Select an approval ID, if required. Approval IDs originate in Accounts Payable and are used when order approval is requested during order entry or when using e-mail.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Approval Status

This field displays a message indicating whether an e-mail has been sent requesting approval for this order.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Approval ID

If a job code is attached to the order, Purchasing retrieves the approval ID from the AP and GL tab for that job in Job Cost. Otherwise, it retrieves the approval ID from Accounts Payable. You may select a different ID from the list.

The approval ID specifies the user who received the e-mail if the order needs to be approved by someone other than the user who enters the order.

Note: If an approval ID is not found on the order header when you click [Approvals], your default e-mail program opens.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Approved By

Purchasing retrieves the approved by ID when an order is approved. The approved by ID specifies the operator ID of the user who actually approved the order. Purchasing retrieves this ID from the Process Pending Orders task or from the PO Entry Approvals task.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Approved By

This is the ID of the operator who approved the order. Purchasing retrieves it from the Defaults tab of the order header.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Archived Orders (Inquiry menu)

Use this command to look up orders moved to history (archived).

Related Topics

About Order Inquiry

About Orders by Job Inquiry

About Orders by Vendor Inquiry

Inquiring on archived orders

Inquiring on orders

Inquiring on orders by Job

Inquiring on orders by Vendor

Order Status

Orders (Inquiry menu)

Orders by Equipment (Inquiry menu)

Orders by Jo b (Inquiry menu)

Orders by Vendor (Inquiry menu)

Record View

Return Authorities (Inquiry menu)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Arranging report names on the Report menu

Overview

Use Report Manager to:

  • Add, delete, or change report names.
  • Change menu groups.
  • Change the order in which the report names appear on the Reports menu.
  1. From the Reports menu, select Report Manager.
  2. Click [Arrange].
  3. Select the desired report name.
  4. Click [Move up] or [Move Down] to move the report up and down in the list.
  5. Click [OK] to close the Arrange Reports Menu window.
  6. Click [Close] to close the Report Manager window.

Related Topics

About Report Manager

Adding or changing a user designed report

Implementing parameter fields in Crystal

Implementing special formulas in Crystal

Printing in Purchasing

Printing reports

Purchasing Reports List

Reports Manager (Reports menu)

Selecting an Accounting DSN to use with Report Design

Selecting an Estimating DSN to use with Report Design

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Autoset

Autoset lets you copy the value in the first field of the column to all the lines you enter after that line. To activate autoset, click once on the heading of a column that offers the autoset feature.

When autoset is on, an asterisk appears before the column name.

To disable autoset, click the column heading again. You can overwrite the values entered by the autoset feature.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Average Cost

The Average Cost represents the average cost of all stock of that particular item held at all locations in its stocking unit of measure. The individual average cost for an item may vary with location.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Average Cost

Average Cost represents the average cost of this item at this location in the stocking unit of measure. Average cost may vary for an item from location to location. The value is calculated using the value on hand and quantity on hand values.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Average Cost costing method

Average Cost represents the average cost of this item at this location in the stocking unit of measure. Average cost may vary for an item from location to location. The value is calculated using the value on hand and quantity on hand values.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Back Orders by Order Number Report

This report provides the details of a specified order or range of orders that have back orders outstanding against them. Purchasing sorts this report by order number.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Back Orders by Vendor Report

This report provides the details of a specified order or range of orders that have back orders outstanding against them. Purchasing sorts this report by vendor.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Back Orders Report

This report provides the details of a specified range of orders that have been committed, but are not complete. Only those orders with a value greater than zero are listed.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Backorder?

A backorder message appears in the Receipt Detail window for a receipt line item if either of these conditions occur:

  • There are items on the order and the full quantity has not been received on this receipt.
  • There are no items entered for this line of the order and the value for the transaction is less than the value on the order line.

If a line item is placed on backorder, the order remains open for further receipting of that line. If a backorder for an under-value line item is not requested, the order line is flagged as complete and will be closed to further receipting.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Backorder Control

The Backorder prompt normally appears for each line item where the Qty R'ved is less than the Qty on Order or if there is no quantity on order and the value of the line item transaction is less than the value of the original order line item. The Backorder Control field in the order header provides three options to control the appearance of the Backorder prompt:

  • Prompt: A prompt appears for a line item each time the backorder condition is met.
  • Always: A backorder is generated automatically ( no prompt appears) each time the backorder condition is met.
  • Never: The Backorder prompt never appears, regardless of the condition of the line item.

Note: Right-click on the Backorder Control field to make the current selection the permanent option' i.e., each time a receipting session is opened, this Backorder Control is preset. Changing the option and clicking Make Permanent resets the control to that option.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Balance

This is the balance left for use on this blanket order. It is the difference between the blanket value and the used value.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Barcode

Enter the numerical equivalent of the barcode associated with this item. You can print the code on shelf and item labels. You can also use it when you issue and receive stock. You must have special fonts in order to use the barcodes for reporting. Be sure to customize the report format to select the correct barcode font.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Barcodes

You can record a barcode on an item and print barcode labels.

To print barcode labels you must install a barcode font as a normal windows font on the workstation. Inventory prints barcodes from Tools > Barcodes.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Billing Interface Code

The billing interface code (up to 10 characters) is created after you click [Generate all billing interface codes]. It is used to facilitate interfacing between Inventory and Purchasing. The code is used when you send items to Billing and when you update from Billing. You can overwrite the code, but the system will not validate the overwritten code. If the code is a duplicate, the system processes all transactions to the first occurrence of the code.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Bin

The bin location where the item is held.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Bin Location

Enter a bin location (up to 6 characters) for the item, if desired.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Blanket Value

This is the value for the blanket order. The total of the line items cannot exceed this value.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Bought Out

This is the Bought Out status of the category, or cost code, if categories are not used.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Calculator (Tools menu)

Use this command to access the Microsoft™ Windows Calculator. For more information about the calculator, select Help Topics from the Calculator Help menu.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Cascade (Window menu)

Use this command to overlap windows so you can see the titles of each open window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Category

This is the category code for the line item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Change Extra References

Select an extra code in this field to change it for this order.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Change Job References

Select a job code in this field to change the job code for this order.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Change Order Approval Limit

This limit controls the maximum value of a change order that a user can commit. Set the limit for specific users using Tools - User Settings. A user can enter a change order for any amount, but can commit it only if it is below the user's approval limit. If the amount exceeds the limit, a user with a higher limit, such as a supervisor, needs to commit the change order.

Notes:

  • If security is on, all users must have approval limits.
  • The order commitment limit overrides the change order approval limit when the Extended Approval System is in use.

Related Topics

Estimate Override Limit

Order Approval Limit

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Change Order Format 1

This change order format includes the job code, cost code, and category, plus the item code, description, original order quantity, revised quantity, unit rate, and revised amount.

Note: The sample change order formats do not reflect the change order values unless the change order has been committed.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Change Order Format 2

This change order format includes the job number, job cost code, item code, description, original order quantity, revised quantity, unit rate, and revised amount.

Note: The sample change order formats do not reflect the change order values unless the change order has been committed.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Change Order Format 3

This change order format includes the description, original order value, and revised value.

Note: The sample change order formats do not reflect the change order values unless the change order has been committed.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Change Order Format 4

This change order format includes the job code, cost code, item code, description, change order quantity, rate, and change order amount.

Note: The sample change order formats do not reflect the change order values unless the change order has been committed.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Change Order ID

This indicates the number of the change order that this line was created on.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Change Order Notes

Four versions of the Notes field are available in change order entry: an Order Header note, an Order Line note, a Change Order note, and a Change Order Line note.

To access the Notes field, do one of the following:

  • Click [Change Order Note] on the footer toolbar
  • Press [F9].
  • Select the Notes command from the shortcut menu.

A Note Selection window opens so you can choose the type of note you wish to enter. Each order can have only one header note and each line on an order can have a line note. You can add notes to an order at any time during order processing.

Notes:

  • To access notes in the PO Inquiry window, click [Notes] on the header toolbar or press [F9].
  • The Note field in the Change Order entry window displays a small icon to indicate the presence of a line note or an attachment on the PO detail line.
  • You cannot add a line note to a CO line if the CO quantity is zero because there is no record if the quantity is zero.

Related Topics

About notes

Order Notes

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Change Order Number

The change order number is incremented automatically for each order, starting at 1.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Change Order Sample

This sample change order document shows job details, item code, description, original order quantity, revised quantity, unit rate, and revised amount.

Note: The sample change order formats do not reflect the change order values unless the change order has been committed.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Change Order Status

The change order status is Pending or Committed.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Change Order Status Report

Use this report print concise details of a change order or range of change orders and their status. You can include Pending, Committed, and Voided orders in the report also.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Change Order Tax Total

The change order tax total is the difference between the original order tax total and the tax on the revised values entered on this change order.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Change Order Total

The change order total is the difference between the original order total and the revised values entered on this change order.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Change Order Totals Bar

The Change Order Totals Bar displays the Change Order Total and the Tax Total for this change order. The CO Total is the total of the line item CO Values, both negative and positive. The Tax Total is the sum of changes to the line item tax values.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Change Order UOM

In this field, you can enter a different unit of measure than the one used on the original order. Changing the unit of measure here causes Purchasing to recalculate the CO Value, Qty, and so on, using the conversion factor details on the item master.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


City

Enter the vendor's city (up to 15 characters). The city displays during order entry for verification and is used when printing documents and reports.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


City

Enter the city for the location.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Class

This is the class of the item. You should assign it during item setup.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Close Orders (Tasks menu)

Use this command to close orders that require no further processing. For example, partially received orders that were initially placed on back order, but which you now expect to see no further activity on. When you select an order to close, you can also create a change order for the outstanding balance on the order.

Related Topics

About closing orders

About closing orders and generating change orders

Closing orders

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


CO Qty

Enter the change quantity value here. For example, if 20 extra units are required, enter 20 in this field. Likewise, if 20 fewer units are needed, enter -20.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


CO Request Approval E-mail

Enter text for the e-mail message to send when using [Approvals] during change order entry. You can use the following codes within the message:

Code | Display
%C | Change Order Number
%I | User ID
%J | Job Code
%P | Order Number
%P | Requisition Number
%V | Vendor Code
%N | Vendor Name

The message has a 250-character limit.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


CO Tax Value

Purchasing calculates the change order tax value by applying the tax percent from the selected tax group to the change order value for each line.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


CO User 1 - 8

CO Custom Fields – CO User 1 - 8

You can use the CO User fields 1 – 8 on the Custom Fields tab of the change order header to store additional user-defined information related to a particular change order. You can also use these fields on customized reports. You can customize the labels for these fields in the Custom Descriptions window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


CO User 1 - 8

You can enter a label (up to 20 characters) for the fields that appear on the Custom Fields tab of the Change Orders window. You can use these fields on customized reports.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


CO Value

The CO value displays the change in the value of the line item. The field has a value of $0.00 if no changes are entered for that line item. You can override this value by entering a value directly. The accumulated total of all the line item CO Values for the order appears in the Totals Bar as the CO Total.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Commands

To include a button on the toolbar for the listed command, select the appropriate check box.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Commit?

Select this check box if you want to include this order in the batch to commit. A check mark indicates that the order has been selected.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Commit Approved E-mail

Enter text for the e-mail message to send when using the Notify Sender option in the Commit Pending Orders window. You can use the following codes within the message:

Code | Display
%C | Change Order Number
%I | User ID
%J | Job Code
%P | Order Number
%P | Requisition Number
%V | Vendor Code
%N | Vendor Name

The message has a 250-character limit.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Commit Status

This check box contains a check mark if the order has been committed.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Commitment Item

Below is an example of the commitment item or line details of PO# 010012:

CI,"010012",1,"OIL JOHN DEERE AM 101378",,13/08/2001,"OIL JOHN DEERE AM 101378","","","","","OR",3.74,10,,"Each",190.64,100.0000, 220.00

CI,"010012",2,"OIL 9091520001",,13/08/2001,"OIL 9091520001","","","","","OR",7.91,30,,"Each",403.31,

Field Number | Field Type | Example | Field Length | Field Description | Comment
1 | alpha | CI | 2 | Record ID | Required
2 | alpha | "010012" | 12 | Commitment ID | Required unless auto numbering
3 | numeric | 1 | 3 | Line Number | Not used
4 | alpha | OIL JOHN DEERE AM 101378 | 30 | Description |
5 | numeric |  | 2.3 | Retainage Percent | Not used
6 | date | 13/08/2001 | 10 | Delivery Date | Format as nn/nn/yyyy or nn-nn-yyyy
7 | alpha |  | 380 | Scope of Work | Appended to description. " " not required
8 | alpha |  | 10 | Job | Required if Extra, Cost Code or Category is entered
9 | alpha |  | 10 | Extra |
10 | alpha |  | 12 | Cost Code | Required if Job, Extra or Category is entered
11 | alpha |  | 3 | Category | Required if Categories used and Job, Extra or Cost Code is entered.
12 | alpha | OR | 6 | Tax Group | Enter comma separator if not using tax; must be set up in AP
13 | numeric | 3.74 | 9.2 | Tax | Enter comma separators only; automatically calculated based on tax group and amount.
14 | numeric | 30 | 8.4 | Units |
15 | numeric |  | 6.4 | Unit Cost |
16 | alpha | "Each" | 10 | Unit Description | " " not required
17 | numeric | 190.64 | 9.2 | Amount | If amt entered, replaces (units * unit cost)
18 | not used |  |  |  |
19 | numeric | 100.0000 | 9.2 | Units already r'ved | Use to flag order as complete
20 | numeric | 220.00 | 9.2 | Amt already r'ved | Use to flag order as complete
21 | alpha |  | 20 | Item code | Only required if ‘Description’ field is blank.
22 - 25 | nulls |  |  |  | Enter comma separators only

Related Topics

About Import Orders

About rejected records during Import Orders

Commitment Record

Correcting problems during order import

Import Orders (Tools Menu)

Import orders file format

Importing orders from an external system

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Commitment Record

Following is an example of the commitment record or header details of PO# 010012:

C,010012,2,"Maintenance Materials",1402,13/08/2001,0.00,1,0,1,"1234 S High Street","","Tigard OR 97004",,,"","","",,,"Trina Beck","30","","","",13/08/2001,

Field Number | Field Type | Field Length | Field Description | Comment
1 | alpha | 1 | record ID | Required. Must be C. Must not be in " "
2 | alpha | 12 | commitment ID | Required unless auto numbering
3 | option | 1 | commitment Type | Not Used
4 | alpha | 30 | description | " " not required
5 | alpha | 10 | AB Company ID | Vendor record. If blank or invalid, then rejected.
6 | date | 10 | PO Date | Required. Format as nn/nn/yyyy or nn-nn-yyyy
7 | numeric | 2.3 | Not Used | Not Used
8 | check box | 5 | committed to JC | Not Used
9 | check box | 5 | closed | Not Used
10 | check box | 5 | printed | Not Used
11 | alpha | 30 | to address 1 | Header Info window, Vendor Address
12 | alpha | 30 | to address 2 | Header Info window, Vendor Address
13 | alpha | 15 | to city | Header Info window, Vendor Address
14 | alpha | 4 | to state | Header Info window, Vendor Address
15 | alpha | 10 | to ZIP code | Header Info window, Vendor Address
16 | alpha | 30 | ship to address 1 | Header Info window, Delivery Address
17 | alpha | 30 | ship to address 2 | Header Info window, Delivery Address
18 | alpha | 15 | ship to city | Header Info window, Delivery Address
19 | alpha | 4 | ship to state | Header Info window, Delivery Address
20 | alpha | 10 | ship to ZIP code | Header Info window, Delivery Address
21 | alpha | 15 | item code | used on order line if included here
22 | alpha | 15 | terms | Not Used
23 | alpha | 15 | ship via | Not Used
24 | alpha | 15 | free on board | Not Used
25 | alpha | 15 | misc alpha 5 | Not Used
26 | date | 10 | delivery date | Header Info window

Related Topics

About Import Orders

About rejected records during Import Orders

Commitment Item

Correcting problems during order import

Import Orders (Tools Menu)

Import orders file format

Importing orders from an external system

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Company Settings

To enter default settings for how Purchasing manages order types, order number assignments, file locations, grid column displays, and document formats and displays, select Company Settings from the File menu.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Company Settings (File menu)

Use this command to change the default Purchasing settings and to specify file locations.

Related Topics

About company settings

Setting up company settings

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Complete

A green check mark in this field indicates that the order line is complete; i.e., the line has been fully received.

A yellow dot indicates that the line is incomplete.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Confirmed

A check mark in this field indicates that the line item has been totally or partially confirmed.

  • To fully confirm/unconfirm a line item, double-click it.
  • To partially confirm a line item, click [Detail] and enter the correct values in the Detail window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Confirmed Qty

This is the quantity that has been confirmed as the unit quantity to be invoiced.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Confirmed Rate

This is the rate to use on the invoiced line item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Confirmed Value

This value represents the extended value of Confirmed Qty multiplied by Confirmed Rate. This value will be invoiced.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Confirming receipts

You must confirm a receipt and post the invoice generated by this confirmation before you can send the invoice information to Accounts Payable. To confirm a receipt:

  1. From the Tasks menu, select Enter Invoices. The AP Invoices window opens in Confirm Receipt mode (an [Invoice] button is available on the toolbar).
  2. To fully confirm all lines on the receipt, click [Conf All] in the toolbar.
  3. To fully confirm a line of the receipt, double-click that line.
  4. To partially confirm or to change details on the receipt, click [Detail] or press the spacebar to open the Detail window.

Notes:

  • When matching an invoice against a fully received order that has been posted as a delivery docket or claim, the status of a line item and the order containing that line item are re-flagged as incomplete if:
  • The value confirmed on that line item is less than the value received at the time of receipt, and
  • The line item does not contain items.
  • When you confirm a receipt for values that differ from the received values, the received values are updated to reflect the confirmed values.

If you are invoicing for a Confirmed Qty that differs from the original received quantity, Purchasing creates a receipt adjustment. About Receipt Adjustments

Related Topics

About Distribute Taxes

About invoicing

Adding multiple receipts to an invoice

Deleting invoices

Enter Invoices (Tasks menu)

Entering invoices

Entering invoices not associated with an order or receipt

Posting invoices

Receipt Adjustments

Viewing receipts during invoice entry

Workflow of invoice processing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Contact Name

Enter the vendor's contact name. You can enter two contact names (up to 30 characters each). Contact 1 displays during order entry for verification.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Contact Sage (Help menu)

Select this command to learn how to contact us.

Related Topics

About (Help menu)

Documents (Help menu)

Help Topics (Help menu)

Sage on the Web (Help menu)

[What's This? Help]

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Contract Price

This is the agreed upon contract price for the item in the stocking unit of measure.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Contract Price

This is the vendor's contract price for this item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Control Estimate Overruns

Select this check box to prevent commitments from exceeding the estimated amount specified for a given category in Job Cost. If you do not select this check box, the Estimate Override Limit field in User Settings will not be available.

Use the Estimate Override Limit field to assign an amount by which the category estimate can be exceeded when entering a job–related order.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Conversion Factor

This is a display-only field. It is linked to the unit of measure information stored on the item master. The factor is used if you change the unit of measure.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Copy (Edit menu)

Use this command to copy selected text and place the text on the clipboard.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Correcting problems during order import

Overview

You use import orders to import the text files produced by Buyout or from a remote purchasing system. These text files contain order records in a compatible format for use with Purchasing.

During the import orders process, a message appears indicating the number of valid orders and the number of rejects encountered in the import file. Purchasing writes the rejected records to a file named Rejects.txt and saves it in the same folder as the import file. The file contains the record identifier and the reason the record was rejected.

  1. From the Tools menu, select Import Orders.
  2. Enter the name of the *.txt file to import or click [...] to browse to select the file.
  3. Specify whether to assign new order numbers to the imported orders or use the order numbers from the import file.
  4. Click [Import].

    5. In the Process Pending Orders window, select the Commit? check box for the required orders and click [Process Selected].

  5. Click [Yes] to Continue. Purchasing imports the valid orders and writes any rejected orders to the Rejects.txt file, which is located in the same folder as the import file.
  6. When the import is complete, click [Rejects]. The Rejects.txt file opens in Notepad where you can edit the invalid records. Save and close Rejects.txt.
  7. Select Rejects.txt as the Import File and click [Import]. Purchasing writes any rejected records from the Rejects.txt file back to Rejects.txt, which you can then re-edit.

Notes:

  • Purchasing does not currently support importing of change orders from an external system.
  • Imported orders have a status of Pending and need to be committed before sending to Job Cost.
  • The import file is deleted after the orders have been imported.

Related Topics

About Import Orders

About rejected records during Import Orders

Commitment Item

Commitment Record

Import Orders (Tools Menu)

Import orders file format

Importing orders from an external system

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


COs in History (with drilldown) report

Use this report to print a list of all change orders moved to history for a specified range of vendors. Purchasing sorts this report by order number and change order number.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Cost code

This is the job cost code for the line item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Costing method

Select one of the following:

  • Use default method: Always apply the default costing method to an item regardless of the costing method specified for the item in the import file.
  • If blank or invalid use default: Apply the default costing method to an item only if the costing method for the item in the Microsoft Excel file is blank or invalid.

Note: The default costing method is shown in the list. You can select a different default for this process from the list.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Costing methods

The five costing methods available for valuing inventory and determining the costs of goods sold are:

  1. Average Cost
  2. FIFO (First In, First Out)
  3. LIFO (Last In, First Out)
  4. Standard Costing Method
  5. Last Cost

The costing method for each item is specified on the General tab in the Item Master window. The application uses average cost by default. Every stock transaction for this item uses the costing method entered in the Item Master window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Cplt

The Cplt field is either "True" or "False." It is "True" if the line item has been fully received and "False" if it is has not been fully received.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


cpt

Cpt (Complete)

A check mark in the Cpt field indicates that the receipt line item has been fully received and is complete, or has been partially received with the outstanding quantity not being placed on backorder.

Select Uncomplete from the right-click menu to change the status of a line item back to Uncomplete. If a line item has been partially received and has been placed on backorder, the line item is not complete.

Notes:

  • When matching an invoice against a fully received order that has been posted as a delivery docket or claim, the status of a line item and the order containing that line item are re-flagged as incomplete if:
  • The value confirmed on that line item is less than the value received at the time of receipt, and
  • The line item does not contain items

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Current Budget

If you are using categories, the value for the Current Budget field on the categories record is used. Otherwise, the cost code record is used.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Current Commitment

If you are using categories, the value for the Current Commitment field on the categories record is used. Otherwise, the cost code record is used.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Current Conversion

This is the conversion factor used on the current order.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Current JTD Cost

If you are using categories, the value for the Current JTD field on the categories record is used. Otherwise, the cost code record is used.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Current Order in Stocking Units

This is the quantity ordered on this order in the stocking UOM. The conversion factor entered on the item master is used to convert the purchasing UOM to the stocking UOM where necessary.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Current Order UOM

This is the unit of measure used on the current order.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Current Reserved

This is the quantity of the item that is currently on reserve on a stock issue.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Current Vendor Details

Purchasing prefills the details for the specified vendor code from the Accounts Payable vendor master file.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Currently on Order

This is the quantity of this item that is currently on order on all outstanding orders.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Custom Descriptions (File menu)

Use this command to modify the labels, display sizes, and custom lists for selected Purchasing and Inventory fields; for example, user fields shared by Purchasing and Inventory, insurance types, and WBS codes.

Related Topics

Custom Descriptions (File menu)

Setting up custom descriptions

Setting up custom lists for orders and receipts

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Custom Fields Tab on Change Orders

The Custom Fields tab in the Change Orders window contains eight fields:

  • CO User 1: 10-character field.
  • CO User 2: 20-character field.
  • CO User 3: Decimal field.
  • CO User 4: Decimal field.
  • CO User 5: Numeric field.
  • CO User 6: Numeric field.
  • CO User 7: Check box.
  • CO User 8: Check box.

You can customize the field labels in the Custom Descriptions window. You can use these fields on customized reports.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Custom List

You can create custom lists for both the PO Rec User Field 1and 2 and PO Detail User Field 1 and 2.

With the cursor in the appropriate field, click [Customize List] to open the Custom List Maintenance window. In this window, you can add the entries you want to appear in the list of possible entries for that field.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Customer account

Enter the account number (up to 30 characters) that this vendor uses for your company. This account displays during order entry for verification and can be printed on documents and reports.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Customize (Tools menu)

Use this command to change the toolbar.

Related Topics

About customizing toolbars

Customizing toolbars

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Cut (Edit menu)

Use this command to remove selected text and place the text on the clipboard.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Daily Receiving by Job Report

Use this report to print a list of all receipts processed over a specified period of time for a specified job or range of jobs. Purchasing sorts the receipts by job.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Daily Receiving by Warehouse Report

Use this report to print a list of all order receipts for all locations processed over a specified period of time. Purchasing sorts the order receipts by warehouse/location.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Date

This date is used for reporting purposes. The current system date prefills this field. You can change it by selecting a new date from the drop-down calendar or by entering a date.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Date

Enter the change order date. The current system date prefills this field.

To change the date, select a new date from the drop-down calendar or enter a date directly. This date is used for reporting purposes.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Date Stamp

This is the date of first acquisition of the item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Default Conversion

Enter a numeric conversion factor for the new unit of measure. The system uses this conversion factor each time a calculation is required to convert from one unit of measure to the other; for example, on receipt of goods, the purchasing unit of measure is converted to the stocking unit of measure.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Default Cost Code

The Default Cost Code in the Item Master window is used when stock is issued to, or purchased for, a job to prefill the job cost code field. This field is validated against the Standard Cost Code file in Job Cost.

Note: The label for this field is retrieved from the custom description for JC Cost Code in Job Cost.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Default costing method

Select the default costing method to apply to the items based on the Costing Method settings.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Default item class

Select the default item class to apply to the items based on the settings for the Item Class field.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Default Location

Select the default location to apply to the items based on the Item Location settings.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Default PO UOM

The Default PO UOM field represents the default description that appears in the Unit of Measure (UOM) field during order and return authority entry. Purchasing uses this value only for items that do not have specified default UOMs on the item master.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Default Purchasing Unit of Measure

The Default Purchasing Unit of Measure is the unit of measure that is used when purchasing this item. If you do not enter a unit of measure here, the default value "each" or 1 is used. You can override this unit of measure during order entry.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Default Purchasing UOM

Select the default purchasing UOM to apply to the items based on the UOM Purchasing settings.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Default Stock Location

The software supports the use of multiple inventory warehouses/locations, so you must enter a default stock location in Company Settings before you can enter any inventory transactions. First set up the default location in Setup - Location; then specify it here.

If you use account prefixes, the stock location determines the prefix for the account number. See Retrieval hierarchy for prefixes and GL accounts.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Default Stocking UOM

Select the default stocking UOM to apply to the items based on the UOM Stocking settings.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Default Tax Group

If you use taxes, specify the default tax group for Purchasing here. This group appears in the General Information area of the Defaults tab on order headers. You can override this tax group for the entire order by selecting a different group from the list on the order header; or you can override it for each line item by selecting a different tax group in the tax group field on each line. Purchasing retrieves the tax group for use on an order according to the following hierarchy:

  1. Item master.
  2. Item class.
  3. The Job Code, Category, Accumulate as field in Job Cost.
  4. Location in header.
  5. The PO Default tab on the order header, which defaults to the company folder setting.
  6. AP vendor.
  7. Company folder settings.
  8. AP settings.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Default Vendor

This field is used by the requisitions task, which retrieves a vendor based on the following hierarchy:

  • First choice—preferred vendor on Vendors tab in Item Master window
  • Second choice—first nonpreferred vendor on Vendors tab in Item Master window
  • Third choice—Default Vendor field.

If the requisitions task cannot retrieve a vendor, you must enter or select a vendor as part of the requisitions task.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Del Docket/Inv No.

This field represents the document ID for the setting in the Document Type field. Enter an invoice number or the delivery docket number, whichever is appropriate.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Delivered by

Enter the name of the delivery company. This field is used for reporting purposes.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Delivery Condition

This is the condition of the goods as they were received upon delivery. You can select a condition from the list, if desired.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Delivery Condition

Enter a description of the delivery condition. You can apply this string of text to a receipt when you receive goods. The first record in this list becomes the default and is automatically selected when the line is received in order receipts. You can override the default in the Receipt Detail window. This field is used in exception reporting on items not received in good order.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Delivery Conditions (Setup menu)

Use this command to set up delivery condition codes to apply to the order receipt when line items are received.

Related Topics

About delivery conditions

Setting up receipt delivery conditions

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Delivery Date

This is the delivery date of the order.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Delivery Date

The delivery date is used for reporting and sets the overall delivery date for the order or requisition. You can set the date for the whole order in the header or you can select individual delivery dates for each line item in the Delivery Date field of each line.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Delivery Date

The change order delivery date is used for reporting and sets the overall delivery date for the order. You can set the date for the whole order in the order header, or you can select individual delivery dates for each line item on the order in the Delivery Date column.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Delivery Date

This is the delivery date scheduled for the goods.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Delivery Docket

The Delivery Docket field is located in the Post Receipt window, where you can post a receipt as an invoice or a delivery docket. Enter your preferred label for the non-invoice type in this field.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Delivery Information

The Job field on the Defaults tab allows you to specify a default job for the order. If you do so, the job address details are added to the order and are recorded as the Ship To details that may appear on the order when printed.

If you do not enter a job code, Purchasing looks for the first line item on the order that has a job code attached to it and uses this as the default job code that provides the delivery information for that order.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Description

This description is used for reporting and is imported to the Description field in Job Cost Commitments when you send orders to Job Cost. If you leave this field blank, the requisition number is imported to the Description field in Job Cost Commitments.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Description

The Description field has a maximum length of 2048 characters. A number of changes on the detail line update the description automatically, such as selecting an item in the Item field. Some of these changes depend on what is already in the Description field.

If you select a job cost code or an equipment cost code, the Description field updates with the cost code description if the description is blank when you leave the Cost Code field. However, if the field already contains another cost code description or other text, the field is not updated.

Selecting an item code or a standard text code overwrites the description regardless of its contents.

Direct entry of text in this field always replaces any previous description.

When Purchasing determines whether to save an order line, it looks at the Description field and the extended value of the line. If the description is blank and the amount is 0.00, it cancels the line to avoid adding unwanted order lines.

Edit the field by pressing [F2], [F4], or by double-clicking the field.

Notes:

  • Rich Text Formatting is available for this field.
  • You can copy multiple lines of text into the Description field. To do this, click in the field and press [F4]. This opens a window in which to enter text or paste text into it from another document (such as a Word document or Notepad). Once you have the text you want entered in the window, click [OK] and the text inserts into the Description field.
  • You can resize the field using the row resizing arrows on the right vertical scroll bar.
  • To delete the text, select the description and press [Backspace].

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Description

Enter a description for the change order.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Description

Enter a description for the retainage code.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Description

This is the line item description.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Description

This is the description of the set item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Description

Enter a description for the addon. If an item is entered as an addon, the item description appears here. This description is sent to Accounts Payable as the invoice line item description.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Destination

The destination for the text file produced by this procedure (as specified in File Locations in the Company Settings window) appears here. To select a different destination, click [...].

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Discount $

When posting a receipt as an invoice, the Discount $ field in the Post Receipt window displays the value of the discount that applies to the invoice if it is paid before the discount date. This value is calculated using the Discount Percent field in AP Vendor Setup or the Discount field in the Purchasing Vendor Terms window. The settings in the Purchasing Vendor Terms window override those from Accounts Payable. You can change the discount value at the time of posting.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Discount %

Purchasing uses this value to calculate the amount of discount available if paid by the discount date. This amount is sent to Accounts Payable as the Discount Available.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Discount based on

Select the field on which to base the discount price break: the Buy Price field in the Price List Maintenance grid or one of the User Fields 3 – 6 on the General tab in the Item Master window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Discount Date

This date is used in the Accounts Payable Discount Date field. It is calculated based on the terms setup in the vendor master file and can be overridden.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Discount Days

Enter the number of days to add to the invoice date to calculate the date by which payment is required for the discount to apply.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Discount %

Enter the discount percentage to apply to the unit buy price for this price list on orders.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Discount %

Enter the discount percentage to apply to the Discount based on field for this purchase quantity in this price list.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Document Type

Selecting a document type in the Post Receipt window determines whether the current receipt is treated as a receipt only (Delivery Docket) or as the receipt plus invoice (Invoice).

Note: You can set a default document type by right-clicking and clicking [Set Default] after selecting a document type. For the remainder of the session, the document type on subsequent receipts defaults to your selection.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Documents (Help menu)

Use this command to open the Purchasing release notes.

Related Topics

About (Help menu)

Contact Sage (Help menu)

Help Topics (Help menu)

Sage on the Web (Help menu)

[What's This? Help]

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


E-mail (Tools menu)

Use this command to open a new mail message in your e-mail program.

Note: The email procedures in Purchasing are MAPI compliant.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


E-mail Address

This email address is used in conjunction with the approval ID when you request approval for an order by clicking [Approvals].

Click [...] to search for an email address in the Outlook folders or enter the address directly.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


E-mail Address

Enter the email address of the vendor to email the order to. This field prefills with the first email address found on an alternate address if alternate addresses have been set up in Vendor Details. If nothing is found on the alternate addresses, Purchasing checks Address Book and prefills this field if it finds an email address in Address Book.

Note: Because this email address is linked to the order at the time the order is created, it is not retrieved if the address was added to the vendor’s details after the order was created.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


End Date

Select or enter the end date of the contract.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


End of Next Month

Select this check box to calculate the due date for payment using the last day of the next month.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Enter Changes Order (Tasks menu)

Use this command to enter and edit change orders for committed orders. You can create any number of change orders for an order.

Related Topics

About change orders

Change Order Notes

Committing individual change orders

Deleting change orders

Entering change orders

Print change orders

Process change orders with the advanced approval system

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Enter Invoices (Tasks menu)

Use this command to enter confirm receipts and to create invoices for confirmed receipt line items. You can:

  • Enter multiple receipts for a vendor on a single invoice.
  • Enter additional costs relating to the order for the order vendor or for additional vendors.
  • Print the invoices.

Related Topics

About Distribute Taxes

About invoicing

Adding multiple receipts to an invoice

Confirming receipts

Entering invoices

Entering invoices not associated with an order or receipt

Posting invoices

Receipt Adjustments

Viewing receipts during invoice entry

Workflow of invoice processing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Enter Receipts (Tasks menu)

Use this command to receive line items on an order or return authority. You can:

  • Receive line items from multiple orders from a single vendor on a single receipt.
  • Enter receipting details, such as delivery condition and changes in line item quantity, unit rate, value, and unit of measure.
  • Place partially received line items on backorder so that the receipt can remain open to fully receive the line item at a future date.
  • Use the Express Receipt window to expedite the receipting process.
  • Unpost receipts if it has not yet been invoiced.

Related Topics

About Distribute Taxes

About posting receipts

About receipt entry

Editing orders

Deleting receipts

Posting receipts

Printing receipts

Receipt Adjustments

Recording order receipts

Recording partial order receipts

Unposting receipts

Vendor

Workflow of receipt of goods or subcontract claim processing

[Open/Close Express Receipt Window]

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Enter Requisitions (Tasks menu)

Use this command to build requisitions by doing one of the following:

  • Importing information from an external Microsoft Excel file.
  • Importing reordering information from inventory.
  • Copying a previous requisition.
  • Entering lines as you do for a normal order.

Once a requisition is created, you can create orders or issues from each line.

Related Topics

About the Generate Orders from Requisitions form

Copying lines of a requisition

Copying requisitions

Creating issues from requisitions

Creating orders from requisitions

Creating requisitions from reorder information

Deleting requisitions

Entering requisitions

Printing picking slips or requisitions

Sorting information in the requisition grid

Workflow of requisition processing

Using Requisition MultiSelect Edit

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Enter Return Authorities (Tasks menu)

Use this command to create documentation for the return of goods to a vendor. You must assign a return type to each line on a return authority. The return type determines whether the line is being returned for credit and thus whether a credit entry is passed to Accounts Payable. You can process return authorities through receipts along with normal orders.

Related Topics

About Return Authority Inquiry

Entering return authorities

Printing return authorities

Return Authorities (Inquiry menu)

Setting up return types

Workflow of return authority processing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


JC/EQ Direct Cost Macro

Inventory uses the Direct Cost macro when you send inventory costs to Job Cost.

If you specify a Direct Cost macro in File > Company Settings, Inventory will run it when sending inventory costs to Job Cost (Inventory: Tasks > Send Inventory Costs to Job Cost. Click [Post] to send). The use of macros is optional.

We recommend you select Auto Import after Sending to ensure EQ entries are imported.

Notes:

  • Regardless of the posting settings, import files are not automatically posted in EQ. If you use automatic posting, the macro should include a step to post the transactions. Be aware that if a step is included to post transactions, all unposted transactions in the application's new file are also posted, in addition to the imported transactions.
  • Be sure to change the following settings in Job Cost:
    • JC - Company Settings - JC Settings - Direct Costs: Select Use Ref 1 and Use Ref 2.
    • JC- Company Settings - JC Settings - GL Entry Settings: Clear the Don't allow override direct account check box

Related Topics

AP Invoice Macro

JC Commitment Macro

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Equipment

This is the equipment code and description for the line item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Equipment Cost Code

This is the equipment cost code and description for the line item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Equipment Information

This is the equipment ID and cost code for the line item confirmed in this invoice.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Equipment Information

Equipment: Select or enter an equipment ID. Equipment IDs interface with the Equipment Cost master file.

Equipment Cost Code: Select or enter an EQ cost code. The EQ cost codes interface with the Equipment Cost Standard Cost Code list.

Note: You can autoset the Equipment ID and the Equipment Cost Code columns.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Equipment Information

Equipment: If the addon is being costed to equipment, select an equipment ID from the list or enter it directly. Equipment IDs interface with the Equipment Cost master file.

Equipment Cost Code: Select an equipment cost code from the list or enter it directly. The equipment cost codes interface with the Equipment Cost Standard Cost Code list.

Note: You can autoset the equipment information fields.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Estimate Override Limit

This limit is the maximum value by which a user can exceed a category’s budget when entering a job–related order. You are not allowed to proceed if this limit is exceeded when creating an order or a change order.

Notes:

  • You can use this feature when you track categories in Job Cost. If you are not tracking categories in Job Cost, you can use this feature with cost codes.
  • You can access this field only if the Control Estimate Overruns check box is selected on the PO Settings tab in the Company Settings window.
  • The Estimate Override Limit field is used in conjunction with the Category Estimate Cost field and the commitments amount for each category in Job Cost.
  • Purchasing calculates the allowable line amount as follows:

Category Estimated Cost – (total commitments in JC that exist in AP + total of uncommitted and committed orders and change orders not yet sent to JC + Estimate Override Limit).

Related Topics

Change Order Approval Limit

Order Approval Limit

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Example of a custom list

You could create a custom list for Sector with the following members:

Code | Description
FIN | Finance
HEA | Health
L&O | Law and Order
PUB | Public

Related Topics

About custom descriptions

Custom Descriptions (File menu)

Setting up custom descriptions

Setting up custom lists for orders and receipts

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Exit (File menu)

Use this command to exit the application.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Expected Deliveries by Job Report

Use this report to print a detailed list of outstanding orders expected for delivery by a specified date for a job or a range of jobs.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Expected Deliveries by Warehouse Report

Use this report to provide a detailed list of outstanding orders expected for delivery by a specified date for all warehouses/locations.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Export Orders as XML (Tools menu)

Use this command to export selected orders from Purchasing to an XML file.

Related Topics

Export orders to an XML file

Exporting grids

Exporting items

Exporting price lists

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Ext

Enter the contact's telephone extension.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Extended Value

This is the Unit Rate multiplied by Qty Ordered for this order.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Extended Value

The Extended Value is the value of the Qty On Order multiplied by the Rate. It considers both the order and any associated change orders.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Extra

This is the extra code and description for the line item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Fax

Enter the vendor's fax number (area code is optional). Purchasing automatically punctuates phone numbers, so you do not need to enter punctuation.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Fax

Enter the fax number for the location.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Field Size

Enter the desired display width for the item code field.

Note: You cannot change the description for this field.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


FIFO (First in First Out) costing method

If you select FIFO as the costing method, Inventory assumes that the first units to arrive at a location are the first units shipped. Consequently, the units on hand in the closing inventory are assumed to be from the oldest purchases.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


File Tools (Tools menu)

Use this command to perform maintenance operations (such as backup and restore) on files in company folders.

Important Note: You cannot have the Purchasing or Inventory applications open when you use File Tools operations. Please refer to the online help from within the File Tools application for more information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


FOB Point

Enter the Free on Board information here. The FOB Point identifies the location at which the customer begins paying freight charges on the order. This is an optional field. This detail is passed through to the user-defined Free On Board field in Job Cost when the order is sent to Job Cost.

To create a new entry for FOB Point, click [New] to open the Maintain FOB window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Function keys

[F1] | Displays a Help window.
[F2] | Accepts entered information, saves, edits.
[F3] | Exits a window or command.
[F4] | Displays a list of choices.
[F5] | Displays an item tree search when in the Item Code field.
[F7] | Goes to the previous record or window.
[F8] | Goes to the next record or window.
[F9] | Adds a note or attaches a file to a record.
[F11] | Creates a new requisition, order, change order, return authority, receipt or invoice.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


General Information

The Tax Group, FOB Point, Ship Via, and Terms information is recorded in this part of the Default PO Header tab.

Click [New] to add new FOB Point and Ship Via codes to your database.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Gross Value

This is the sum of the Value field plus the Tax field for the line.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Group

Select the name of the security group to which this operator belongs.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Group

Select the name of the group to modify or click [New] to create a new group.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Help Topics (Help menu)

Use this command to display Help for the current application.

Related Topics

About (Help menu)

Contact Sage (Help menu)

Documents (Help menu)

Sage on the Web (Help menu)

[What's This? Help]

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


IC User Fields

User Fields 1- 9

The General tab in the Item Master window contains nine user-definable fields labeled IV User Field. These fields are used in reporting.

You can customize the display name/field label of the IV User Fields using the File - Custom Descriptions command:

  • IV User Fields 1, 2, 7, and 8 are alphanumeric fields.
  • IV User Fields 3 and 4 are monetary fields.
  • IV User Fields 5 and 6 are numeric with two decimal places.
  • IV User Field 9 is a 10-digit field.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


If there is no current price

Select a price update mode:

  • Don’t Add Prices to Unpriced Items: If an item code in the Microsoft Excel file matches an item code that exists in the price list database, do not update the price information for that item.
  • Add Price for Unpriced Items: If an item code in the Microsoft Excel file matches an item code that exists in a price list, but does not have a price, update it with the price in the Microsoft Excel file.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Implementing parameter fields in Crystal

Implementing parameter fields in Crystal™ Report Writer

Report Manager provides full support for parameter fields used by Crystal Reports. It provides a number of predefined ranges and prompts you for them if you use them within a report. You also have drop-down list support for the appropriate lookup tables. The predefined ranges require you to set up parameter fields using the following combinations of names:

Start Field | End Field | Function
StartDate | EndDate | (prompts for a range of dates)
FirstItem | LastItem | (prompts for a range of items)
FirstClass | LastClass | (prompts for a range of item classes)
FirstLoc | LastLoc | (prompts for a range of locations)
FirstJob | LastJob | (prompts for a range of jobs)
FirstVendor | LastVendor | (prompts for a range of vendors)
FirstPO | LastPO | (prompts for a range of orders)
FirstReceipt | LastReceipt | (prompts for a range of receipts)

Prompts for all other parameters (up to an additional 9) appear with some recognition of their data type (that is, a date parameter prompt appears as a calendar drop-down and logical or Boolean parameters appear as check boxes). All other parameters provide a simple field prompt). If a parameter is numeric, you cannot enter alpha characters.

Note: The Report Manager concept is copyright protected.

Related Topics

About Report Manager

Adding or changing a user designed report

Arranging report names on the Report menu

Implementing special formulas in Crystal

Printing in Purchasing

Printing reports

Purchasing Reports List

Reports Manager (Reports menu)

Selecting an Accounting DSN to use with Report Design

Selecting an Estimating DSN to use with Report Design

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Implementing Special Formulas in Crystal

Formatting Formulas

Information that typically is presented in a formatted form, such as job number, can be formatted automatically when included on a report by creating a formula that contains only the field to be formatted. When you run the report, the formula is automatically rewritten to include the formatting information. For example, to reformat a job number, the formula name must begin with FMTJOB (this tells the application which format to apply). The supported formats are:

  • FMTJOB: Job
  • FMTJCC: Job Cost Code
  • FMTEQU: Equipment
  • FMTECC: Equipment Cost Code
  • FMTGLA: GL Account

General Information Formulas

Other formulas included on the reports are re-written each time the report is run. The application passes this general information to the formulas from the general information fields in TS Control. They are set up as blank formulas. The supported formulas are:

  • 'TSCOMPANY'
  • 'TSADDRESS'
  • 'TSADDRESS1'
  • 'TSCITY'
  • 'TSSTATE'
  • 'TSZIP'
  • 'TSPHONE'
  • 'TSFOLDER'

Related Topics

About Report Manager

Adding or changing a user designed report

Arranging report names on the Report menu

Implementing parameter fields in Crystal

Printing in Purchasing

Printing reports

Purchasing Reports List

Reports Manager (Reports menu)

Selecting an Accounting DSN to use with Report Design

Selecting an Estimating DSN to use with Report Design

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Import Bin Location

Select this check box if you want to import the bin location as part of the item information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Import File

Enter the name of the text file to import or click [...] to select a file name from the Browse window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Import items file format

The items list import file must be a Microsoft Excel file that contains the following fields. All fields must appear in the order shown below:

Field Number | Field Label – must be row 1 | Example row 2 | Example row 3
1 | itemcode | 0001 | 0002
2 | barcode | 123 |
3 | itemdescription | PINS & LOADS 3/4" | TAPCON ANCHORS
4 | markup | 0 | 0
5 | mostrecentcost | 0.25 | 1.43
6 | stockinguom | ea | ea
7 | defaultpouom | box | box
8 | costingmethod | 1 | 1
9 | class | FAS | FAS
10 | location | STORE | STORE
11 | binlocation | ABC | DEF

The first row of the file must contain the field names in the same order as shown above. To obtain an example of the required import file format, export your item file from the Item Master window.

Related Topics

About importing and exporting items

Exporting items

Importing items

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Import Mode

Select an import mode:

  • Don’t Modify Existing Item: If an item code in the Microsoft Excel file matches an item code that exists in the inventory database, Purchasing does not change the data stored for that item.
  • Update Existing Item: If an item code in the Microsoft Excel file matches an item code that exists in the inventory database, Purchasing updates the data stored for that item with the data in the Microsoft Excel file.
  • If Item Code Exists Prompt for New Item Code: If an item code in the Microsoft Excel file matches an item code that exists in the inventory database, Purchasing asks whether you want to update the data stored for that item with the data in the Microsoft Excel file.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Import Mode

Select an import mode:

  • Don’t Modify Existing Item: If an item code in the Microsoft Excel file matches an item code that exists in the price list database, no changes are made to the data stored in Inventory for that item.
  • Update Existing Item: If an item code in the Microsoft Excel file matches an item code that exists in the inventory database, the data stored in Inventory for that item is updated with the data in the Microsoft Excel file.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Import Orders (Tools Menu)

Use this command to import orders into Purchasing from other applications. This command allows you to import orders that were created in other software applications, such as remote purchasing systems or Billing, into Purchasing where you can track orders, update stock information, print reports.

Related Topics

About Import Orders

About rejected records during Import Orders

Commitment Item

Commitment Record

Correcting problems during order import

Import Orders (Tools Menu)

Import orders file format

Importing orders from an external system

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Import orders file format

You must format the order file that is imported into Purchasing as shown in the Commitment Item and the Commitment Record topics. The order import file uses the standard import file created by Buyout. This file contains four types of import records:

  • Commitment: This record contains general information about a commitment. It must precede any commitment item records associated with it. See Commitment Record for more information
  • Commitment Item: This record contains information for one line item attached to a commitment. See Commitment Item for more information.
  • Commitment Change Order: (Not Currently Supported) This record contains general information about a commitment change order. It must precede any commitment change order item records associated with it. If the change order is for a commitment that is also being imported in the current processing session, make sure it follows the commitment records.
  • Commitment Change Order Item: (Not Currently Supported) This record contains information for one line item attached to a commitment change order.

Each order must include both the header and line item details. For example, Order 010012 contains one line of header details and two lines of line item details. (This is only an example.):

C,010012,2,"Maintenance Materials", "",0.00,1,0,1, "1234 S High Street","","Tigard","OR","97004",,,"","","",,,"Trina Beck","30","","","",08/13/2001,

CI,"010012",1,"OIL JOHN DEERE AM 101378",,08/13/2001,"OIL JOHN DEERE AM 101378","","","","","OR",3.74,10,,"Each",190.64,

CI,"010012",2,"OIL 9091520001" ,,13/08/2001, "OIL 9091520001","","","","","OR",7.91,30,,"Each",403.31,

Note: An import record contains items delimited by field separators.

Related Topics

About Import Orders

About rejected records during Import Orders

Commitment Item

Commitment Record

Correcting problems during order import

Import Orders (Tools Menu)

Importing orders from an external system

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Import price list file format

The price list import file must be a Microsoft Excel file containing the following fields in the order indicated:

Field Number | Field Label | Field Type | Field Length
1 | pricelistcode | alpha – must be in capitals | 6
2 | itemcode | alpha | 20
3 | price | currency | 10.2
4 | unitbuyprice | numeric | 10.4
5 | baseratedisc | numeric | 3.4
6 | break1 | numeric | 10.4
7 | break1price | numeric | 10.4
8 | break1disc | numeric | 3.4
9 | break2 | numeric | 10.4
10 | break2price | numeric | 10.4
11 | break2disc | numeric | 3.4
12 | break3 | numeric | 10.4
13 | break3price | numeric | 10.4
14 | break3disc | numeric | 3.4
15 | break4 | numeric | 10.4
16 | break4price | numeric | 10.4
17 | break4disc | numeric | 3.4
18 | break5 | numeric | 10.4
19 | break5price | numeric | 10.4
20 | break5disc | numeric | 3.4
20 | break6 | numeric | 10.4
22 | break6price | numeric | 10.4
23 | break6disc | numeric | 3.4
24 | breaktype | numeric | 1
25 | basepricefield | numeric | 1

Notes:

  • breaktype must be one of the following:
    Empty:     No price break information has been set up for that item.
    1     The price break for this item is based on price.
    2     The price break for this item is based on discount.
  • basepricefield is used in conjunction with the discount break type and must be one of the following:
    1     The discount is based on the Buy Price.
    2     The discount is based on User Field 3.
    3     The discount is based on User Field 4.
    4     The discount is based on User Field 5.
    5     The discount is based on User Field 6.
  • Item codes that do not exist on the item master are not imported.

Related Topics

About class discounts

About Job & Vendor Price lists

About price breaks

About price lists

Importing price lists

Job & Vendor Price List (Setup menu)

Setting up class discounts

Setting up Job & Vendor Price lists

Setting up price breaks based on Discount

Setting up price breaks based on Price

Setting up price list codes

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Import XML Orders (Tools menu)

Use this command to import XML files containing order information into Purchasing.

Related Topics

Import XML orders file format

Import XML orders

About Import XML Orders

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Inquiring on archived orders

  1. From the Inquiry menu, select Archived Orders.

    2. The Order History Inquiry window is split into three general areas:

    • Order list: The left pane. All archived orders and vendor's names, sorted by order number, appear in this pane.
    • Details: The right pane.
    • Tabs: At the bottom of the window.
  2. Click [+] next to an order to open that order and display the documents related to the order. Any receipts or invoices that exist for the order appear in a hierarchy; such as, invoice below receipt below order.
  3. As you expand an order, the details of the selected document display in the adjoining pane and the corresponding tab for the document type becomes active.

Tips

  • Use [Search for Record] and [Filter Records]to assist in your order inquiries.
  • Use the Show/Hide Columns command from the shortcut menu to select the columns to display in the detail area.
  • Click the Order Number, Vendor, Requisition Number, Job, Status, Status Code, Approval ID, or Posting Sequence column heading in the right pane to sort the information by that field.
  • Use the Record Navigation bar to step through the archived orders held on the database.
  • Change orders do not appear in the tree search in the left pane. To access change orders, click the Change Orders tab.

Related Topics

About Order Inquiry

About Orders by Job Inquiry

About Orders by Vendor Inquiry

Inquiring on orders

Inquiring on orders by Job

Inquiring on orders by Vendor

Order Status

Orders (Inquiry menu)

Orders by Equipment (Inquiry menu)

Orders by Jo b (Inquiry menu)

Orders by Vendor (Inquiry menu)

Record View

Return Authorities (Inquiry menu)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Inquiring on orders by equipment

  1. From the Inquiry menu, select Orders by Equipment.

    2. A list of equipment codes and descriptions appears in the left pane. The line details of all the orders entered for the selected equipment appear in the right pane.

  2. If a change order exists, click [+] in the last order line to display the change order lines.

Tips

  • Use [Search for Record] and [Filter Records] to assist with the inquiry.
  • Use the Show/Hide Columns command on the shortcut menu to select the columns to display in the detail area.
  • Use the Record Navigation bar to step through the item records held in the database.

Related Topics

About Order Inquiry

About Orders by Job Inquiry

About Orders by Vendor Inquiry

Inquiring on orders

Inquiring on orders by Job

Inquiring on orders by Vendor

Order Status

Orders (Inquiry menu)

Orders by Equipment (Inquiry menu)

Orders by Jo b (Inquiry menu)

Orders by Vendor (Inquiry menu)

Record View

Return Authorities (Inquiry menu)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Inquiring on orders

  1. From the Inquiry menu, select Orders.
  2. The Order Inquiry window is split into three general areas:
    • Order list: The left pane. All orders and vendor's names, sorted by order number, appear in this pane.
    • Details: The right pane.
    • Tabs: At the bottom of the window.
  3. Click [+] next to an order to open that order and display the documents related to the order. Any receipts or invoices that exist for the order appear in a hierarchy; i.e., invoice below receipt below order.

As you expand an order, the details of the selected document display in the adjoining pane and the corresponding tab for the document type becomes active.

Tips

  • Use [Search for Record]and [Filter Records]to assist in your order inquiries.
  • Use the Show/Hide Columns command on the shortcut menu to select the columns to display in the detail area.
  • Double-click the order header information in the right window to open a detail window for that order.
  • Click the PO Number, Status Description, Requisition No, Vendor or Job column heading in the right window to sort the information by that field.
  • Use the Record Navigation bar to step through the order records held on the database.
  • Change orders do not appear in the tree search in the left pane. To access change orders, click the Change Orders tab.

Related Topics

About Order Inquiry

About Orders by Job Inquiry

About Orders by Vendor Inquiry

Inquiring on archived orders

Inquiring on orders by Job

Inquiring on o rders by Vendor

Order Status

Orders (Inquiry menu)

Orders by Equipment (Inquiry menu)

Orders by Jo b (Inquiry menu)

Orders by Vendor (Inquiry menu)

Record View

Return Authorities (Inquiry menu)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Inquiring on orders by job

  1. From the Inquiry menu, select Orders by Job.

    2. A list of job codes and descriptions appears in the left pane.

  2. Click [+] for the job of interest to open the list of all orders associated with that job.
  3. Click [+] for an order to open that order and display any change orders associated with that order.

Tips

  • Use [Search for Record]and [Filter Records] to assist with the inquiry.
  • Use the Show/Hide Columns command from the shortcut menu to select the columns to display in the detail area.
  • Use the Record Navigation bar to step through the order records.

Related Topics

About Order Inquiry

About Orders by Job Inquiry

About Orders by Vendor Inquiry

Inquiring on orders

Inquiring on orders by Vendor

Inquiring on orders by Equipment

Order Status

Orders (Inquiry menu)

Orders by Equipment (Inquiry menu)

Orders by Jo b (Inquiry menu)

Orders by Vendor (Inquiry menu)

Record View

Return Authorities (Inquiry menu)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Inquiring on orders by vendor

  1. From the Inquiry menu, select Orders by Vendor.

    2. A list of vendor codes and names appears in the left pane. The details of the first order entered for the selected vendor appear in the left pane.

  2. Click [+] for the vendor of interest to open the list of all existing orders for that vendor.
  3. Click [+] for an order to open that order and display any change orders associated with that order.

Tips

  • Use [Search for Record] and [Filter Records] to assist with the inquiry.
  • Use the Show/Hide Columns command from the shortcut menu to select the columns to display in the detail area.
  • Use the Record Navigation bar to step through the order records.

Related Topics

About Order Inquiry

About Orders by Job Inquiry

About Orders by Vendor Inquiry

Inquiring on orders

Inquiring on orders by Job

Inquiring on orders by Equipment

Order Status

Orders (Inquiry menu)

Orders by Equipment (Inquiry menu)

Orders by Jo b (Inquiry menu)

Orders by Vendor (Inquiry menu)

Record View

Return Authorities (Inquiry menu)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Insurance Type 1 - 4

The Insurance Type 1 – 4 fields are associated with subcontract vendor insurance. These descriptions appear under the Insurance tabs for subcontract orders and change orders.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Invoice Date

The invoice date defaults to the current system date and is sent to the Invoice Date field in other accounting applications. You can select a new date from the drop-down calendar or enter a date directly.

Notes:

  • If you specify a different invoice date than the current system date, Purchasing retains that date for the remainder of the session. The Invoice Date field prefills with this date on all subsequent new receipts invoiced for the session.
  • The accounting date automatically changes to the invoice date if you change the invoice date.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Invoice Date

Enter or select the date of the invoice from the additional vendor.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Invoice Description

This field becomes available when the receipt is posted as an invoice. Enter a description (up to 30 characters) for the invoice. The field is used in the header Invoice Description field in Accounts Payable.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Invoice Description

Enter a description (up to 30 characters ) for the invoice. This field is used in the Header Invoice Description field in Accounts Payable.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Invoice Detail

The Invoice Detail window (accessed from the Receipt confirmation window in invoice entry) displays summary receipt information for the selected line item, as well as item information from the item master, including general item information, alternative items/vendors, location information, and set components.

You can confirm or change the quantity, rate, and value of the receipt on the Receipt Info tab. You can also attach an approval ID to the receipt on this tab. All other fields in the Detail window are display only.

Note: Re-opening the Invoice Detail window resets the confirmed values back to the original received values.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Invoice Entry User Report

The Invoice Entry User Report is used in the Print Invoice window and is specifically designed for Australian users for recipient-created tax invoices for GST purposes.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Invoice No

This is the invoice number entered by the operator. You can confirm multiple receipts on one invoice.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Invoice No

This is the invoice number entered in the header.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Invoice No

Enter the vendor's invoice number.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Invoice Number

Enter the number for the invoice. The number must be unique for the vendor. Purchasing validates the number to ensure it has not been processed previously. If the invoice has been processed into Accounts Payable (Purchasing has been skipped), the invoice is rejected when imported into Accounts Payable.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Invoice Receipt List

This window lists the receipts that have been added to the invoice. Click on a receipt number in the list to display the details for that receipt.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Invoice Totals

The Receipt Total and the Tax Total for the invoice appear in the Post Invoice window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Invoice Totals Bar

The Invoice Totals bar displays the total invoice amounts for additional vendor amounts, addon amounts, tax, and the total invoice amount.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Issue Price

Enter the price to apply to this item with this price list when issuing stock to a job.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Item (Setup menu)

Use this command to set up inventory items that are used in purchasing and stock transactions. You can also send these items to Billing for use as standard items. Apply a costing method to each item and specify re-ordering, contract pricing, vendor, units of measure, alternate item, and set information, if desired. The order history and location information for each item displays in this window also.

Related Topics

About item codes

About item setup

Adding items during order entry

Setting up item locations

Setting up items

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Item Class

You must assign an item class to each of your inventory items. The item class is used to determine the base account and replaces the default account specified in the Company Settings window. You must set up the classes before you can assign them to an item. Purchasing also uses the item class as the grouping field in item tree searches and when searching and reporting.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Item Class (Setup menu)

Use this command to set up item classes. You can use item classes to group items into logical groups to facilitate inquiries and reporting. You can specify a stock account, revenue account, tax group and COGS account for each item class.

Related Topics

About item classes

Setting up item classes

Setting up item locations for SM Integration

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Item Class Code

Enter a unique code (up to 10 characters) to identify the item class. This is a key field (used for retrieving posting accounts and as the sort order for several Inventory reports), so use care when creating and assigning these codes.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Item Class COGS Account

COGS Account

You can select the COGS account from a list of base accounts if you are using prefixes, or from a list of accounts if you are not using prefixes. This account is used during all stock receipting, issuing, and adjusting processes. If the COGS account on an item class record is blank, Purchasing uses the default WIP account selected in the Company Settings window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Item Class Description

Description

Enter a general description for the item class.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Item Class

Select one of the following:

  • Use default class: Always apply the default item class to an item regardless of the class specified for the item in the import file.
  • If blank or invalid use default: Apply the default item class to an item only if the class for the item in the Microsoft Excel file is blank or invalid.

Note: The default item class is shown in the list. You can select a different default for this process from the list.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Item Class Revenue Account

Revenue Account

You can select the revenue account from a list of base accounts if you are using prefixes, or from a list of accounts if you are not using prefixes. This account is used during all stock receipting, issuing, and adjusting processes. If the revenue account on an item class record is blank, Purchasing uses the default revenue account selected in the Company Settings window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Item Class Stock Account

Stock Account

You can select the stock account from a list of base accounts if you are using prefixes, or from a list of accounts if you are not using prefixes. This account is used during all stock receipting, issuing, and adjusting processes. This account replaces the default GL Stock account entered in the Company Settings window. It is also the default account for order items that you do not assign to a job or equipment.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Item Code

This is the unique identifying code for the item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Item Code

Enter a unique code (up to 20 characters) to identify this item. The item code is a left-aligned field. To display or edit information for an existing item, enter the item code or select it from the list.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Item Set Member

Enter the code for the item that you want to be part of the set for this item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Item Code

Select or enter an item code. You can autoset this column.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Item Code

This is the code of the item that has been confirmed for this invoice.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Item Code

Enter an item code if the addon is for the purchase of additional items not included on the original order, but being received at this time.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Item Code

Enter the code of the item to add to this price list.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Item Code

This is the code of the item being ordered on this line of the order.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Item Description

This is the description of the item as entered on the item master.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Item Description

Enter a description (up to 50 characters) for the item. You can use the Additional Information field to enter additional details about an item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Item Description

The item description associated with the entered item code prefills here.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Item Description

The description of the item being added to the price list prefills from the item code.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Item Location

Select a location option to apply to the items when you import them into the inventory database:

  • Don’t Assign Item to a Location: Do not assign the item to a location regardless of the location specified in the import file.
  • Use default location: Always apply the default location to an item regardless of the location specified in the import file.
  • If blank or invalid use default: Apply the default location to an item only if the location for the item in the Microsoft Excel file is blank or invalid.

Note: A default location is shown in the list and is set in the Company Settings window. You can select a different default for this process from the list.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Item sets

Use item sets to associate an item with a number of other items. This is useful for items that require the presence of other items for kits or builds.

For example, to build one unit of AAAAA, you require five units of BBBB, two of CCCC, and four of DDDD. You can create a set for item BBBB as follows:

  • If you enter a quantity of 5 for item BBBB on an order, a prompt appears asking if you want to add the associated items (CCCC and DDDD) to the order.
  • If you respond [Yes], 2 of item CCCC and 4 of item DDDD are added to the order in the unit's stocking unit of measure.

Item sets are set up on the Alternated/Sets tab in the Item Master window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Item User Fields

Item User Fields 1 - 9

Item User Fields are used in the item master. You can set up these fields to allow the input of additional, user-defined information for each item in the item database. You can also use these fields to create custom reports.

  • Item User Fields 1 and 2 are 10 and 20 character fields, respectively.
  • Item User Fields 3 and 4 are currency fields. You can also select Item User Field 3 or 4 as the unit cost field when sending items to Billing, rather than using the Unit Cost field itself.
  • Item User Fields 5 and 6 are two decimal fields.
  • Item User Fields 7 and 8 are 30 character fields.
  • Item User Field 9 is a numeric field.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


JC Commitment Macro

If you specify a JC Commitment macro in File > Company Settings, Purchasing will run it when sending orders to Job Cost (Tasks > Send Orders to Job Cost. Click [Post] to send). The use of macros is optional.

Related Topics

Sending orders to Job Cost

AP Invoice Macro

EQ Direct Cost Macro

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Job

This is the job code for the order. Purchasing retrieves it from the Defaults tab of the order header.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Job

This is the job code for this line of the order.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Job Code

Enter a default job code for the order. If you enter a job code here, the job address details are added to the order and recorded as the Ship To details that may appear on the order when printed.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Job Code

Enter the job code that the price list applies to.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Job Description

The job description prefills based on the specified job code.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Job Information

Job: Select a job from the list or enter a code. If you enter a code that does not exist in Job Cost, Purchasing asks if you want to set up a new job code.

Extra: Select an extra from the list, if needed.

Cost Code: Accept the prefilled cost code, select a different code from the cost code lookup, or enter a code. If you choose a cost code that is not set up for the job, Purchasing prompts you to add it. If you enter a code that does not exist in Job Cost, Purchasing asks if you want to set up the new cost code for that job.

Category: Accept the prefilled category, select a different category from the category lookup, or enter a category. If you choose a category that is not set up for this Job/Cost Code combination, Purchasing asks if you want to add it from the standard list.

Notes:

  • Any new job codes, extras, cost codes, or categories that you create on a line are added to Job Cost when you move off that line
  • You can use autoset on all job information fields.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Job Information

This is the confirmed job information for the line item in this invoice. It includes the job code, cost code, and category.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Job Information

Job: Select a job from the list or enter a code directly. If you enter a code that does not exist in Job Cost, you can set up the new job code.

Extra: Select an extra from the list, if desired.

Cost Code: Accept the default cost code for the vendor, select a different code from the cost code lookup, or enter a code directly. If you specify a cost code that is not set up for the job, Purchasing prompts you to add it. If you enter a code that does not exist in Job Cost, you can set up the new cost code for the job.

Category: Accept the category, select a different category from the category lookup, or enter a category directly. If you specify a category that is not set up for the job, Purchasing prompts you to add it from the standard list.

Notes:

  • Any new job codes, extras, cost codes, or categories created on a line are added to Job Cost when you move off that line
  • You can use autoset on all job information fields.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Job No

This is the job code for the change order. To change a job code, you must reverse the original entry; that is, you must add a new line to the change order that cancels out the original job code line entry. You must then add an additional line to the change order to include a different job code on the order.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Job & Vendor Price List (Setup menu)

Use this command to assign a standard price list to a particular vendor or job for use during ordering.

Related Topics

About class discounts

About Job & Vendor Price lists

About price breaks

About price lists

Exporting price lists

Importing price lists

Setting up class discounts

Setting up Job & Vendor Price lists

Setting up price breaks based on Discount

Setting up price breaks based on Price

Setting up price list codes

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Last Cost costing method

If you select Last Cost as your costing method, the cost of the most recent purchase is used as the issuing cost. When you issue items, the difference between the average cost and last cost is posted to the Standard and Last Cost Contra account specified in the Company Settings window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Last Issue Date

The Last Issue Date is updated by the system when stock issues occur.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Last Physical

This is the date the last physical was performed for this item at this location. The date is updated from the Accounting Date field in the Post Physical window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Last Received Date

The Last Received Date represents the last date this item was received at any location through either a stock receipt or an order receipt.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Last Received Date

The Last Received Date represents the last date this item was received at any location through either stock receipts or order receipts.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


LIFO (Last In First Out) costing method

If you use LIFO as the costing method, Inventory assumes that the last units to arrive at a location are the first units shipped. Consequently the units on hand in the closing inventory are assumed to be from the most recent purchases.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Line No

This number indicates the sequence in which the line item was entered on the original order. The line numbers are assigned only after the order has been committed.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Location

The location(s) where the item is or has been held.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Location (Setup menu)

Use this command to set up warehouse or storage locations for your inventory items. You can set up multiple locations.

Related Topics

About item locations

Setting up item locations

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Location Code

The location code (up to 10 characters) identifies individual warehouses or sites. You can also use it to identify vehicles if service personnel carry supplies in their vehicles.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Location

You can change the location for a line item in the change order entry window. Select or enter the location or select.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Location

Enter the location to which the contract price for this item applies.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Location Description

The Location Description field prefills from the location code entered and is retrieved from Location Setup.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Location Description

The Location Description field prefills from the selected location code.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Location Description

The location description (up to 30 characters) is used for reporting purposes.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Location

This is the storage location for the item. You cannot delete an item location if a value on hand or quantity on hand for that item exists at that location.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Location

The Location field on an order, return authority, or requisition is the warehouse or store affected by this item transaction.

To set the location for a line, select it from the list or enter it directly.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Location

The location is the warehouse or store associated with this transaction. The default location specified under File Locations in the Company Settings window prefills this field in order entry. You can set the location for the whole order in this field or set it for each line item in the Location field of each line.

To set a default location that is specific to a particular user and machine, right-click a selected location in the order header during order entry and click [Save Default].

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Location of Export Files

When you send orders or invoices, Purchasing creates export files that are imported into the appropriate Sage 300 Construction and Real Estate applications. The location you enter here determines the folder where these export files are stored when you create them. If this location does not exist, the file is saved to your current company folder.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Location Prefix

The location prefix is used when stock issues, receipts, transfers, and adjustments are processed and for any orders not associated with jobs or equipment.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Location

This is the location affected by this transaction; for example, the warehouse receiving the goods confirmed on the order.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Location

Select or enter the location for the item’s reorder information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Max Qty

Maximum quantity is part of the reorder information for the item and is the recommended maximum number of that item to hold at each specified location.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Max Quantity

Enter the maximum quantity of this item to hold at this location.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Medallion Format

This order format includes ordered by, terms, ship via, and FOB point details plus the quantity, unit of measure, description, unit price, amount, and tax. The design is based on the original Medallion Order format.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Medallion Format with Rec'd Values

This order format includes ordered by, terms, ship via, and FOB point details, quantity, unit of measure, description, unit price, amount, and tax information, plus quantity and value received details. The design is based on the original Medallion Order format.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Menus

Select a menu that contains the toolbar options you wish to change. After selecting a menu, the command list changes to reflect your menu selection.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Min Qty

Minimum quantity is part of the reorder information for the item and is the recommended minimum level of that item to hold at each specified location.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Min Quantity

Enter the minimum acceptable quantity of this item to hold at this location.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Module

This is the name of the module you are currently in.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Module Selection

The Module Selection area in User Settings - Group Setup allows the administrator to access the options within each part of the application. When you choose a module, the options for that module appear. The administrator can select or clear the options available to a particular security group within that module.

See Security Group Setup.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Most Recent Cost

The Most Recent Cost for an item is updated immediately on receipt of that item. You can also enter it manually. It is used in lieu of the average cost for issues if the average cost is 0 or a negative number. This amount may also be used for the unit rate during order entry.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Most Recent Price

This is the most recent price paid to a vendor for the item. The system records this price upon receipt of the goods. When processing orders, this price is used according to the following unit rate hierarchy:

  1. Price on a price list associated with a job.
  2. Price on a price list used on an order header. (You selected a price list on an order header).
  3. Contract price on the Contracts tab of the item master.
  4. Most Recent Price on the Vendor tab of the item master.
  5. Most Recent Price on the General tab of the item master.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Most Recent Price

This is the most recent price paid for the item from this vendor.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Move POs & COs to History (Tools, Move Data menu)

Use this command to move orders and change orders from your current order data files to history files. This procedure is useful for clearing closed or completed orders from your current files. The orders and change orders are moved according to the cut-off date you specify. Only those orders and change orders that meet the following conditions are moved:

  • The order date is less than or equal to the cutoff date selected in the Move to History window.
  • The status of the order is "Complete" or "Void."
  • The order or change order has been posted to Job Cost.
  • The posting sequence on the order or change order is less than the last posting sequence.
  • The order has no uncommitted change orders.

Notes:

  • Purchasing creates a log text file of the transactions that were moved. You can open or print this file in Notepad.
  • You can perform inquiries and run reports on historical data.
  • Make sure all users are logged out of Purchasing before you attempt to move orders and change orders.

Related Topics

About Moving POs and COs to History

About Moving Receipts and Invoices to History

Moving POs and COs to History

Moving Receipts and Invoices to History

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Move Receipts and Invoices to History (Tools, Move Data menu)

Use this command to move receipts and invoices from your current order data files to history files. This procedure is useful for clearing completed receipts or invoices from your current files. The receipts and invoices are moved according to the cut-off date you specify. Only those receipts and invoices that meet the following conditions are moved:

For receipts:

  • The receipt header date is less than or equal to the cutoff date selected in the Move to History window.
  • The status of the receipt is "Posted."
  • The receipt has been posted as an invoice or confirmed.

For invoices:

  • The invoice header date is less than or equal to the cutoff date selected in the Move to History window.
  • The status of the invoice is "Posted."
  • The invoice has been posted to Accounts Payable.
  • The posting sequence on the invoice is less than the last posting sequence.
  • The receipt associated with the invoice has a status of "Complete."

Notes:

  • Purchasing creates a log text file of the transactions that were moved. You can open or print this file in Notepad.
  • You can perform inquiries and run reports on historical data.
  • Make sure all users are logged out of Purchasing before you attempt to move orders and change orders.

Related Topics

About Moving POs and COs to History

About Moving Receipts and Invoices to History

Moving POs and COs to History

Moving Receipts and Invoices to History

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Name

Enter the vendor name (up to 30 characters). The name displays during order entry for verification.

When printing reports in Accounts Payable, you can display the vendors in alphabetical name order using [List] and using inquiries. To sort the vendors in alphabetical name order, enter the vendor name in the following format: Last name; First name.

Examples:

  • Simpson Construction; Tom
  • Drywall Company; The

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Next Order Number

Use this field to specify the number to assign to the next order created. Purchasing increments the number by one for each new order entered into the system. You should not change this number once you enter it during setup.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Next Order Number

If you selected Use Location as your order number assignment method in the Purchasing Company Settings window, enter a number to use as your next order number for this location.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Next Receipt Number

Use this field to specify the number (up to 10 digits) to assign to the next receipt entered. You should not change this number once you enter it during setup.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Non-Stock Item

Select this check box if the item is a non-stock item. You can change the status of an item to non-stock only if you have no stock on hand or on order, and therefore no value on hand. Inventory levels are not incremented or decremented when you issue or receive non-stock items.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


On Order

This is the quantity of the item that was ordered. It takes into account any change orders applied to the original order.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Open Orders by Vendor Report

Use this report to provide the details for an order or range of orders that have a status of "Pending." You can list the orders for a selected vendor or range of vendors and sort them by vendor code.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Open Orders by Vendor (with drilldown) Report

Use this report to print the summary level information for an order or range of orders that have a status of "Pending." You can also list the orders for a selected vendor or range of vendors and sort them by vendor code. To view the details for an, double-click the order

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Open Orders Report

Use this report to print the details for an order or range of orders that have a status of "Pending." Purchasing sorts the details by order number.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Open Orders (with drilldown) Report

Use this report to print the summary level information for an order or range of orders that have a status of "Pending." Purchasing sorts the details by order number. To view the details for an order, double-click the order.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Operator

This is the ID of the operator who originally entered the order.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Operator

This is operator ID of the current user.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Options

The Options area of the Group Setup window lists the options within each module.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Order Details by Job Report

Use this report to print the details of orders processed for a specified range of jobs.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Order Fax Format

This sample order contains the necessary fax commands to enable interaction with LaserFAX™. The order format includes job details, description, quantity, unit rate, amount, and tax.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Order Format 1

This order format includes all job details, description, quantity, unit rate, amount, and tax.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Order Format 2

This order format includes the job code, the description, quantity, unit rate, amount, and tax.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Order Format 3

this order format includes the description, quantity, unit rate, amount, and tax.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Order Format 4

This order format includes all the descriptions and amounts.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Order Format 5

This order format includes the job code, description, quantity, unit rate, amount, and tax, plus the custom user fields PO Detail User 1 - 4.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Order Notes

Two versions of the Notes field are available in order entry: an Order Header note and an Order Line note.

To access the Notes field, do one of the following:

  • Click [Notes] on the footer toolbar.
  • Press [F9].
  • Select the Edit Notes command from the shortcut menu.

A note selection window opens so you can choose the type of note you wish to enter. Each order can have only one header note and each line on an order can have a line note. The header note is date and time-stamped when you enter it. Line notes are not date or time-stamped. Line notes have the File Link feature. You can add notes to an order at any time during order processing.

Notes:

  • To access notes in the PO Inquiry window, click [Notes] on the header toolbar or press [F9].
  • The Note fields in the Order Entry and Order Detail windows display a small icon to indicate the presence of a line note or an attachment on the PO Detail line.

Related Topics

Change Order Notes

About notes

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Order Range Fax

This sample order contains the necessary fax commands to enable interaction with LaserFAX™ to run a specified range of orders to fax. The format includes job number, description, quantity, unit rate, and amount.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Order Sample

This sample document is designed to demonstrate some of the possibilities available within the order format. The format of the order includes sample company details, job details, description, quantity, unit rate, amount, and tax.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Order Status Report

Use this report to print concise details of an order or range of orders and their status. You can include completed orders in the report also.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Order Type

This is the order type.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Orders (Inquiry menu)

Use this command to look up orders. Purchasing sorts the orders alphabetically. You can access all related documents for an order, such as change orders, receipts, and invoices from the inquiry window.

Related Topics

About Order Inquiry

About Orders by Job Inquiry

About Orders by Vendor Inquiry

Inquiring on orders

Inquiring on orders by Job

Inquiring on orders by Equipment

Inquiring on orders by Vendor

Order Status

Orders by Equipment (Inquiry menu)

Orders by Jo b (Inquiry menu)

Orders by Vendor (Inquiry menu)

Record View

Return Authorities (Inquiry menu)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Orders by Equipment (Inquiry menu)

Use this command to look up orders entered against equipment codes.

Related Topics

About Order Inquiry

About Orders by Job Inquiry

About Orders by Vendor Inquiry

Inquiring on orders

Inquiring on orders by Job

Inquiring on orders by Equipment

Inquiring on orders by Vendor

Order Status

Orders (Inquiry menu)

Orders by Jo b (Inquiry menu)

Orders by Vendor (Inquiry menu)

Record View

Return Authorities (Inquiry menu)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Orders by Job (Inquiry menu)

Use this command to look up orders grouped and sorted by job code.

Related Topics

About Order Inquiry

About Orders by Job Inquiry

About Orders by Vendor Inquiry

Inquiring on orders

Inquiring on orders by Job

Inquiring on orders by Equipment

Inquiring on orders by Vendor

Order Status

Orders (Inquiry menu)

Orders by Equipment (Inquiry menu)

Orders by Vendor (Inquiry menu)

Record View

Return Authorities (Inquiry menu)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Orders by Job Report

Use this report to print a detailed list of all orders that have been committed for a particular job or range of jobs. You can include completed orders on the report also.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Orders by Vendor (Inquiry menu)

Use this command to look up orders grouped and sorted by vendor.

Related Topics

About Order Inquiry

About Orders by Job Inquiry

About Orders by Vendor Inquiry

Inquiring on orders

Inquiring on orders by Job

Inquiring on orders by Equipment

Inquiring on orders by Vendor

Order Status

Orders (Inquiry menu)

Orders by Jo b (Inquiry menu)

Orders by Equipment (Inquiry menu)

Record View

Return Authorities (Inquiry menu)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Orders by Vendor Report

Use this report to print a detailed list of all orders that have been committed for a particular vendor or range of vendors. You can include completed orders on the report also.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Orders in History (with drilldown) report

Use this report to print a list of all orders moved to history for a specified range of vendors. Purchasing sorts this report by order number and change order number.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Orig Qty

This is the quantity ordered on the original line of the order.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Original Extended Value

This is the value of the original order calculated by multiplying the Qty On Order by the Rate.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Original UOM

This is the unit of measure used on the original order.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Original Value

This value is one of the following:

  • The value from the original order calculated as the Qty On Order multiplied by the Rate.
  • The value entered on the original order line.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Overdue Deliveries by Job Report

Use this report to print a detailed list of overdue orders expected for delivery for a job or a range of jobs.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Overdue Deliveries by Warehouse Report

Use this report to print a detailed list of overdue orders expected for delivery for all warehouses/locations.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Overview

Addons are additional charges added to an invoice or receipt. The classic example is freight. You can assign a default cost code and category to the addon, as well as a default base account and tax group.

Addons are passed through to the invoice in Accounts Payable as a separate line item if they are not prorated. If they are prorated, the amount is distributed across the line items in proportion to the value of each line item and tax is calculated based on the tax group of the original line items.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Overview

Item classes are used to group items into functional groups such as ELE - Electrical, FAS - Fasteners, and CAR - Carpentry. They are useful for reporting, searching, and for assigning default account codes and tax groups to a class of items.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Overview

Committing an order is the final step in the order process before the order is sent to Job Cost. When you commit an order, any inventory items ordered for stock are updated with their appropriate on-order values and the order is flagged as ready to be posted. Click [Commit] a second time to uncommit the order.

If security is on, you cannot commit an order with a value greater than the value set for you in the Order Approval Limit field in the User Settings window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Overview

The Contract Pricing tab in the Item Master window is used to record details of quoted or contracted item prices that are used during the order process. Purchasing uses the contract price as the unit rate when you enter the item onto an order. The contract price takes precedence over both the most recent cost in the Vendors tab, and the most recent cost on the General tab in the Item Master window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Overview

Change orders modify the details of an existing committed order. You can change existing lines on an order (with some limitations), add new lines, and reverse lines. You cannot change job-related information on existing lines, but you can change quantities, rates, and amounts.

When you add new lines they are treated like original order lines. Pre-existing lines; such as, an original line not from the current change order, can be reversed by selecting that command from the shortcut menu.

Committing a change order updates the revised quantity ordered, updates the revised order value on the original order, and flags the change order as ready to send to Job Cost.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Overview

Use Custom Descriptions on the File menu to modify the descriptions, display size, and custom lists for selected fields in Purchasing.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Overview

Use custom lists to customize fields in the order entry window and the receipt entry window. You can specify the name of the field and attach a user-defined custom list to that field.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Overview

Use the Company Settings window to enter the default settings for Purchasing. Set general Purchasing settings, file locations, grid defaults, order types and numbering, and default report formats.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Overview

You can add Crystal reports based on estimates (.pee) to the Purchasing report menu.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Overview

You can use the import/export item lists to expedite setting up item databases and adding multiple items. You can create a Microsoft Excel file containing the required item fields and import it into the item master database.

You can also use this feature to export your item database to a Microsoft Excel file for additional data manipulation.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Overview

You use import orders to import the text files produced by Buyout or from a remote purchasing system. These text files contain order records in a compatible format for use with Purchasing.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Overview

The Invoice entry window is used to match receipts that have been processed as delivery dockets, to invoices. One invoice can have multiple receipts added to it. You need to confirm each receipt before you can invoice it. You can also use the window as a normal data entry window for Accounts Payable for invoices that do not apply to a receipt or order. Posting invoices is the last step prior to sending the invoice information to Accounts Payable.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Overview

The Job & Vendor Price List window allows you to specify a standard price list to use when issuing stock to a specific job. This marks up the cost of the goods on all issues made to the job. When goods are issued to a job using the marked up price, a journal transaction is created to reflect the sale of goods.

The specified price list can also used when ordering stock for a particular job, ordering from a specific vendor, or a combination of the two.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Overview

All items held in inventory are stored at a location. You can set up multiple locations.

The location is used to retrieve the GL account prefix for any stock purchases. It also determines the warehouse that specific items are being purchased for. If you record job or equipment information on an order line, the location information for that line is ignored.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Overview

The Send Orders to Job Cost task in Purchasing provides a method for sending the details of commitments entered in Purchasing to Job Cost, and subsequently posting them to General Ledger. This task does the following:

  1. Verifies that the individual line items from the last set of orders and change orders are in the Job Cost transaction file. The interface file is re-sent if these orders are not present in the file.
  2. Sends all the orders and change orders that have been committed since the last posting to Job Cost to an interface file.
  3. Triggers MTI, which enables the auto-import of the commitment file, unless macros have been set up, in which case, the JC Commitment macro runs (identified in Company Settings - File Locations) as a background task.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Overview

Price lists allow you to apply predetermined prices to a set of items grouped under a price list code. Using a price list overrides the prices set for an item in the item master file. Once a price list has been created, you can attach it to a job or a vendor in the Job & Vendor Price List setup window. When you issue stock to that job, the price list rates are used. This marks up the cost of the goods on all issues made to the job. When goods are issued to a job using the markup price, the system creates a journal transaction to reflect the sale of goods.

You can also attach a price list to an order by selecting the price list in the order header.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Overview

Price breaks are discounts based on the number of items that you purchase. Purchasing has two types of price breaks:

  • A price-based price break is an adjustment to the unit price of an item. For example, if you buy 1–10 items, the unit price is $1.00. If you buy 11–100 items, the unit price is $0.98.
  • A discount-based price break is a percentage reduction in either the unit buy price or a predefined amount. For example, if you buy 1–10 items, the unit buy price is discounted 1 percent. If you buy 11–100 items, the unit buy price is discounted 3 percent. The unit buy price is from a price list (available from Setup > Price Lists). The predefined amount is from the IV User 1–3 boxes in the Item Master window (available from Setup > Item > General).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Overview [Process Pending Orders]

The Process Pending Orders task allows you to approve, deny, or commit multiple pending orders within one window. An operator with the appropriate approval ID can select a number of orders to commit and specify the method for forwarding these orders to the vendor. You can view and edit the detail for each order before committing the order by clicking [Detail].

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Overview

When ordered goods have been physically received, a receipt is applied against the order. A receipt can be applied as a delivery docket or as an invoice for the goods. A single receipt can be matched with an unlimited number of orders. Posting the receipt as a delivery docket flags the receipts as ready to be confirmed in Invoicing prior to sending the transaction through to the appropriate module; that is, Accounts Payable, Equipment Cost, or Job Cost.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Overview

Use Report Manager to:

  • Add, delete, or change report names.
  • Change menu groups.
  • Change the order in which the report names appear on the Reports menu.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Overview

The Upgrade Files command upgrades data files from one version to another. The upgrade process does the following:

  1. Creates a backup *.zip file in the ACBackup folder under ACData.
  2. Creates a unique name for a temporary folder from 00001ACD to 9999ACD.
  3. Renames the current ACData folder using the unique temporary folder name.
  4. Generates empty data tables under a newly created ACData folder.
  5. Upgrades data from the temporary folder into the new ACData folder.
  6. Moves the backup folder from the temporary folder to the new ACData folder.
  7. Deletes the contents of the temporary folder.
  8. Deletes the temporary folder.

Note: Only the selected company folder is upgraded.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Overview

User Settings allow you to restrict access to commands for users and groups of users and to control the order types, order number assignments, report formats, receipting levels, and override limits for your users.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Overview

You can use vendor details in Purchasing to store additional details, such as an e-mail address, and alternate details such as postal or delivery address details, with the vendor details initially set up in Accounts Payable. A number of detail sets can be stored for each vendor. Different sets are identified by a secondary code that is applied and automatically incremented when you create new set of details for a vendor (001, 002, 003, etc.).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Overview

In Purchasing, the Vendor Terms value from vendor setup in Accounts Payable is converted into a calculation using the associated information in this grid; i.e., Days, End Of Next Month, Disc Days, and Discount. Information entered in these fields is used to calculate the vendor terms for that code.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Overview

You can set up a new vendor during order entry. If you enter a vendor code in the order header that does not exist, a prompt appears asking whether the vendor should be created. A summary version of the Vendor Setup window opens. Once you enter the vendor details in this window, you can use the vendor for the order. The AP vendors’ table updates dynamically when you create vendors in this manner.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Paste (Edit menu)

Use this command to copy text from the clipboard to the cursor location in a window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Payment Certificate

Enter the name of the Crystal report to use as the default for your Subcontract Payment Certificates.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Payment Date

This date is used in the Accounts Payable Payment Date field. It is calculated from the invoice date and the terms code in the vendor master file. To override the payment date, enter a date or select one from the drop-down calendar. The payment date is recalculated automatically every time the invoice date is changed.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


PE Export Format for Requisitions report

This report allows you to gather estimating information into a report format that is compatible with the import requisitions feature.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Pending Orders by Vendor Report

Use this report to print a detailed list of all pending orders for a particular vendor or range of vendors or a particular order or range of orders.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Percent Complete

This field indicates how much of the subcontract is complete. If an amount has been received on a previous receipt, the percent complete displays that amount until you receipt a value for the current receipt, which updates the Percent Complete field.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Phone

Enter the phone number for the location.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


PO Date

This is the date of the order, which can be the system date, the date when the order was entered, or a date selected by a user.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


PO Description

Purchasing retrieves this description from the order header.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


PO Detail User Fields

The PO Detail User Fields 1 - 4 are additional fields that you can set up to appear as part of the line item detail of the order entry and change order entry windows. Select them from the window's shortcut menu.

You can customize the fields under File - Custom Descriptions:

  • User Fields 1 and 2 are alphanumeric custom list fields.
  • User Field 3 is a 12-digit field.
  • User Field 4 is a 10-digit field with 0 decimals.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


PO Detail User Fields

The PO Detail User Fields 1- 4 are additional fields that you can use as part of the line item detail during the order and change order entry. Select them for display from the right-click Show/Hide Columns list.

You can customize the fields in the Custom Descriptions window:

  • User Fields 1 and 2 are alphanumeric custom list fields.
  • User Field 3 is 12-digit numeric field.
  • User Field 4 is a 10-digit numeric field.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


PO Detail User Fields 1 & 2

PO Detail User Fields 1 and 2

Enter a code and description for the list entry for PO Detail User Field 1 or 2. You can use these entries on the detail lines of orders.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


PO Line Complete

This is a display-only field containing either "True" or "False." It indicates whether the order line item has been fully received (True) or is on backorder (False).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


PO Number

The PO Number is the unique identifier of an order. It is either the number that was generated and prefilled by Purchasing or the number that was entered by a user.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


PO Number

PO Number is a required field and is the unique identifier for the order. The order number assignment method is set for each order type in the Company Settings window. You can override the system-generated number if that permission has been set for you in the User Settings window.

You can display an existing order by:

  • Entering the number of the order manually.
  • Selecting the order from the list.
  • Opening the order lookup table by clicking [Search Existing Orders].

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


PO Number

This field displays the order number attached to the receipt to be invoiced.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


PO Number Assignment

You can choose to:

  • Assign new order numbers to the orders that you import, or
  • Use the original order numbers in the file; that is, the numbers assigned when the orders were originally entered.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


PO Orig Value

This is the original value of the order; that is, the value of the original order that was created, not including change orders, receipted values, and invoiced values.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


PO Prefix

If you selected Use Location as your order number assignment method in the Purchasing Company Settings window, enter the one or two-character prefix to use as your order number prefix for this location.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


PO Rec User Fields

The PO Rec User Fields 1 – 4 and the EQ Meter field are additional line item receipting fields. To enter data in these fields, select a line item in Receipts and then select User Fields from the shortcut menu.

PO Rec User Fields 1 and 2 are alphanumeric custom list fields. PO Rec User Fields 3 and 4 are numeric fields

The EQ Meter field is a numeric field that allows the recording of meter reading values for lines that contain equipment information. This value is sent to the AP Invoice import file if it is not zero.

Note: The EQ Meter field accepts values up to 9 digits, including 2 digits after the decimal point. However, values containing 8 or 9 digits without a decimal point are rejected when importing into Accounts Payable.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


PO Receipt User Fields 1 & 2

PO Receipt User Fields 1 and 2

Enter a code and a description for the list entry for PO Receipt User Fields 1 or 2. You can use these entries on selected detail lines of receipts via the User Fields command on the shortcut menu.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


PO Request Approval E-Mail

Enter text for the e-mail message to send when using [Approvals] in order entry. You can use the following codes within the message:

Code | Display
%C | Change Order Number
%I | User ID
%J | Job Code
%P | Order Number
%P | Requisition Number
%V | Vendor Code
%N | Vendor Name

The message has a 250-character limit.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


PO User Fields

The PO User Fields 1 - 4 appear on the Defaults tab of order entry as user fields. Fields 1 and 2 are 20-character fields and fields 3 and 4 are two decimal fields. Use these fields for reporting purposes by including them on custom reports.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Post Invoice Dates

Invoice Posting Dates

The invoice posting dates include the receipt date, invoice date, accounting date, payment date, and discount date.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Post Receipt Type 1

This description appears in the Post Receipt print window as the second document type during receipts for orders other than subcontracts. If the receipt has a subcontract attached, the Post Receipt Type 2 custom description appears as the second document type.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Post Receipt Type 2

This description appears on the Post Receipt print window as the second document type for all receipts that have a subcontract order attached to them. If the receipt does not have a subcontract attached, the Post Receipt Type 1 custom description appears as the second document type.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Posting Totals

The Receipt and Tax posting totals appear here.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Estimating Information

You can use the Estimating Information fields in Item Setup - Other Information to create reports and external routines to integrate Estimating with Purchasing and Inventory. No lookups are currently available for these fields. You must enter the values for these fields as they appear in Estimating.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Preferred

Select this check box if this is a preferred vendor. You need to double-click to clear the check box. The system uses this setting when it searches for a vendor to include on a requisition line. You can use this value on custom reports.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Price List Code

Select or enter the price list code. If the item already exists in the price list, the price from the list appears. You can also add the item to a price list from this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Price List Code

Select the price list to add the item price to.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Price List Code

Enter the code (up to six characters) for this price list.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Price List Description

Price Lists Description

The price list description prefills based on the price list code.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Price List Description

Enter a description (up to 25 characters) for this price list.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Price List

Enter the price list code to apply to this job.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Price List Price

The system uses this price for the item when you issue stock. You can also add or change a price in this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Price List (Setup menu)

Use this command to specify prices for selected items or classes of items. You can create price lists with price breaks applied to the purchase price based on discount or price. After you create a price list, you can apply it to an order (if enabled in the Company Settings window) and assign it to a particular vendor, job, or combination of both (in Setup - Job & Vendor Price List).

You can also use this command to import and export price lists.

Related Topics

About class discounts

About Job & Vendor Price lists

About price breaks

About price lists

Exporting price lists

Importing price lists

Job & Vendor Price List (Setup menu)

Setting up class discounts

Setti ng up Job & Vendor Price lists

Setting up price breaks based on Price

Setting up price breaks based on Discount

Setting up price list codes

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Print Files (File menu)

Use this command to view, print, and maintain reports that you printed to a file rather than to a printer. You can access printer device files (dev), plain text files (txt), print files (prn), HTML files (htm), and log files (log).

Related Topics

Print to File

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Print/Send

Select this field to print or send the order automatically after it has been committed.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Print/Send Status

If you choose to print or send the committed order to the vendor, a check mark appears in this check box after Commit Selected has been run. This indicates that the order has been printed or e-mailed to the specified e-mail address.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Print to File

Select this check box to print to a file rather than to a printer. When you select this check box, the Format field becomes available. Select the file format of the file from the list. The available file formats are:

CSV Text | Rich Text | Lotus (WK3)
Tab Separated | Excel 5 | HTML
Plain Text | Word Doc | PDF

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Process Pending Orders (Tasks menu)

Use this command to commit multiple pending orders. You can select the orders that you want to commit from the list of all current pending orders. You can print or send the orders as part of the commitment process.

Related Topics

About process pending orders

Committing multiple pending orders

Committing/uncommitting orders

Editing orders

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Prorate?

Select this check box to prorate the addon; i.e., to distribute the value of addon across all line items on the receipt.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Prorate Tax Amount

This is the line item’s tax amount accumulated from prorating addons across the invoice line items. This amount plus the amount in the Tax field make up the amount shown in the invoice toolbar Tax Amount.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Order Approval Limit

This limit controls the maximum value of an order that a user can commit. Set this limit for specific users using Tools - User Settings. A user can enter an order for any amount, but can commit it only if the amount is below the user's approval limit. If the amount exceeds the limit, a user with a higher limit, such as a supervisor, needs to commit the order.

Notes:

  • If security is on, all users must have approval limits.
  • The order commitment limit overrides the order approval limit when the Extended Approval System is in use.

Related Topics

Change Order Approval Limit

Estimate Override Limit

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Order Number

PO Number

Enter the number of the order that requires modification. You can enter the order number, select the order from a list, or use [Search existing orders] to look up an existing order.

When you leave this field, Purchasing asks whether you want to create a new change order for this order or whether change orders already exist. Select [Yes] to create a new change order number for this order.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Order Number

This is the number of the order for which stock has been received.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Order Posting Journal

The Order Posting Journal prints all committed orders and change orders not previously sent to Job Cost. Orders that you sent, but will re-send if the update process does not find them in Job Cost, do not appear in the journal.

Related Topics

About Send Orders to Job Cost

Send COs as Approved

Send Line Description to Scope

Send Order as Committed

Send Orders to Job Cost (Tasks menu)

Send Unit Costs to JC

Sending orders to Job Cost

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Order Status

You can view the status of an order in the Order Inquiry window. A [+] next to an order number indicates that the order has been committed and that at least one receipt exists for the order.

The Status Codes indicate the following:

Code | Description | Explanation
1 | Pending | The order has been created, but not committed.
2 | Committed | The order has been committed, but no line items have been received.
3 | Receipt in Progress | At least one receipt, which has not been committed, has been created against the order.
4 | Partially Received | A committed receipt, which has been partially received, exists on the order.
5 | Complete | The order has been fully received.
6 | Void | The order was entered using an earlier version of Purchasing and is no longer current. You should delete an order with a status code of void.

Note: The Order Status lists the status of all current orders in Purchasing.

Related Topics

About Order Inquiry

About Orders by Job Inquiry

About Orders by Vendor Inquiry

Inquiring on orders

Inquiring on orders by Job

Inquiring on orders by Vendor

Orders (Inquiry menu)

Orders by Equipment (Inquiry menu)

Orders by Job (Inquiry menu)

Orders by Vendor (Inquiry menu)

Record View

Return Authorities (Inquiry menu)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Order Totals Bar

The current Order Total (excluding tax) and the Tax Total appear in this bar.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Enter Orders (Tasks menu)

Use this command to enter, edit, and copy orders. If an operator's approval limit is less than the amount of the order entered, a request for approval can be e-mailed through this window. You can post orders to a GL Account, job, or equipment. You can then send order details to Job Cost in Tasks > Send Orders to Job Cost.

Related Topics

About orders

About the Default tab of the order header

About the General tab of the order header

Copying orders

Deleting orders

Entering orde rs

Order Notes

Process orders with the advanced approval system

Workflow of order processing using the advanced approval system

About sending orders to Job Cost

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Purchase price based on

Specify whether you want the purchasing price break for this price based on a discount or price.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Purchase UOM

This is the unit of measure used when purchasing the item. It is retrieved from the item master.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Purging contracts

Overview

The Contract Pricing tab in the Item Master window is used to record details of quoted or contracted item prices that are used during the order process. Purchasing uses the contract price as the unit rate when you enter the item onto an order. The contract price takes precedence over both the most recent cost in the Vendors tab, and the most recent cost on the General tab in the Item Master window.

  1. From the Setup menu, select Item.
  2. Select the required item from the list.
  3. Click the Contract Pricing Tab.
  4. Click [Purge Contracts].
  5. Select an end date from the drop-down calendar for the contracts to be purged.
  6. Click [Accept] to begin the purge process.
  7. Click [Yes] to proceed and close the Purge Contracts window when finished.
  8. Click [Cancel] or [Finish] to close the Purge Contracts window without performing the procedure.

Related Topics

About the Contract Pricing tab in item setup

Setting up contract prices

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Qty in Stocking Unit of Measure

This is the confirmed quantity of the item being invoiced in the item's stocking unit of measure.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Qty on Hand

The Qty on Hand represents the total quantity of an item (in that item's stocking unit of measure) held at a location. These quantities are maintained by the system; you cannot change them.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Qty on Hand

This is the sum of the quantity on hand of the item at all locations.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Qty on Hand

This is the quantity on hand of the alternate item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Qty on Hand

This is the quantity on hand of the item at this location.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Qty on Hand

This is the quantity on hand of the set item at all locations.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Qty on Order

The Qty on Order represents the total quantity of an item that has been committed on order for all locations in the item's stocking unit of measure. This value is maintained by the application and cannot be overwritten.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Qty on Order

This is the quantity on order of the alternate item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Qty on Order

This is the quantity on order of the set item on all outstanding orders.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Qty Ordered

This is the quantity of the item ordered on this order.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Qty Rec

This is the quantity of the line item that has been confirmed as being received for this invoice.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Qty Rec'd

This is the quantity of the item that has been received from this order, on this receipt and any previous receipts.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Qty Received

This is the quantity of the item actually received on this order.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Qty Reserved

If issued stock has been reserved, the quantity reserved for all locations displays in this field.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Qty Stk UOM Ordered

This is the quantity ordered in the stocking UOM. The conversion factor entered on the item master is used to convert the purchasing UOM to the stocking UOM where necessary.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Qty Stk UOM Received

This is the quantity received in the stocking UOM.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Qty this Receipt

This is the quantity of the item from this order that has been received on this receipt.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Qty this Receipt

This is the quantity of the line item being received on this receipt.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Quantity

Enter the quantity of the item. This is used to calculate the final value for the line. You can leave this field blank if a line total value is present. If you change the quantity at any time, Purchasing recalculates the line's total value and the order totals.

Notes:

  • Purchasing enters quantities for an item automatically if re-ordering information for the item has been entered on the item master and the item meets the re-ordering criteria.
  • Purchasing enters quantities for an item automatically if the item is part of the set of an item previously entered. The information is retrieved from the Alternates/Sets tab of the item master.
  • You can override any system-generated quantities by entering the quantity directly.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Quantity Break

Enter the price break purchase quantity for this price list.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Quantity on Hand

Quantity on Hand represents the total quantity of an item held at all locations in that item's stocking unit of measure. This value is maintained by the application and cannot be overwritten.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Quantity on Order

This is the total quantity of an item that has been committed on order. The number uses the item's stocking unit of measure.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Quote No

Enter the quote number (up to 10 characters) for this contract.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


RA Detail User Field 1 - 4

RA Detail User Field 1 – 4

The RA Detail User Fields 1 - 4 are additional fields that you can set up to appear as part of the line item detail of return authorities:

  • User Fields 1 and 2 are alphanumeric fields.
  • User Field 3 and 4 are numeric fields.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


RA Format 1

This return authority order format includes the item code, description, quantity, rate, value, and tax.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


RA User Field 1- 4

You can customize the user fields on the defaults header of return authorities using Custom Descriptions on the File menu. The fields are used for display and report purposes:

  • User Fields 1and 2 are alphanumeric.
  • User Fields 3 and 4 are numeric.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Rate

This is the rate used for this item. The hierarchy for retrieval of each unit rate is:

  1. Price on a price list associated with a job.
  2. Price on a price list used on an order header (a price list has been selected on an order header).
  3. Contract price on the Contracts tab in the Item Master window.
  4. Most recent price on the Vendor tab in the Item Master window.
  5. Most recent price on the General tab in the Item Master window.

Note: You can override this rate by entering a rate in the item rate field.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Rate

This is the confirmed rate at which the item is being received in this invoice.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Rate

This is the rate at which the line item was ordered.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Receipt Addon Amount

This is the line item total or the prorated total of addons entered during the receipting process.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Receipt Date

The current system date prefills this field in the Receipt window. To change the date, select a new date from the drop-down calendar or enter a date directly. The date is used for reporting purposes and as the default receipt date when sending to Accounts Payable.

Note: The receipt date is retained for a session. If you change the receipt date, all subsequent receipts for the session are automatically changed to that date.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Receipt Detail

The Receipt Detail window allows the recording of additional receipt information. including receipt delivery condition (used for reporting), quantity received, unit of measure, unit rate, and dates for the receipt. Item information from the item master file also appears, including alternate item/vendor, location information, set components and, if appropriate, equipment or job information. If you make any changes that result in a new tax amount being calculated, the option to Distribute Taxes is available if enabled.

If a quantity received is less than the balance remaining on the order, Purchasing displays a "Backorder?" prompt when you close the receipt detail window. Select [Yes] if you expect to receive further quantities of the item on another receipt. Select [No] if this is the final amount to be received; the line is flagged as complete and any balance remaining is cleared.

A change order needs to be processed to reverse any commitments against jobs resulting from undelivered items. Inventory quantity on order values is automatically updated upon receipt of items. Tax is calculated automatically, but can be overridden in Receipts.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Receipt Exceptions Report

Use this report to print information about a receipt or range of receipts where the line item values differ from the original order quantity and/or value.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Receipt No

This is the number of the receipt that has been confirmed on this invoice. You can confirm multiple receipts on one invoice.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Receipt No

This field displays the number of the current receipt being invoiced.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Receipt Number

Purchasing automatically generates the receipt number using the Next Receipt No specified in the Company Settings window. It is an internal control number that is used to match invoices against receipts. Purchasing enters the receipt number after you select an order for receipting.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Receipt Number

Enter or select a receipt number for this invoice. The receipt number identifies the current receipt being processed. If multiple receipts from a vendor have been added to an invoice, the detail for each receipt appears when that receipt is selected in the list.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Receipt Order List

You can receive against multiple orders on one receipt. The orders list contains the numbers of all the orders added to this receipt.

Click on an order in the list to show the receipt lines relating to that order.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Receipt Status

The status of a receipt is "Posted" or "Pending." Once you post a receipt, you cannot change it unless you unpost it, which you can do only if the receipt does not have an invoice existing against it.

Notes

  • The label for this field is different if you changed it in the Custom Descriptions window.
  • Line items are flagged as complete during receipting. An order is flagged as complete when all the line items are complete. To remove the complete flag, you must process a change order against the order.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Receipt Totals Bar

The Receipt Totals bar displays the following information:

  • Additional Vendor Addons Total: This is the sum of the invoices from additional vendors prorated on this receipt.
  • Addons Total: This is the sum of the prorated addon amounts excluding those from additional vendors.
  • Tax Total: This is the total value of the tax for the receipt.
  • Receipt Total: This is the total value of the receipt. This value includes all addons, except those from additional vendors, and excludes tax.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Receipts Audit List Report

Use this report to print a list of all receipts processed over a specified period of time.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Receipts in History (with drilldown) report

Use this report to print a list of all receipts moved to history for a specified range of vendors. Purchasing sorts this report by receipt number.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Receipts not Invoiced Report

Use this report to print a detailed list of all receipts not yet invoiced.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Receipts not Posted Report

This report provides the details of a specified receipt or range of receipts that have been entered, but not posted.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Received Date

The Received Date field is used when a receipt is posted as an invoice. It indicates the date that the invoice for the line items was received. By default, it is set to the current system date. You can select a new date from the drop-down calendar or enter a date directly. This date is used in the Accounts Payable Date Received field.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Record View

Additional Information view

In the Requisition window, click the icon in the left corner of the details window to open the Additional Information window. The details for the selected line appear in form view by tab rather than in a table view like the entry grid.

Related Topics

The tree search window

Using Best Fit

[Filter Records]

[Search for Record]

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Ref 1

Ref 1 is a user-definable field for the location. You can use this field to store additional information, such as an ABN, for a location.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Ref 2

Ref 2 is a user-definable field for the location. You can use this field to store additional information, such as an ABN, for a location.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Reorder Qty

This is the optimum order amount for the item for each specified location (such as, the quantity to order each time an order is entered for the item).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Reorder Quantity

Enter the reorder quantity for this item at this location. This is the optimum order amount for this item (that is, the quantity to order each time an order is entered for the item). The field is used for reporting purposes and when creating requisitions from reorder information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Report date

This field prefills with today's date. You can select or enter a different date for the report.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Report File Name

File Name

Enter the file name of the report or select it from the Open File window, which you can open by clicking [Lists].

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Reports Manager (Reports menu)

Use this command to modify the Reports menu. You can add, delete, or change report names, change menu groups, or change the order of the report names on the menu.

Related Topics

About Report Manager

Adding or changing a user designed report

Arranging report names on the Report menu

Implementing parameter fields in Crystal

Implementing special formulas in Crystal

Printing in Purchasing

Printing reports

Purchasing Reports List

Selecting an Accounting DSN to use with Report Design

Selecting an Estimating DSN to use with Report Design

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Report Menu Group

Select the report menu group or sub-menu under which you want the report to appear.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Report Name

Enter the name for the report that you want to appear on the Reports menu.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Req Approval E-mail

Enter text for the e-mail message to send when you use [E-mail request for Processing] during requisition entry. You can use the following codes within the message:

Code | Display
%C | Change Order Number
%I | User ID
%J | Job Code
%P | Order Number
%P | Requisition Number
%V | Vendor Code
%N | Vendor Name

The message has a 250-character limit.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Req No

This is the requisition number of the order. Purchasing retrieves it from the order header.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Requested By

Purchasing retrieves this code from the order header.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Requested By

This field is used for reporting. You can select a name from the list or enter the first letter of a name to activate Smart Search.

Note: The codes available from the list are those set up under Approval IDs in Accounts Payable.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Requested By

Select the name of the officer who requested the change order.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Required Qty per Stock UOM

Enter the number of units of this item that are required to complete the set (in the item's stocking unit of measure).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Requisition

The Requisition field appears on the order, change order, and requisition header.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Requisition No

Enter a requisition number for this change order line item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Requisition Number

The requisition number on an order is a reference field used for reporting and searching. This field is imported to the JC - Commitments - Description field if the order description field is left blank. You can use this field when searching in lookup tables.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Requisition Number

The requisition number on a change order is a reference field used for reporting and searching. This field can be used for searching in lookup tables.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Requisition Options

The Requisition Options area is located on the PO Settings tab in Company Settings (Send to PO User Field 1 and 2). It allows you to select which fields, from a subset of the fields on the Requisition grid, to send through to the PO Detail User Fields 1 and 2 on the order grid when you create an order from a requisition. You can select None, Location, or any of the twelve WBS fields.

Note: You can change the labels of the WBS 1 - 12 fields under Custom Descriptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Requisition Report

Use this report to print the line details of a specified requisition.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Reserved Qty

If an item is part of a reserved stock issue, the quantity of that item that has been reserved appears here. Items that are LIFO or FIFO cannot be issued if they are reserved. However, average and standard costed items, are released from reserve if they are issued through another batch or are sold.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Reserved Qty

If an item is part of a reserved issue batch, the quantity reserved appears here.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Resetting grids to display default columns

Purchasing's default grid settings are listed in File >Company Settings > Grid Defaults. To reset a grid's columns to these defaults, right-click a column and select Reset Columns.

Related Topics

Customizing column displays

Rearranging column order

Resizing columns

Resizing rows

Using Show/Hide Columns

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Resizing columns

When you open a window, each column is set to a default width.

To change the column width

  1. Place the cursor at the right border of the column to resize. The cursor changes to a double-headed arrow.
  2. Drag the column border to make the column narrower or wider.

Notes:

  • You cannot increase or decrease the column width beyond the predefined maximum or minimum column widths.
  • Resizing a column may cause part of the column heading to be abbreviated, which is indicated by an ellipsis (...).
  • The initial width displayed for a field may not always be the total width available for that field.
  • For some columns, default widths are based on the default size of the column contents.

Related Topics

Customizing column displays

Rearranging column order

Resetting grids to display default columns

Resizing rows

Using Show/Hide Columns

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Retainage

This is the amount being retained on this receipt.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Retainage

Retainage codes determine the percentage of the order value to retain at each stage of the contract. If you are using retainage, enter a code or select it from the list. You can set the retainage code in the order header or set it for each line item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Retainage

Retainage is calculated from the retainage on the order line items.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Retainage

This is the retainage amount withheld on this invoice.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Retainage %

Enter the starting level of retainage used. If you are not using step retainage, this percentage is applied against the whole invoice.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Retainage Code

This is the retainage code to apply against the invoice. You can select a code for the invoice from the list.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Retainage Code

Enter a retainage code (up to six characters). You can set up retainage codes for a number of retainage types and use them to track retainage on a particular order. Retainage codes are not used in any calculations.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Retainage Codes (Setup menu)

Use this command to set up retainage information, such as the code, description, and percentage to retain. You can use this information during order processing to retain a percentage of the order value at each stage of a contract.

Related Topics

About retainage

Retainage Example

Setting up retainage

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Retainage Example

Retainage % = | 10
Proportion = | 50
Final = | 08
Total Contract Value = | $100000.00
Claim 1 |
Claim value | $30000.00
Claim value to date | $30000.00
Retainage held to date | $3000.00 being 10% of the Claim to date
Claim 2 |
Claim value | $20000.00
Claim value to date | $50000.00
Retainage held to date | $5000.00 being 10% of the Claim to date
Claim 3 |
Claim value | $10000.00
Claim value to date | $60000.00
Retainage held to date | $5000.00 no change - more than 8% has
 | been already held
Claim 4 |
Claim value | $10000.00
Claim value to date | $70000.00
Retainage held to date | $5600.00 being 8% of the claim to date
Claim 5 |
Claim value | $30000.00
Claim value to date | $100000.00
Retainage held to date | $8000.00 being 8% of the claim to date

Related Topics

About retainage

Retainage Codes (Setup menu)

Setting up retainage

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Retainage Final %

This represents the retainage applied on a prorata basis after the invoice reaches the specified proportion.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Retainage Period

This field is reserved for future use. It is designed to generate due dates for the retainage. It is currently used for reporting.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Retainage

This is the amount of retainage to hold against this line of the order.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Retainage Proportion

This represents the proportion of the invoice against which retainage is calculated. For example, if retainage is 10% and proportion is 50%, then 10% retainage is held on up to 50% of the contract value. If all other fields on the retainage code are zero, then that is the total amount retained.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Retainage

This is the amount to retain from the value of this line if retainage is being used. You can override this value.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Retrieval hierarchy for prefixes and GL accounts

Retrieval hierarchy for prefixes and GL accounts in Purchasing

The following information describes how an account is retrieved.

If a job exists, the application uses the method for retrieving a cost account that is selected as the Retrieval method in the GL Entry Settings window (Job Cost: File > Company Settings > JC Settings > [GL Entry]).

When a Retrieval method other than Use default account is selected and Retrieve account prefix from job is selected in the GL Entry Settings window (in Job Cost), the application uses the normal retrieval to find a base account.

  1. If it does not find a base account, it uses the Default account (Job Cost: File > Company Settings > JC Settings > [GL Entry]) as the full account.
  2. If there is not is a Default account, the application retrieves the Suspense Account in the GL Settings window (General Ledger: File > Company Settings > GL Settings).

If a job does not exist:

If there is equipment information, the application retrieves the account according to the Cost Debit Account settings in the EQ Settings - GL Entry Settings window (Equipment: File > Company Settings > EQ Settings > [GL Entry Settings]).

If Retrieve prefix from equipment is selected in the EQ Settings window, the application retrieves the prefix from GL prefix on the Defaults tab in the Equipment Setup window (Equipment: Setup > Equipment). If it does not find a prefix, it uses the Default prefix in the EQ Settings window. The application combines the prefix with the base account found in the hierarchy.

Use JC cost acct in the EQ Settings - GL Entry Settings window is not used because you cannot enter a line item that has equipment cost and job cost information.

  • If there is not any equipment information, the application retrieves the account from the combination of the base account in the Stock Acct field in the Item Classes window (Purchasing or Inventory: Setup > Item Class) and the Prefix in the Location Setup window (Purchasing or Inventory: Setup > Location).

a If there is not a base account in the Stock Acct field, the application retrieves the base from GL Stock Account on the GL Stock Accounts tab (Inventory: File > Company Settings).

b If there is not a GL Stock Account, the application retrieves the full account from GL debit account on the Terms and Defaults tab (Accounts Payable: Setup > Vendors). The application does not retrieve a prefix from Purchasing or Inventory.

c If there is not a GL debit account, the application retrieves the Suspense Account in the GL Settings window (General Ledger: File > Company Settings > GL Settings).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Return Authorities (Inquiry menu)

Use this command to look up return authorities grouped and sorted by return authority number.

Related Topics

About Return Authority Inquiry

Enter Return Authorities (Tasks menu)

Entering return authorities

Printing return authorities

Setting up return types

Workflow of return authority processing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Return Codes (Setup menu)

Use this command to set up return codes or types to use on return authorities. You can enter a description for the return type and specify whether it creates a credit entry when the invoice for the return authority is sent to Accounts Payable.

Related Topics

About Return Authority Inquiry

Enter Return Authorities (Tasks menu)

Entering return authorities

Printing return authorities

Return Authorities (Inquiry menu)

Setting up return types

Workflow of return authority processing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Rev Qty

The revised qty displays the extended value of CO Qty and the original PO Qty.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Rev Value

Rev Val

The revised value is the extended value of the Rev Qty multiplied by the Unit Rate. This field reflects the change in value if an entry is made in the CO Value field. The Revised Val field equals the original order value if no change values are entered for the line item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Revised Tax

This displays the tax due on the Rev Value of the order line.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Rich Text Formatting

This is a standard formalized by Microsoft Corporation for specifying formatting of documents. RTF files are actually ASCII files with special commands to indicate formatting information, such as fonts and margins.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Sage Office on the Web (Help menu)

Sage on the Web (Help menu)

Select this command to view a list of helpful web pages.

Sage Home Page

Opens the Sage Construction and Real Estate web site (www.sagecre.com) where you can find out more about the company behind the software and our products and services.

Sage Service & Support

Opens the Sage Construction and Real Estate Support and Services page (http://www.sagecre.com/) where you can request information, see a demo, or contact us.

Sage Online

Open the Sage Customer Portal page (https://customers.sagenorthamerica.com/) where you can log support service requests online; access the Technical Support Knowledgebase; download installation guides, notes on product enhancements and releases, software patches, and year-end procedures; and view and update your individual profile.

What's New at Sage 300 Construction and Real Estate?

page (http://www.sagecre.com/)

Opens the Press Releases on the Sage Construction and Real Estate web site where you can learn more about the latest developments.

Connect with Sage Support

Opens the Sage Live Connect page (support.sagesoftwareonline.com/nasupport/chat.asp) where you can connect to remote support services.

Timberline Users Group

Opens the Timberline Users Group, Inc. web site (www.tugweb.com) where you can find out more about the group, their services, and becoming a member.

Order Sage 300 Construction and Real Estate Office Forms

Opens the Checks and Forms page (http://www.sagecre.com/checks-and-forms) where you can place an order for checks and forms or request a catalog.

Submit Enhancement Requests

Opens the Submit New Idea page (https://ideascopeanywhere.com/sage-timberline/frmSubmitIdea.aspx) where you can submit ideas that will help make Sage 300 Construction and Real Estate better. Your ideas are submitted to our Product Management team.

Related Topics

Contact Sage (Help menu)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Scratch Pad Fields

Description: This is the description for the current scratch pad line.

Amount: This is the amount entered by you or calculated as (Rate * Q1 * Q2 * Q3).

Rate: This is the rate (e.g., hourly, unit) used on this line.

Q1: This is Quantity 1.

Q2: This is Quantity 2.

Q3: This is Quantity 3.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Scratch Pad

Click [+] to display any data entered in the scratch pad for order lines. The scratch pad is available only if there is an entry in the line description field.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Scratch Pad Q1 - Q3

The Scratch Pad fields Q1, Q2, and Q3 (for Quantity 1,2 and 3) are found in the order entry and change order entry windows as part of the line detail Scratch Pad field.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Selecting an Estimating DSN to use with Report Design

Select an Estimating DSN if you require an ODBC link to estimates (.pee) or other Estimating data.

  1. From the Reports menu, select Report Manager.
  2. Click [Advanced].
  3. Select the Estimating DSN from the list.
  4. Enter the default path to the Estimates file.
  5. Click [OK] to close the DSN window and return to the Report Manager window.
  6. Click [Close] to close the Report Manager window.

Related Topics

About Report Manager

Adding or changing a user designed report

Arranging report names on the Report menu

Implementing parameter fields in Crystal

Implementing special formulas in Crystal

Printing in Purchasing

Printing reports

Purchasing Reports List

Reports Manager (Reports menu)

Selecting an Accounting DSN to use with Report Design

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Selecting an Accounting DSN to use with Report Design

Select an Accounting DSN if you need an ODBC link to accounting data files for your user-designed reports.

  1. From the Reports menu, select Report Manager.
  2. Click [Advanced].
  3. Select the Accounting DSN from the list.
  4. Click [OK] to close the DSN window and return to the Report Manager window.
  5. Click [Close] to close the Report Manager window.

Related Topics

About Report Manager

Adding or changing a user designed report

Arranging report names on the Report menu

Implementing parameter fields in Crystal

Implementing special formulas in Crystal

Printing in Purchasing

Printing reports

Purchasing Reports List

Reports Manager (Reports menu)

Selecting an Estimating DSN to use with Report Design

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Send COs as Approved

If you select this check box (not the default), Purchasing sends all change orders to Job Cost as approved. If approved, Purchasing may send change orders that contain some errors or a line may be rejected during the process. There is no way to correct these errors.

The recommended setting for this check box is cleared (no check mark) so that the change orders are not approved when sent.

Related Topics

About Send Orders to Job Cost

Send Line Description to Scope

Send Order as Committed

Send Orders to Job Cost (Tasks menu)

Send Unit Costs to JC

Sending orders to Job Cost

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Send Invoices to Accounts Payable (Tasks menu)

The Send Invoices to Accounts Payable task checks the previously sent invoices to ensure they were updated correctly; then sends all outstanding posted invoices to AP.

  1. From the Tasks Menu, select Send Invoices to Accounts Payable.
  2. To send item codes to Accounts Payable as Billing standard items, select the Send the Item Code to AP as Billing Standard Item check box.
  3. Click [Print] to print the Accounts Payable Invoice Journal.
  4. Click [Post] to send the items to Accounts Payable.
  5. Check the journal for errors. If items weren't sent, Purchasing will attempt to resend them the next time you click [Post].
  6. Appropriate items are subsequently posted to General Ledger.

Related Topics

Send Item Code to AP as Billing Standard Item

Send Unit Cost on Invoice Distribution Lines

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Send Item Code to AP as Billing Standard Item

Select this check box to send the item code to Accounts Payable to be used in Billing as a standard item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Send Line Description to Scope

Select this check box to send the line item description to Job Cost as the scope for the line item.

Related Topics

About Send Orders to Job Cost

Send COs as Approved

Send Order as Committed

Send Orders to Job Cost (Tasks menu)

Send Unit Costs to JC

Sending orders to Job Cost

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Send Method

Specify whether you want to print or to send this order to the specified printer or e-mail address as part of the order commitment process. This field prefills with a default send method if you specified one in the Send via field of the vendor record in Address Book.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Send Order as Committed

This check box is selected by default. It causes orders to be committed when they are sent to Job Cost, if the JC Settings - Import - Commitment Method option is set to Determined by record.

Click [Post] to send the orders to Job Cost.

Related Topics

About Send Orders to Job Cost

Send COs as Approved

Send Line Description to Scope

Send Orders to Job Cost (Tasks menu)

Send Unit Costs to JC

Sending orders to Job Cost

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Send Orders to Job Cost (Tasks menu)

The Send Orders to Job Cost task automatically sends the details from all the orders and change orders that have been committed since the last posting to Job Cost. It checks the previously sent invoices to ensure they were updated correctly; then sends all outstanding posted invoices. Purchasing verifies that the individual line items from the last set of orders and change orders are sent to Job Cost.

Note: If you are using Billing, select the Send the Item Code to AP as Billing Standard Item check box to set up the items that you send as transactions to AP as standard items in Billing.

  1. From the Tasks menu, select Send Orders to Job Cost.
  2. Select the appropriate check boxes:
    • Send Orders as Committed: Select this check box to send orders to Job Cost with a status of committed. In Job Cost > File > Company Settings > JC Settings > Import, the Commitment Method option should be set to Determined by record.
    • Send Line Description to Scope: Select this check box to send the line description to Job Cost as the scope for the line item.
  3. Click [Print] to print the PO Posting Journal.
  4. Click [Post] to send orders to Job Cost. You will see a message when the process is complete.
  5. Check the journal for errors. If items weren't sent, Purchasing will attempt to resend them the next time you click [Post].
  6. Items are subsequently posted to General Ledger.

Related Topics

About Send Orders to Job Cost

Send COs as Approved

Send Line Description to Scope

Send Order as Committed

Send Unit Costs to JC

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Send Unit Cost on Invoice Distribution Lines

Select this check box to send the unit cost from each line item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Send Unit Costs to JC

Select this check box to send unit costs to Job Cost.

Related Topics

About Send Orders to Job Cost

Send COs as Approved

Send Line Description to Scope

Send Order as Committed

Send Orders to Job Cost (Tasks menu)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Set Item

The code of an item appears here if the item is part of a set for the item on the receipt.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Set Item Code

This is the code of the items that belong to a set that includes the selected item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Set Qty per UOM

This is the quantity of the specified item required to complete the set with the item on the receipt.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Set Quantity

This is the quantity of the item required to complete the set with the selected item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Ship Via

Enter the Ship Via details. These details are used for reporting and on purchasing documents. To create a new entry for Ship Via, click [New] to open the Maintain Ship Via window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Show Warnings on Estimate Overruns

Select this check box to trigger a warning each time an order or change order line value exceeds the budget for a given category in Job Cost.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Standard Cost

You use the standard cost when issuing stock. The difference between the standard cost and the average cost is automatically posted to the Standard Costing Contra account specified in the Company Settings window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Standard Cost costing method

Use the Standard Cost method when issuing stock. The difference between the standard cost and the average cost is automatically posted to the Standard Costing Contra account specified in the Company Settings window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Standard Text (Setup menu)

Use this command to set up blocks of standard text that you frequently use on orders and change orders. You enter these blocks of text in an order or change order using the Std Text column in the detail area of the order.

Related Topics

About standard text

Setting up standard text

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Start Date

Select or enter the start date of the contract.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


State

Enter the state abbreviation (up to 4 characters). The state displays during order entry for verification and is used when printing documents and reports.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


State

Enter the state for the location.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Status

The confirmation status field of the receipt line item contains one of the following:

  • A yellow dot indicating that the line has not yet been processed.
  • A check mark indicating that the line item has been partially or fully confirmed.
  • A stop symbol indicating that the line item has been confirmed on a previous invoice.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Status Inv

Status

The status of an invoice is either "Pending" or "Posted." You cannot view posted invoices.

Note: If Purchasing has been upgraded and previous voided invoices exist, the Voided status also appears. You can delete voided invoices to remove them from Purchasing.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Status PO

Status

This field indicates the status of the order.

If you upgraded Purchasing and previous voided orders exist, some orders may have a status of Voided. You can delete voided orders to remove them from the system.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Std Text

Select or enter a standard text code.

Note: You can autoset this column.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Std Text Code

Enter the standard text code (up to 10 characters).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Std Text Content

Enter the text (up to 2048 characters) to associate with the code.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Stocking Unit of Measure

The Stocking Unit of Measure is the unit of measure that is used when you issue or receive stock. The quantity on hand and the quantity on order are always expressed in the stocking unit of measure. The default value for this field is "each" or 1.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Subcontract Format 1 Report

Subcontract Format 1

This report is one of two standard subcontract formats provided for printing a subcontract order.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Subcontract Format 2 Report

Subcontract Format 2

This report is one of two standard subcontract formats provided for printing a subcontract order.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Subcontract Payment

Use this form to print a record of the payments made to subcontractors for approved receipt. Enter the receipt number to generate a subcontract payment form that contains project, contract, and payment details.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Summary Vendors

If the selected vendor is a summary vendor, the vendor details popup appears. If you enter the summary vendor's details at this stage, these details are posted through on any invoices for this order to the appropriate fields in Accounts Payable.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tax

This is the amount of tax payable on the line item being received. You can modify the tax for a line item in this field if the actual tax value for the line item being received differs from that calculated for the line item during order entry.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tax

This field displays the amount of tax that is payable for the line item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tax Amount

The amount of tax due on the addon appears here. A tax amount appears only where a tax group is applied to the non-prorated addon.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tax Group

Purchasing searches for a tax group for the line item in the following order:

  1. Item master.
  2. Item class.
  3. The Job Code, Category, Accumulate as field in Job Cost.
  4. Location in header.
  5. The PO Default tab on the order header (which defaults to the company setting).
  6. AP vendor.
  7. AP settings.

Note: You can modify the tax group for each line item if required. Entering a tax group here overrides all other tax group entries for this line item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tax Group

Purchasing searches for the tax group for the invoice in the following order:

  1. Item master.
  2. Item class.
  3. The Job Code, Category, and Accumulate as field in Job Cost.
  4. Company settings.
  5. AP vendor.
  6. AP settings.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tax Group

(Optional) Select a tax group for the item class. Purchasing retrieves the tax group according to the following hierarchy:

  1. Item master.
  2. Item class.
  3. The Job, Category, and Accumulate as field in Job Cost.
  4. Location in header.
  5. The PO Default tab on the order header (which defaults to the company setting.)
  6. AP vendor.
  7. AP settings.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tax Group

You can select a tax group for each item from the list. This list displays the tax groups set up in Accounts Payable or Accounts Receivable using Setup - Taxes - Rates and Groups. This is not a required field.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tax Group

This tax group applies to all lines on the order unless you specify a different group for a particular line. Purchasing retrieves the tax group according to the following hierarchy:

  1. Item Master.
  2. Item Class.
  3. The Job Code, Category, and Accumulate as field in Job Cost.
  4. Location in header.
  5. Company settings.
  6. AP vendor.
  7. AP settings.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tax Group

This is the tax group applied against this line of the order.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tax Group

If you do not prorate the addon amount, you can enter a tax group for the amount here. If a tax group is not entered for the amount, Purchasing retrieves the tax group based on the normal tax group hierarchy:

  1. Item master.
  2. Item class.
  3. The Job Code, Category, Accumulate as field in Job Cost.
  4. Companysettings.
  5. AP vendor.
  6. AP settings.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tax Group Retrieval

Purchasing retrieves the tax group according to the following hierarchy:

  1. Item master.
  2. Item class.
  3. The Job Code, Category, Accumulate as field in Job Cost.
  4. Location in header.
  5. The PO Default tab on the order header, which defaults to the company folder setting.
  6. AP vendor.
  7. Company settings.
  8. AP settings.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tax Percent

This is the percentage being applied to the line value. It is retrieved from the tax group setup in TS.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tax

This is the amount of tax due on the received value for this line. You can override this value.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Telephone

Enter the contact's telephone number.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Telephone

Enter the vendor's telephone number (area code is optional). Purchasing automatically punctuates phone numbers, so you do not need to enter punctuation. The telephone number displays during order entry for verification.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Terms

Vendor terms are retrieved from Accounts Payable and modified based on any terms that you set up in Purchasing. You can overwrite this entry. This is an optional 6-character field.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Terms

This is a list of available vendor terms that you can use for the current invoice. Vendor terms originate from vendor setup in Accounts Payable. If a terms code has been redefined in Purchasing in the Vendor Terms Setup window, it becomes the applicable terms definition.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Terms Code

Enter the code for the vendor terms.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Terms Days

Purchasing uses this value to calculate the number of days to add to an invoice date if the End of Next Month check box is not selected.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


The tree search window

You can use tree searches in inquiry windows and in Item Code fields. Press F5 to access the tree search or to use the search view of items by class.

To display sub-groups of information for a code, click [+] next to the code.

In inquiry windows, details for the selected branch of the tree search appear in the right pane of the window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tile (Window menu)

Use this command to arrange windows horizontally so you can see the majority of all open windows.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


U.N. Class

Enter the United Nations class.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


U.N. Code

Enter the United Nations code.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


U.N. Common Name

Enter the United Nations common name.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


U.N. Legal Name

Enter the United Nations legal name.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Uncomplete

To change the status of a line item in receipting from Complete, select Uncomplete from the shortcut menu. This capability is useful when a line item has been partially received and not placed on backorder. It allows you to re-open the line item and make additional entries. (This has the same effect as double-clicking a line item to uncomplete it).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Unit Buy Price

Enter a price to use for this price list on orders.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Unit of Measure

Enter a code (up to 9 characters) for the new unit of measure.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Unit of Measure

If an ordered item has a default purchasing unit of measure, that unit of measure appears here. If you change the unit of measure, Purchasing automatically recalculates the unit rate and the totals using the conversion factor entered on the item’s master record. You can enter values for this field directly or select them from the list.

Notes:

  • If no default purchasing UOM has been entered on the UOM/Price lists tab in the Item Master window, Purchasing uses "each" as the default unit of measure. The unit of measure values displayed in the list are retrieved from the list of alternate units of measure set up on the UOM/Price lists tab of the Item Master window.
  • If no conversion factor has been set up in the Item Master window for the purchase UOM selected during order entry, Purchasing uses a default conversion factor of 1.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Unit of Measure

UOM

The original unit of measure used on the order appears here. You can select a different unit of measure from the list, which accesses the unit of measure information on the item master. If you change the unit of measure, the conversion factor is used to convert the receipt quantities as needed.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Unit Price

Enter the price break unit price to apply to this purchase quantity for this price list.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Unit Rate

This is the rate for the unit that was used on this order.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Unit Rate

This is the unit rate for the change order. You can enter a new unit rate.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Unit Rate

This is the unit rate as recorded on the order.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Unit Rate

Unit Rate Received

This is the received unit rate. You can change the rate for the line item here.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Unit Rate

Enter the rate for the item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Units

Enter the number of units of the item being received in addition to those on the original order.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Units in SUM

This is the quantity on order expressed in the item’s stocking unit of measure. Purchasing calculates this by applying the conversion factor from the unit of measure table to the quantity, which is expressed in the purchasing unit of measure.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


UOM

This is the unit of measure used during order entry. This may vary from the default stocking unit of measure and the purchasing unit of measure depending on the conversion factors established for the item in the item master.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


UOM

This field displays the unit of measure used when ordering an item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


UOM

This is the receiving unit of measure, which may differ from the purchasing unit of measure. To change the unit of measure click [Detail] and enter the new unit of measure.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


UOM

This is the confirmed unit of measure for this line item in this invoice.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


UOM

Enter the unit of measure that the item is being received in.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


UOM Purchasing

Select one of the following:

  • Use default UOM purchasing: Always apply the default purchasing UOM to an item regardless of the purchasing UOM specified for the item in the import file.
  • If blank or invalid use default: Apply the default purchasing UOM to an item only if the purchasing UOM for the item in the Microsoft Excel file is blank or invalid.

Note: The default purchasing UOM is shown in the list. You can select a different default for this process from the list.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


UOM Stocking

Select one of the following:

  • Use default UOM stocking: Always apply the default stocking UOM to an item regardless of the stocking UOM specified for the item in the import file.
  • If blank or invalid use default: Apply the default stocking UOM to an item only if the stocking UOM for the item in the Microsoft Excel file is blank or invalid.

Note: The default stocking UOM is shown in the list. You can select a different default for this process from the list.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Upgrade Files (Tools menu)

Use this command to upgrade Sage 300 Construction and Real Estate data files so that they are compatible with the installed versions of the applications.

Related Topics

About upgrading files

Recovering if a problem occurs during upgrading files

Upgrading files

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Upgrading Files

Overview

The Upgrade Files command converts data from the old version of the software to a new version. During software development and the creation of new versions, the design of data tables may change from version to version, which could cause some data fields to be skipped. Skipped fields are noted in the upgrade log that is created during the upgrade process. Usually these skipped fields are not of concern. However, if the upgrade log indicates that recordswere skipped in the process, you may find problems with the new tables or with the original data files.

See Recovering if a problem occurs during upgrading files

Note: Make sure all users have exited from the application before attempting to upgrade files.

  1. Make sure all users have exited the application.
  2. From the Tools menu, select Upgrade Files.
  3. Confirm the option prompt to start the upgrade.
  4. When the upgrade is complete, click [View Log] to view the upgrade log.

Note: Only the selected company folder is upgraded.

Related Topics

About upgrading files

Recovering if a problem occurs during upgrading files

Upgrade Files (Tools menu)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Use Gross Received Amount

When Use Gross Received Amount check box is selected in Company Settings > PO Settings, the Gross Value column in Task > Enter Receipts will be posted to the Cost field in Inventory. That is, the Cost field in Inventory will include the sum of the Value field and the Tax field for items.

If not selected, the Cost field in Inventory will only include the Value of the item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Used Value

This is the total of the line items on the order, not including tax.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


User Fields

There are four User fields available on the order header Defaults tab. These fields are used for display and reporting purposes. You can rename these fields in Custom Descriptions:

  • User Fields 1and 2 are alphanumeric.
  • User Fields 3 and 4 are numeric.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


User ID

Assign user IDs using User Settings in TS-Main. When a user logs in, the user's ID appears in the User ID list in this window.

Select the user ID from the list to display or set the options for that user.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


User Info

Click [User Info] to display the list of users currently registered in the User Settings window. The list displays the administrator status of all users. This is useful if you need to locate another administrator due to the absence of the regular administrator.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


User Settings (Tools menu)

Use this command to do the following:

  • Set up security for individual operators and security groups.
  • Set order, format, and receipt controls for each user.

Related Topics

About user settings

Change Order Approval Limit

Estimate Override Limit

Hiding Receipt Values

Order Approval Limit

Setting up purchasing controls for users

Setting up security groups

Setting up users

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Using Best Fit

Use "best fit" to select from a list by entering the few first letters of the item description instead of using the mouse to select the item. As you enter the description, Purchasing selects the item that most closely matches your input. Enter as many characters as necessary to locate the desired item.

Notes:

  • If the list contains both all-numeric and alphanumeric items, "best fit" may not always find an item in the alphanumeric portion of the list. If the search stops before you locate the desired item, use the mouse or the down-arrow key to select the item.
  • To clear the entry for a "best-fit" search, press [Backspace], [Delete], or the up arrow or down arrow keys. The focus returns to the first sort record.

Related Topics

Record View

The tree search window

Using Best Fit

[Filter Records]

[Search for Record]

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Using UniMessage Pro or other fax software

UniMessage Pro™ is a Wordcraft International product that transmits and receives faxes on a stand-alone PC or network.

A number of the print windows in Purchasing provide a fax option. Selecting this option changes the print destination to the printer selected in the Fax Printer Name field (Company Folder Settings > File Locations tab). UniMessage Pro™ supports embedded commands in documents. By including certain commands as part of a print job, the software automatically identifies the recipient and sends the fax.

You can find a sample fax format (Order Fax Format) with the sample order forms in the Forms group on the Reports menu. The commands that enable the automatic sending of faxes are included in the Group Header ("[FAX={the Vendors fax number}]") and Group Footer ("[[END]]") of the report. The Header command sets the phone number and the second command terminates the fax. The "FAX" command in UniMessage is still supported but has been replaced by the "TO" command.

The placement of the commands is important. If you put the [[END]] statement in the wrong place, it is ignored when printing a range of fax orders (Order Range Fax). If the [[END]] statement is ignored, a vendor could receive another vendor's orders, in addition to his or her own orders.

Other software supports this type of functionality in different ways. LaserFAX™ (the precedent of UniMessage Pro™) is the only product that has been tested. Zetafax™ by DEK Software International© appears to perform in the same manner. To use a different software product, select the corresponding printer in the Fax Printer Name field (Company Settings > File Locations tab).

Notes:

  • These commands must appear in the Courier 10 font and not in Courier New 10. The commands are ignored unless they appear in the Courier 10 font.
  • If you use a more recent version of UniMessage, the font needs to be Commands 12. In order to select this font, select the UniMessage printer for the specific document (report).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Using the calculator

  1. From the Tools menu, select Calculator.
  2. If desired, minimize the Calculator window so it is always available.
  3. Close the window when finished.

Note: The Microsoft Windows™ Calculator can perform simple calculations in normal or scientific mode.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Value

Value/Amount

This is the extended value of the Quantity multiplied by the Rate for the line item. You can enter a value here to override the calculated values. If this field does not equal zero and if job and equipment codes have not been entered, you must enter a valid GL account for the line item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Value

Value this Transaction

This is the extended value of the Qty Received this Receipt multiplied by the Unit Rate. If you change the unit of measure, the conversion factor is also factored into the calculation. You can override this value.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Value

This is the value of this receipt (the extended value of the receipt Unit Rate multiplied by Qty this Receipt).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Value on Hand

Value on Hand is the total value of an item on hand at all locations and is the calculated value of the quantity on hand multiplied by the average cost of the item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Value on Hand

The Value on Hand is the total value of the item at the specified locations. These values are maintained by the system; you cannot override them.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Value on Hand

The value on hand is the total value of the item at the specified locations. These values are maintained by Purchasing. You cannot modify these values.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Value Ordered

This is the value of the line item on the order (the extended value of Qty Ordered multiplied by Unit Rate).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Value Received

Value Received is the Unit Rate multiplied by Qty Received for this order or the value entered at the time of receipt.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Value Received

This is the value of the line item from this order that is being received on this receipt (the extended value of Qty R'ved multiplied by Unit Rate).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Value Received

This is the value of the items received (the Unit Rate multiplied by Qty Received).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Value this Transaction

Value

This is the extended value of the Qty Received this Receipt field multiplied by the Unit Rate field. If the unit of measure is changed, the conversion factor is also factored into the calculation. You can override this value during receipting.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Value to Date

This is the value received to date on this receipt.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Vendor

This is the vendor code from the order header.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Vendor

The vendor code is required on the order. To enter the vendor code, do one of the following:

  • Enter the code. If the code already exists, the vendor name appears. If you enter a vendor code that does not exist, a "Confirm Add Vendor" message appears and the Add Vendor window opens so you can add the vendor details.
  • Select a vendor from the [...] lookup table.

Notes:

  • If the selected vendor is a summary vendor , the vendor details window appears so you can enter the name and address.
  • You cannot change the vendor on an order after it has been committed.
  • The "best fit" feature is available in the vendor lookup table. Enter the vendor name or code o instead of selecting it from the list. As you type, the item in the list that most closely matches your entry is selected. Enter as many characters as needed for the system to locate the item in the list.

If the list contains numeric and alphanumeric items, "best fit" may not always find an item in the alphanumeric portion of the list. If the process stops searching before arriving at the desired item, use the mouse or down-arrow key to select the item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Vendor

Enter the vendor code for this receipt (Purchasing capitalizes your entry automatically) or select the code from the lookup table.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Vendor

This is the code of the vendor supplying this line item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Vendor

Enter a unique identifier (up to 10 characters) for this vendor. You can set up vendor IDs that contain only letters, only numbers, or a combination of letters and numbers. You may want to use a coding scheme to group different types of vendors.

Tip: Much of the information entered during invoice entry is numeric, so consider setting up numeric vendor IDs for easier data entry.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Vendor

This is the code of the vendor(s) from whom you purchase this item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Vendor Alternate Code

Purchasing generates this code and increments it automatically with each set of alternate information entered for a vendor.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Vendor Alternate Details

Enter the alternate details for the vendor here.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Vendor Code

Upon receipt of an item, the vendor code appears here.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Vendor Code

Select or enter the vendor code.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Vendor Code

Enter or select a vendor code for this invoice. Click the list in the Search By window to switch the vendor sort order between code and name.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Vendor Code

Enter the code of the vendor supplying the additional goods or services on this invoice.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Vendor Code

Select or enter a vendor code. The current information stored for that vendor appears.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Vendor Details (Setup menu)

Use this command to set up additional or alternate information for a vendor.

To modify vendor details, select a vendor code from the list and click [New] to activate the additional detail area in the bottom half of the window.

Note: When setting up a vendor during order entry, you must enter a limited amount of information to create the vendor. Use the Setup Vendors command in Accounts Payable later to enter additional information for the vendor.

Related Topics

About vendor details

Adding vendor details in Purchasing

Adding vendors during order entry

Setting up vendor details

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Vendor Item Code

Enter the vendor item code if you want it to appear on the order.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Vendor Name

The vendor name appears here.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Vendor Name

The vendor name associated with the selected vendor code appears here.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Vendor Name

This is the name of the vendor supplying the line items on this order.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Vendor Name (display)

Vendor Name

This is the name of the vendor for the addon.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Vendor's Code

This is the vendor's code for this item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Vendor Terms (Setup menu)

Use this command to set up or modify vendor terms.

Related Topics

Setting up vendor terms

About vendor terms

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Vendor type

Select the vendor type for this vendor. The most common reason to use a Summary vendor is to pay a one-time vendor.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Vendor's Item Code

Enter the vendor's code for the item. You can use this during order entry, change order entry, and requisitions, as well as print it on purchasing documents.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Viewing details in entry or inquiry screens

Viewing details in entry windows

  1. With the cursor on the desired line item, click [Detail].
  2. Click [OK] to close the Detail window.

Notes:

  • Detail windows display information only. You cannot modify the information in these windows.
  • The detail displayed reflects the nature of the line item. For example, if you entered job information for the line item, detailed job information appears in this window. Likewise, if you entered only items for a line item, only item details appear.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


WBS 1 - 12

You can enter a label (up to 20 characters) for any of the WBS fields (1 – 12) that appear in the grid of the Requisitions window. You can select two of these fields to be passed through to orders when you create an order from a requisition or you can use these fields on customized reports.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Zip

Enter the Zip code (up to 10 characters). The Zip code displays during order entry for verification and is used when printing documents and reports.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Zip

Enter the zip or postal code for the location.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About auto change orders

Home

Auto change orders allow you to generate change orders automatically upon receipt of purchase orders and subcontracts when the Receiving Value and the Revised Value differ for the order.

Before you can use the Auto CO feature, you must set it up on the Auto CO tab in the Company Settings window. The settings include:

  • Whether change orders are created for purchase orders and/or subcontracts:
  • The minimum difference between an order’s Revised Value and Received Value that triggers the creation of a change order.
  • Whether change orders created in this way are automatically committed and the maximum value for automatic commitments.
  • Whether a window displays auto change order information.

Notes:

  • Auto change orders do not include tax amounts.
  • Auto change orders are created only for completed orders, except in the case of unit rate orders, where every receipt generates a change order for every line where the quantity received exceeds the ordered quantity on the original order.

Related Topics

Creating auto change orders

Company Settings (File menu)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About autoset

The autoset feature allows you to skip prefilled columns in entry grids, which saves time and helps prevent entry errors. Autoset is available for most fields in entry grids. An asterisk (*) appears in the headings of columns that are autoset.

You must make autoset selections for each individual grid session.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About backing up your files

Home

It is strongly recommended that you back up all files in your company folder(s) each time you perform the backup procedure. Because the data files interface with each other during normal processing, it is important that each backup include all the data files for a specific time period.

Sage 300 Construction and Real Estate File Tools has the ability to backup the entire company folder, including Purchasing and Inventory data. You must exit the Purchasing and Inventory applications before using the File Tools to back up or restore the company folder.

To back up or restore Purchasing or Inventory company data folders:

You may want to print this topic so you have this procedure available when you use File Tools. To print this topic, right-click anywhere in the window and select Print Topic.

  1. Close Purchasing or Inventory.
  2. From the TS-Main menu, select File Tools.
  3. From the File Tools Operation Selection window, select Backup or Restore.
  4. Click [Next].
  5. In the Backup Operation window, click [Add Folder] to select your company folder and any specific subfolders.
  6. Continue with the back up or restore procedure.

Note: Refer to the File Tools online Help for further assistance.

Related Topics

About File Tools

About restoring your files

Backing up files

File Tools (Tools menu)

File Tools operations

Restore files from a previous backup

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About closing orders

The Closing Orders task allows you to close orders that you consider final or redundant. Once you close an order, the status of the order is changed to "Complete." If you selected the Auto CO option, Purchasing creates a committed change order, which is sent to Job Cost the next time you send orders to Job Cost. You cannot close orders that have pending change orders associated with them.

Related Topics

About closing orders and generating change orders

Close Orders (Tasks menu)

Closing orders

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About closing orders and generating change orders

The Closing Orders task allows you to close orders that you consider final or redundant. Once you close an order, the status of the order is changed to "Complete." If you selected the Auto CO option, Purchasing creates a committed change order, which is sent to Job Cost the next time you send orders to Job Cost. You cannot close orders that have pending change orders associated with them.

Related Topics

About closing orders

Close Orders (Tasks menu)

Closing orders

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About Export Orders as XML

Extensible Markup Language (XML) is a protocol to manage information. When you use the Export Orders as XML command, each element of an order is listed with tags that describe the element. For example, a purchase order number might be listed as <Hponumber>010001</Hponumber>. The tag <Hponumber> identifies 010001 as a purchase order number.

XML files use a plain text format and have well-documented syntax rules. These attributes make XML files very easy to read by other programs.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About File Tools

Home

Sage 300 Construction and Real Estate File Tools has the ability to backup the entire company folder, including Purchasing and Inventory data. You must exit the Purchasing and Inventory applications before using the File Tools to back up or restore the company folder.

While File Tools can adequately backup and restore portions of your database, you should establish a regular full-backup procedure to protect your entire database in case of computer failure. There are many third-party backup products on the market that can copy your files to external media such as magnetic tape drives or zip disks.

To back up or restore Purchasing or Inventory company folders:

You may want to print this topic so you have this procedure available when you use File Tools. To print this topic, right-click anywhere in the window and select Print Topic.

  1. Close Purchasing or Inventory.
  2. From the TS-Main menu, select File Tools.
  3. From the File Tools Operation Selection window, select Backup or Restore.
  4. Click [Next].
  5. In the Backup Operation window, click [Add Folder] to select your company folder and any specific subfolders.
  6. Continue with the back up or restore procedure.

Note: Refer to the File Tools online Help for further assistance.

Related Topics

About backing up your files

About restoring your files

Backing up files

File Tools (Tools menu)

File Tools operations

Restore files from a previous backup

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About FOB

The FOB (Free On Board) point identifies the location at which the customer begins paying freight charges on an order. This is an optional field. The detail you enter here is passed through to the user-defined Free On Board field in Job Cost when you send the order to Job Cost.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About Import XML Orders

Home

Import XML orders are used to import files in XML that are produced by Mobile Purchasing. These XML files contain order records in a compatible format for use with Purchasing.

Note: You cannot import Scratch Pad or Price List information.

Related Topics

Import XML orders

Import XML Orders (Tools menu)

Import XML orders file format

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About Moving POs and COs to History

About Moving Orders and Change Orders to History

Home

The Move POs and COs to History command allows you to move orders and change orders from your current data files to archive files. This allows you to store historical orders separately from current orders. Only orders and change orders that meet certain criteria are moved. Purchasing uses the following rules when archiving:

  • The order date is less than or equal to the cutoff date you select on the Move to History window.
  • The status of the order is greater than 4; such as., "Complete" or "Void."
  • The order or change order has been posted to Job Cost.
  • The posting sequence on the order or change order is less than the last posting sequence.
  • The order has no uncommitted change orders.

Notes:

  • You can preview the data that will be moved before actually moving it. Select the Trial Run check box and click [Start]. You can then preview or print the report from this trial run to verify that the correct data is being moved.
  • You can print a journal of the transactions that have been moved at the time of the move.
  • You can perform inquiries and run reports on historical data.

Related Topics

About Moving Receipts and Invoices to History

Moving POs and COs to History

Moving Receipts and Invoices to History

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About Moving Receipts and Invoices to History

Home

The Move Receipts and Invoices to History command allows you to move receipts and invoices from your current data files to archive files. This allows you to store historical receipts and invoices separately from current receipts and invoices. Only receipts and invoices that meet certain criteria are moved. Purchasing uses the following rules when archiving:

For receipts:

  • The receipt header date is less than or equal to the cutoff date you select on the Move to History window
  • The status of the receipt is "Posted."
  • The receipt has been posted as an invoice or confirmed.

For invoices:

  • The invoice header date is less than or equal to the cutoff date you select on the Move to History window
  • The status of the invoice is "Posted."
  • The invoice has been posted to Accounts Payable.
  • The posting sequence on the invoice is less than the last posting sequence.
  • The receipt associated with the invoice has a status of "Complete."

Notes:

  • You can preview the data that will be moved before actually moving it. Select the Trial Run check box and click [Start]. You can then preview or print the report from this trial run to verify that the correct data is being moved.
  • You can print a journal of the transactions that have been moved at the time of the move.
  • You can perform inquiries and run reports on historical data.

Related Topics

About Moving POs and COs to History

Moving POs and COs to History

Moving Receipts and Invoices to History

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About requisitions

Home

You can use requisitions as work files to enter all the requirements for a project or part of a project. You can create them by:

  • Importing a Microsoft Excel file.
  • Bringing in re-ordering information from the item master file.
  • Entering each line as you would for an order.

You can sort the lines on a requisition using a column by clicking [image] on the toolbar. These buttons appear only when you are in a grid column that can be used to sort.

Purchasing validates entries such as vendor and item codes. Purchasing alerts you to any invalid codes by highlighting those cells blue.

Once created, you can convert lines on the requisition into issues or orders if you have these permissions in the User Settings window.

Related Topics

About the Generate Orders from Requisitions form

Copying lines of a requisition

Copying requisitions

Creating issues from requisitions

Creating orders from requisitions

Creating requisitions by importing data from an Excel file

Creating requisitions from reorder information

Deleting requisitions

Enter Return Authorities (Tasks menu)

Entering requisitions

Printing picking slips or requisitions

Sorting information in the requisition grid

Using Requisition MultiSelect Edit

Workflow of requisition processing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About restoring your files

Home

Restoring your company folder files takes the information from a backup and re-establishes the data from an earlier backup. When restoring from a backup:

  1. Make sure no other users are working in the company folder(s) you plan to restore. This is required to prevent corruption of data files.
  2. Rename the company folder whose files you plan to restore. This retains the folder and its contents in case the backup media cannot be properly restored.
  3. Create a new, empty company folder using the original name and path as the folder whose name you changed in step 2. This new folder is where you are going to restore the backup files.
  4. Restore everything relating to Purchasing and Inventory data for the company from the backup. Restore the entire data set from the same time period.
  5. Run a few tests on the data (reports, inquiries, etc.) after you restore it. If everything appears to have been restored properly, you can eventually delete the folder you renamed in step 2.
  6. Let other users know they can begin processing again. Remember, if the backup was from an earlier date, you must redo all the processing required to bring the data files up-to-date.

Note: You should restore files only after carefully considering the consequences. Because many data files are interrelated, performing a restore of some, but not all, files from a particular period could produce a mismatch of accounting periods in a company folder. If you have any questions about what action to take, consult with Technical Support.

To back up or restore Purchasing or Inventory company data folders:

You may want to print this topic so you have this procedure available when you use File Tools. To print this topic, right-click anywhere in the window and select Print Topic.

  1. Close Purchasing or Inventory.
  2. From the TS-Main menu, select File Tools.
  3. From the File Tools Operation Selection window, select Backup or Restore.
  4. Click [Next].
  5. In the Backup Operation window, click [Add Folder] to select your company data folder and any specific subfolders.
  6. Continue with the back up or restore procedure.

Note: Refer to the File Tools online Help for further assistance.

Related Topics

About backing up your files

About File Tools

Backing up files

File Tools (Tools menu)

File Tools operations

Restore files from a previous backup

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About return authorities

Use return authorities to record the return of goods to vendors either under warranty or for credit. You can enter lines directly or copy existing orders to create the return authority. You must assign each line a return type. You can set up a number of different return types and use them to designate whether the return transaction should be treated as a debit or credit entry. When the credit arrives from the vendor, it is processed through receipt entry in a manner similar to an order. Credit entries are then sent to Accounts Payable as negative invoices.

Related Topics

About Return Authority Inquiry

Enter Return Authorities (Tasks menu)

Entering return authorities

Printing return authorities

Return Authorities (Inquiry menu)

Setting up return types

Workflow of return authority processing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About Return Authority Inquiry

Home

The Return Authority Inquiry window provides quick access to information about all the return authorities in the system.

The return authority number and vendor names appear in the left pane of the window sorted by return authority number. If a receipt has been entered for a return authority, a [+] appears next to the next to the return authority. If an invoice has been entered for a return authority, a [+] appears next to the receipt. Click [+] to display the relevant details for that document in the grid. You can use Show/Hide Columns on the shortcut menu to specify the details to display.

A number of tools are available within the inquiry window to assist in locating the required information, including [Search for Record], [Filter Records], and the Record Navigation bar.

Related Topics

About Return Authority Inquiry

Enter Return Authorities (Tasks menu)

Entering return authorities

Printing return authorities

Return Authorities (Inquiry menu)

Setting up return types

Workflow of return authority processing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About return codes

Home

You must specify a return code on each line of a return authority. The return code is used to identify the reason why goods are being returned and to specify whether the line will be credited; such as, sent to Accounts Payable as a negative invoice line.

Related Topics

About Return Authority Inquiry

Enter Return Authorities (Tasks menu)

Entering return authorities

Printing return authorities

Return Authorities (Inquiry menu)

Setting up return types

Workflow of return authority processing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About Ship Via

Ship Via details are used for reporting and on order documents. Use this window to enter text that describes the shipping method. This is an optional field on the order header.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Acceptance Details

Home

Use this window to enter the status of the commitment and the payment bond. This window contains information about the contract between your company and the subcontractor relating to the responsibilities of the subcontractor’s company.

Verbal: Enter the names (up to 30 characters) of the persons from the subcontractor's company who verbally agreed to the contract.

Signed by: Enter the names (up to 30 characters) of the persons from the subcontractor's company who signed the contract.

Signed on: Enter date(s) the contract was signed by the subcontractor.

Payment Bond: Required: Select this check box if you require the vendor or subcontractor to provide a payment bond.

Payment Bond: Received: Select this check box when you receive the payment bond covering the subcontractor's labor and/or material payment obligation.

Payment Bond: Amount: Enter the amount (up to 7.2 digits) of the payment bond liability.

Payment Bond: Surety: Enter the name (up to 30 characters) of the company executing the payment bond.

Payment Bond: Contact: Enter the name (up to 30 characters) of the person to contact for information about the payment bond.

Payment Bond: Phone: Enter the telephone number of the contact person.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Account

Home

To prefill the General Ledger account field, Purchasing searches as follows if a job exists:

  1. Category.
  2. Cost code.
  3. Job code.

Purchasing searches as follows if a job does not exist:

  1. Equipment cost code.
  2. Stock account from the item class and prefix from the location.
  3. Stock account from the Inventory Company Settings window and prefix from the location.
  4. AP vendor.
  5. Suspense account.

Note: If you enter an account code directly, the system uses this account. If you change the line item after you enter an account number, the field value changes based on the change made to the line item; for example, you may need to re-enter the account number.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Allow creation of issues from requisitions

Select this check box to allow the user to create issues from requisitions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Allow creation of orders from requisitions

Select this check box to allow the user to create orders from requisitions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Amount

This is the extended value of the Quantity multiplied by the Rate for the line item. You can enter a value here to override the calculated values. If this field does not equal zero, you must enter a valid General Ledger account for the line item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Amount

Enter the amount for this line or accept the amount calculated by Purchasing as (Rate * Dimension 1 * Dimension 2 * Dimension 3).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


AP Invoice Format

Select a report to use as the default format when you print invoices. Click the browse button to select a Crystal Report (*.crs) from the Report folder in your current company folder.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


API User Design

Select a format to use as the default format when you print recipient created tax invoices. Click the browse button to select a Crystal Report (*.crs) from the Report folder in your current company folder.

Note: This report is specifically for Australian users under the GST regime.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Auto CO

Select this check box to automatically create a change order when you close the order.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Auto-commit Change Orders

Select this check box if automatically created change orders should also be automatically committed.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Automobile Insurance

Home

The items in this window prefill with the corresponding information from the vendor in Accounts Payable (from the Insurance Setup for Vendor window) when the commitment or order is created. You can change these details for a particular subcontract order. Changing items in this window does not affect Accounts Payable vendor records.

Company: Enter the name (up to 30 characters) of the company issuing the insurance. If Accounts Payable is not interfacing with Job Cost, or the corresponding proof required check box is not selected in the Accounts Payable Insurance Setup for Vendor window, this item prefills with NO PROOF OF INS. REQUIRED.

Policy number: Enter the insurance policy number (up to 25 characters).

Effective date: Enter the most recent date the insurance policy became effective.

Expiration date: Enter the date the insurance policy expires.

Limit: Enter the liability limit (up to ten digits) of the insurance policy.

Note: When committing orders, a prompt appears if the expiration dates for any of the vendor’s insurance policies changed in the Accounts Payable. The user can opt to update the details updated on the order automatically prior to commitment. In receipting, the same prompt appears if the user has security rights to Enter Orders.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Backup file name

Enter the name of the file you want to zip your files into.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Blanket Order Format

Select a report to use as the default format when you print blanket orders. Click the browse button to select a Crystal Report (*.crs) from the Report folder in your current company folder.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Change Order Submenu

Select the report menu sub-group that contains the group of reports that you want available in the print window during change order entry.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Checklists

Home

Only the check boxes selected in Job Cost - JC Settings- Commitments - Checklist appear on the subcontract order header. Use this window to track various checkpoints for the status of the commitment.

Payment bond received: Select this check box when the payment bond has been received. Enter the applicable due date.

Performance bond received: Select this check box when the performance bond has been received. Enter the applicable due date.

Verbal Approval Received: Select this check box when verbal approval for the contract has been received from the vendor. Enter the applicable due date.

Contract issued: Select this check box to signify that a contract has been issued to the vendor. Enter the applicable due date.

Signed contract received: Select this check box when the signed contract has been received. Enter the applicable due date.

Miscellaneous Checklist 1-4: Select this check box when the miscellaneous action has been taken. The labels for these check boxes come from Job Cost custom descriptions

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Close Order

Select this check box to close the order.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


CO Fax Format

Select a report to use as the default format when you fax change orders. Click the browse button to select a Crystal Report (*.crs) from the Report folder in your current company folder.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


CO Format

Select a report to use as the default format when you print change orders. Click the browse button to select a Crystal Report (*.crs) from the Report folder in your current company folder.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Commit Unapproved Subcontract COs

Select this check box if you want to allow users to commit subcontracts that have not been approved.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Create Auto Change Orders for Purchase Orders

Select this check box to automatically create change orders for orders where the difference between the Revised Value and the Received Value of the order is equal to or greater than the value entered in the Minimum Change Order Value to Create field.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Create Auto Change Orders for Subcontract Orders

Select this checkbox to automatically create change orders for subcontracts where the difference between the Revised Value and the Received Value of the order is equal to or greater than the value entered in the Minimum Change Order Value to Create field.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Create Issue

Select this check box if you want to use this requisition line to create an issue.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Create Order

Select this check box if you want to use this requisition line to create an order.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Cred Amount

This is the amount of credit being received on this line item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Cred Qty

This is the quantity of goods being received for this return authority.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Cred Rate

Credit has been given for this line item at this rate. You can enter a rate directly.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Cred Tax

This is the amount of tax that applies to the credit amount being received on this line item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Cred UOM

This is the receiving unit of measure for this item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Delivery Date

The Delivery Date for each line of the requisition is set by the header delivery date, which defaults to the current system date. You can select individual delivery dates for each line if desired. The delivery date is used for reporting.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Delivery Information

If you specify a job on the defaults tab of the return authority, Purchasing adds the Job Address details to the return authority and enters them as the Ship To details that can appear on the order when printed.

If you do not enter a job code, Purchasing looks for the first line item on the return authority that has a job code assigned to it and uses this job code as the default job code.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Description

Enter a description for the scratch pad line.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Description

This description is used for reporting and is imported to the Description field in Job Cost Commitments when you send the orders to Job Cost. If you leave the description field blank, the requisition number is imported to the Description field in Job Cost Commitments.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Description

The description you enter here is used for reporting.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Dimension 1

Dimension 1, 2, 3

Enter a value for any or all of the dimensions to use for this line of the scratch pad. The label for these fields comes from the Custom Descriptions window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Editing orders

Editing orders via the Order Detail window

Home

  • To add additional lines to an order when receipting blanket orders, click [Edit PO]. However, you cannot modify or delete any of the original lines on an order.
  • To modify original line entries, delete original lines, and add original lines, click [Detail] in the Process Pending Orders task.

Note: If you are using the advanced approval system, you can edit only those orders with a status of "Approval Not Requested" or "Approval Denied."

Related Topics

About process pending orders

Committing/uncommitting orders

Committing multiple pending orders

Process Pending Orders (Tasks menu)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Equipment Information

Home

Equipment: Select or enter an equipment ID. Equipment IDs interface with the Equipment Cost master file.

Equipment Cost Code: Select or enter an EQ cost code. The EQ cost codes interface with the Equipment Cost Standard Cost Code list.

Note: You can autoset the Equipment ID and the Equipment Cost Code columns.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Estimate

This field is imported from the corresponding field in an estimate file.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Estimate Variance

Data for this field is imported from the corresponding field in an estimate file. This field also displays the calculated difference between the line Estimate field and the Value field. Consequently, it may often appear as a red, negative number because the Estimate field is 0.00 on lines created in requisitions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Export path and file name

Either accept the default path and file entered by the system, use the browse facility [ … ] to specify the path and file name or enter the path and file name directly, of the XML file you wish to export to.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Export to

Select the desired export option: export to the clipboard or to a file.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


File Format

To export the grid to a file, select the desired file type: HTML, SYLK, or Text.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


File Tools operations

Home

Overview

File Tools allow you to perform selected operations on Purchasing data files. The Backup and Restore commands in File Tools use the industry standard ZIP archive technology to compress and uncompress files.

While File Tools can adequately backup and restore portions of your database, you should establish a regular full-backup procedure to protect your entire database in case of computer failure. There are many third-party backup products on the market that can copy your files to external media such as magnetic tape drives or zip disks.

Use these operations to back up and restore data files. Each operation uses the same window, but has a different set of steps based on the task being performed.

File Tools has the ability to backup and restore the entire company folder, including Purchasing and Inventory data. You must exit the Purchasing and Inventory applications before using the File Tools to back up or restore the company folder.

To back up or restore Purchasing or Inventory company folders:

You may want to print this topic so you have this procedure available when you use File Tools. To print this topic, right-click anywhere in the window and select Print Topic.

  1. Close Purchasing or Inventory.
  2. From the TS-Main menu, select File Tools.
  3. From the File Tools Operation Selection window, select Backup or Restore.
  4. Click [Next].
  5. In the Backup Operation window, click [Add Folder] to select your company folder and any specific subfolders.
  6. Continue with the back up or restore procedure.

Note: Refer to the File Tools online Help for further assistance.

Backing up files.

Restoring files from a previous backup.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Force New Lines on COs

Select this check box to create a new line for each change you make to a committed order in change order entry. Forcing new lines makes the task of auditing changes to orders much easier because each line on the order is tagged with the number of the source change order.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Format Controls

Use this tab in the Order Options window (accessed from the User Settings window) to select the default document formats of all order types for each user. Click […] to select a Crystal report with a *.crs extension from your data/report folder for each order type.

Select the Allow override check box if the user can override this setting in the order print window using the Order Design list or [New Design].

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Format of the import file for requisitions

Overview

Use requisitions as work files to enter all the requirements for a project or part of a project. You can build a requisition by entering the lines directly as you would for an order by retrieving reorder information from Inventory, by importing a Microsoft Excel file, or by copying previous requisitions.

The table below shows the columns in an import file and the fields to which the data is imported. The labels must (a) be in the first row of the Microsoft Excel file, (b) be spelled as indicated below, and (c) contain no spaces. The order of the columns in the import file does not matter.

Column Label | Requisition Field
Amount | OrigExtendedValue
BOM_Class | PE BOM Class
BOMPOS | PE BOM POS
Category | Category
Item_Desc | Description
Item_Note | Note Attached
Item_Number | PE Item Code
Location | Location In Job
Phase | Job Cost Code
Phase_Code | PE Phase Code
Price_Update_Cd | PE LU Code
Rate | Rate
Takeoff_Quantity | Orig Qty Ordered
Takeoff_Unit | Unit of Measure
Vendor_Number | Vendor
WBS_1 | WBS 1
WBS_2 | WBS 2
WBS_3 | WBS 3
WBS_4 | WBS 4
WBS_5 | WBS 5
WBS_6 | WBS 6
WBS_7 | WBS 7
WBS_8 | WBS 8
WBS_9 | WBS 9
WBS_10 | WBS 10
WBS_11 | WBS 11
WBS_12 | WBS 12

Note: A sample report is provided which creates an import file from Estimating information. Use Report Manager to set up the PE Export Format (for the Requisitions report) to perform this procedure for you.

Related Topics

About the Generate Orders from Requisitions form

Copying lines of a requisition

Copying requisitions

Creating issues from requisitions

Creating orders from requisitions

Creating requisitions by importing data from an Excel file

Creating requisitions from reorder information

Copying requisitions

Deleting requisitions

Enter Return Authorities (Tasks menu)

Printing picking slips or requisitions

Sorting information in the requisition grid

Using Requisition MultiSelect Edit

Workflow of requisition processing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


General Information

Home

Tax Group: The tax group applies to all entries on the return authority, unless you specify a different group on a line. Purchasing retrieves the tax group according to the following hierarchy:

  1. Item master.
  2. Item class.
  3. The Job Code, Category, Accumulate as field in Job Cost.
  4. The Defaults tab of the purchase order header (which defaults from the Company Settings window.)
  5. AP vendor.
  6. AP settings.

FOB Point: Enter the Free on Board information here. The FOB point identifies the location at which the customer begins paying freight charges on the order. This is an optional field. The detail you enter here is passed through to the user-defined Free On Board field in Job Cost when you send the order to Job Cost.

Ship Via: Enter the Ship Via details. These details are used for reporting and on return authority documents.

Terms: Vendor terms are retrieved from Accounts Payable and modified based on any terms that you set up in Purchasing. You can overwrite this entry. This is an optional 6-character field.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


General Insurance

Home

The items in this window prefill with the corresponding information from the Accounts Payable (from the Insurance Setup for Vendor window) when the commitment or order is created. You can change these details for a particular subcontract order. Changing items in this window does not affect Accounts Payable vendor records.

Company: Enter the name (up to 30 characters) of the company issuing the insurance. If Accounts Payable is not interfacing with Job Cost, or the corresponding proof required check box is not selected in the Accounts Payable Insurance Setup for Vendor window, this item prefills with NO PROOF OF INS. REQUIRED.

Policy number: Enter the insurance policy number (up to 25 characters).

Effective date: Enter the most recent date the insurance policy became effective.

Expiration date: Enter the date the insurance policy expires.

Limit: Enter the liability limit (up to ten digits) of the insurance policy.

Note: When committing orders, a prompt appears if the expiration dates for any of the vendor’s insurance policies changed in the Accounts Payable. The user can opt to update the details updated on the order automatically prior to commitment. In receipting, the same prompt appears if the user has security rights to Enter Orders.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Grid Defaults

Home

Use this window to select the columns to display for each type of entry grid. The column selections remain in effect until you change the settings in a window using the Show/Hide Columns command. The column selections are also used when you select the Reset Columns command from the shortcut menu for a particular grid.

As you select an entry window on the left, the columns for that window display on the right. Select the check box for each column you want to display.

Notes:

  • The columns are arranged in information sets. Sub-columns of a set are inactive and the control column is active. Selecting the control column selects the entire set. For example, Job is the control column for the Job information set that also includes the Extra, Cost Code, and Category columns.
  • Column names always display using the custom descriptions specified in their source module.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Import File

Use the browse feature […] to select the XML file to import.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Import Orders Journal

Select a report to use as the default journal when you import orders from an external source. Click the browse button to select a Crystal Report (*.crs) from the Report folder in your current company folder.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Import XML orders file format

Home

Overview

Import XML orders is used to import files in XML that are produced by Mobile Purchasing. These XML files contain order records in a compatible format for use with Purchasing.

For an example of the format required for the XML orders file format, export an order from Purchasing as an XML order using the Tools - Export Orders as XML command.

Related Topics

About Import XML Orders

Import XML orders

Import XML Orders (Tools menu)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Increment Section size

Enter a number between 1 and 9 to set the size of the incrementing section for your order number. For example, if you enter 4 in this field and your Next Order No is set to 12, the incrementing section of your order number appears as 0013.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Issue Details

Home

Use this window to enter the status of the commitment and the performance bond.

This window contains information about the contract between your company and the vendor or subcontractor relating to your company's responsibilities.

Verbal: Enter the names (up to 30 characters) of the persons from your company who verbally agreed to the contract.

Issued by: Enter the name (up to 30 characters) of the person from your company who issued the contract.

Signed by: Enter the names (up to 30 characters) of the persons from your company who signed the contract.

Signed on: Enter date(s) the contract was signed by your company.

Performance Bond: Required: Select this check box if you require the vendor or subcontractor to provide a performance bond.

Performance Bond: Received: Select this check box when you receive the performance bond covering the vendor's or subcontractor's obligation to the contract.

Performance Bond: Amount: Enter the amount (up to 7.2 digits) of the performance bond liability.

Performance Bond: Surety: Enter the name (up to 30 characters) of the company executing the performance bond.

Performance Bond: Contact: Enter the name (up to 30 characters) of the person to be contacted for information about the performance bond.

Performance Bond: Phone: Enter the telephone number of the contact person.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Item lookup

Home

You can access the item lookup table from any item code field by pressing [F4]. You can sort the table by Code, Description, or Class by selecting the appropriate option in the Search By window. You can show:

  • All the items in your inventory database,
  • Only items that have been supplied previously by the vendor specified on this order, or
  • All items by class.

You can sort and resize the columns within the lookup table and resize the lookup according to your preferences. When you resize the window, the columns auto-fit to that size.

By default, the table reverts to the first item within the search list each time you open the lookup table. If you want the focus of the table to return to the most recent position when you exit, select Remember last item on the shortcut menu.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Job Information

Home

Job: Select a job from the list or enter a code. If you enter a code that does not exist in Job Cost, Purchasing asks if you want to set up a new job code.

Extra: Select an extra from the list, if needed.

Cost Code: Accept the prefilled cost code, select a different code from the cost code lookup, or enter a code. If you choose a cost code that is not set up for the job, Purchasing prompts you to add it. If you enter a code that does not exist in Job Cost, Purchasing asks if you want to set up the new cost code for that job.

Category: Accept the prefilled category, select a different category from the category lookup, or enter a category. If you choose a category that is not set up for this job, Purchasing asks if you want to add it from the standard list.

Notes:

  • Any new job codes, extras, cost codes, or categories that you create on a line are added to Job Cost when you move off that line
  • You can use autoset on all job information fields.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Location in Job

Data for this field is imported from the corresponding field in an estimate file.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Maximum Value to Auto-commit

Enter a dollar value above which automatically created change orders should not be automatically committed.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Minimum Change Order Value to Create

Enter a dollar value below which change orders are not automatically created. If this value is set to zero, change orders are automatically created only for those orders where the Received Value is less than the Revised Value and the order has not been posted on back order.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Move Cutoff Date

Select a cut-off date from the drop-down calendar. Transactions with a date later than the selected date are not moved.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Next Blanket Number

Use this field to specify the next order number to auto-assign to the blanket order you create (if Use Next Blanket Number is the specified number retrieval method). Purchasing increments this number by one for each new blanket order entered. Do not modify this number once you specify it during setup.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Next Return Authority Number

Enter the number to use to generate the number for the next new return authority you create. The next return authority number will be this number with the prefix RA and zeros to 12 places. For example, if you enter 12, the next return authority number will be RA0000000012. Do not change this number after you specify it during setup.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Next Subcontract Number

Use this field to specify the next order number to auto-assign to the next subcontract you create (if Use Next Subcontract Number is the specified number retrieval method). Purchasing increments this number by one for each new subcontract order entered. Do not modify this number once you specify it during setup.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Next Unit Rate Number

Use this field to specify the next order number to auto-assign to the next unit rate order you create (if Use Next Unit Rate Number is the specified number retrieval method). Purchasing increments this number by one for each new unit rate order entered. Do not change this number once you specify it during setup.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Number Retrieval Method

Home

Select the method to use for retrieving order numbers:

  • Use PO Next Number: Purchasing retrieves the order number to be incremented from the Next Order No field on the PO Settings tab in the Company Settings window. The Prefix, Separator, and Increment Section Size are set on this tab. If this method is not chosen for purchase orders, but is chosen for other order types, only the Next Order No field on the PO Settings tab in the Company Settings window is used. The Prefix, Separator, and Increment Section Size are not available.
  • From Location: Purchasing retrieves the order number to be incremented and the order prefix from the Location Setup window. The Separator and Increment Section Size are retrieved from the Order Types tab in the Company Settings window.
  • From User: Purchasing retrieves the order number to be incremented and the order prefix from the Order Controls tab under [Options] in the User Settings window. The Separator and Increment Section Size are retrieved from the Order Types tab in the Company Settings window.
  • Use Job Sequence: The order number is generated by the system, auto-incrementing from the previous number used for a particular job. The Separator and Increment Section Size are retrieved from the Order Types tab in the Company Settings window.

Unit Rate Orders, Blanket Orders, and Subcontracts have another choice available in the list. For these types of orders, you can use the Next Number method for each order type. For example, if you select Use Next Unit Rate Number for Unit Rate Orders, the Next Unit Rate Number, Prefix, Separator, and Increment Section Size fields become available.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Order Number Assignment

Home

You can do one of the following:

  • Assign new purchase order numbers to the orders you import.
  • Use the original purchase order numbers assigned when the orders were created.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Order Number Control

Enter the Prefix and Next Order Number that apply for this user if the From User order number assignment method was selected for any of the available order types.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Order Number Controls

Home

Purchasing provides the following order number controls:

  • Job based order number controls: If you use the Job sequence order number assignment method, you must select a Separator from the list and enter the appropriate Increment Section Size. You must enter both parts of the order number control otherwise the method is disabled and the Next Order No field on the PO Settings tab in the Company Settings window is used instead.
  • Location based order number controls: If you use the From location order number assignment method, you must select a Separator from the list and enter the appropriate Increment Section Size. You must enter both parts of the order number control here and enter the PO Prefix and Next Number Setup Location otherwise the method is disabled and the Next Order No on the PO Settings tab in the Company Settings is used instead.
  • User based order number controls: If you use the From user order number assignment method, you must select a Separator from list and enter the appropriate Increment Section Size. You must enter both parts of the order number here and enter the Prefix and Next Order in the User Settings window otherwise the method is disabled and the Next Order No on the PO Settings tab in the Company Settings window is used instead.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Order Type Control

Home

Select the check box for each type of order you want to make available to your users. You must select at least one order type. You can change the selection made here for each user in the User Settings window. Order types include:

  • Purchase Orders: Standard order type.
  • Blanket Orders: An order that does not necessarily have any or all of its detail lines; just a bulk order value that is used during receipting. The receipting process allows the addition of detailed order lines that are sent to Job Cost as additional lines.
  • Unit Rate Orders: An order that does not necessarily have any quantities, just line items with rates for equipment hire, etc. As receipts are processed, change orders are created automatically.
  • Subcontracts: These are similar to a standard purchase order except that additional information pertaining to the subcontractor is available. Use this order type if you use external contractors to provide goods or services and the subcontractor may make a number of claims that will be receipted against the original order placed by your company.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Order Type Control

The type of the current order displays here. You can select a different type from the list.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Order Type Controls

Select the check box of each order type that you want to be available for this user. The available types depend on the types set on the Order Types tab in the Company Settings window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Order Type Selection

Home

Select the type for the new order:

  • Purchase order.
  • Blanket order.
  • Unit Rate order.
  • Subcontract order.

The availability of order types depends on the settings in the Company Settings and User Settings windows.

If an order type has the number retrieval method specified as From Location in the Company Settings window, the location list becomes available when that order type is selected. The selected location prefills the order header.

To set a user-specific default location for that order type, right-click the location in the Order Type Selection window, then click [Save Default].

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Order Types

Home

Several order types are available in Purchasing. You can select which order types are available to your users on the Order Types tab in the Company Settings window. You can change the selection made here for each user in the User Settings window. The available order types include:

  • Purchase Orders: Standard order type.
  • Blanket Orders: An order that does not necessarily have any or all of its detail lines; just a bulk order value that is used during receipting. The receipting process allows the addition of detailed order lines that are sent to Job Cost as additional lines.
  • Unit Rate Orders: An order that does not necessarily have any quantities, just line items with rates for equipment hire, etc. As receipts are processed, change orders are created automatically.
  • Subcontracts: These are similar to a standard purchase order except that additional information pertaining to the subcontractor is available. Use this order type if you use external contractors to provide goods or services and the subcontractor may make a number of claims that will be receipted against the original order placed by your company.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Other Controls

Home

Default Order Type: Select the default order type for this user. This list contains the set of order types based on the selections made in the Company Settings window and the User Order Type Controls.

Allow order type change: Select this check box to allow the user to change the type of a pending order.

Allow print of uncommitted orders: Select this check box to allow the user to print uncommitted orders.

Disallow order number override: Leave this check box cleared to allow the user to override the system-generated order number by entering a number directly in the order number field on the order header.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Overview

Auto change orders sets Purchasing to generate change orders automatically on receipt of purchase orders and subcontracts when the Receiving Value and the Revised Value differ for the order.

Before you can use the Auto CO feature, you must set it up on the Auto CO tab in the Company Settings window. The settings include:

  • Whether change orders are created for purchase orders and/or subcontracts:
  • The minimum difference between an order’s Revised Value and Received Value that triggers the creation of a change order.
  • Whether change orders created in this way are automatically committed and the maximum value for automatic commitments.
  • Whether a window displays auto change order information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Overview

A backup is a copy of data that preserves information from a certain time. Backups made before starting a new period or month can be helpful in case you must revisit a previous period. In most cases, restoring a backup is the best or only corrective action.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Overview

You can use the Close Orders task to close outstanding orders and clean up orders that may be invalid or redundant. When an order is closed in this manner, its status is changed to "Complete."

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Overview

Extensible Markup Language (XML) is a protocol to manage information. When you use the Export Orders as XML command, each element of an order is listed with tags that describe the element. For example, a purchase order number might be listed as "<Hponumber>010001</Hponumber>." The tag "<Hponumber>" identifies "010001" as a purchase order number.

XML files are written in plain text format and have well-documented syntax rules. This makes it easy for other programs to read XML files.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Overview

File Tools allow you to perform selected operations on Purchasing data files. The Backup and Restore commands in File Tools use the industry standard ZIP archive technology to compress and uncompress files.

While File Tools can adequately backup and restore portions of your database, you should establish a regular full-backup procedure to protect your entire database in case of computer failure. There are many third-party backup products on the market that can copy your files to external media such as magnetic tape drives or zip disks.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Overview

Import XML orders is used to import files in XML that are produced by Mobile Purchasing. These XML files contain order records in a compatible format for use with Purchasing.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Overview

The Move POs and COs to History command allows you to move orders and change orders from your current data files to archive files. This allows you to store historical orders separately from current orders. Only orders and change orders that meet certain criteria are moved. Purchasing uses the following rules when archiving:

  • The order date is less than or equal to the cutoff date you select on the Move to History window.
  • The status of the order is greater than 5; i.e., "Complete" or "Void."
  • The order or change order has been posted to Job Cost.
  • The posting sequence on the order or change order is less than the last posting sequence.
  • The order has no uncommitted change orders.

Notes:

  • You can print a journal of the transactions that have been moved at the time of the move.
  • You can perform inquiries and run reports on historical data.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Overview

Return authorities are used to document the return of goods to a vendor.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Overview

The Move Receipts and Invoices command allows you to move receipts and invoices from your current data files to archive files. This allows you to store historical receipts and invoices separately from current receipts and invoices. Only receipts and invoices that meet certain criteria are moved. Purchasing uses the following rules when archiving:

For receipts:

  • The receipt header date is less than or equal to the cutoff date you select on the Move to History window.
  • The status of the receipt is "Posted."
  • The receipt has been posted as an invoice or confirmed.

For invoices:

  • The invoice header date is less than or equal to the cutoff date you select on the Move to History window.
  • The status of the invoice is "Posted."
  • The invoice has been posted to Accounts Payable.
  • The posting sequence on the invoice is less than the last posting sequence.
  • The receipt associated with the invoice has a status of "Complete."

Notes:

  • You can view or print a log text file of the transactions that have been moved at the time of the move.
  • You can perform inquiries and run reports on historical data.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Overview

Use requisitions as work files to enter all the requirements for a project or part of a project. You can build a requisition by entering the lines directly as you would for an order by retrieving reorder information from Inventory, by importing a Microsoft Excel file, or by copying previous requisitions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Overview

You must specify a return type on each line of a return authority. The return type is used to identify the reason why goods are being returned and to specify whether the line will be credited; i.e., sent to Accounts Payable as a negative invoice line.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


PE Bom Pos

Data for this field is imported from the corresponding field in an estimate file.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


PE Item Category

Data for this field is imported from the corresponding field in an estimate file.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


PE LU Code

Data for this field is imported from the corresponding field in an estimate file.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


PE Phase Code

Data for this field is imported from the corresponding field in an estimate file.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


PO BOM Class

PE Bom Class

Data for this field is imported from the corresponding field in an estimate file.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


PO Fax Format

Select a report format to use as the default format when you fax purchase orders. Click the browse button to select a Crystal Report (*.crs) from the Report folder in your current company folder.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


PO Format

Select a report format to use as the default format when you print purchase orders. Click the browse button to select a Crystal Report (*.crs) from the Report folder in your current company folder.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


PO/Issue No

This number is applied when you create a PO or issue. The number is auto-generated from the Next Order No field in the Purchasing Company Settings window or from the last Stock Issue Batch No field, respectively.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


PO Item Code

PE Item Code

Data for this field is imported from the corresponding field in an estimate file.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


PO Number

Enter a PO number to cross-reference the return authority with an order, if desired.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


PO Receipt Journal

Select a report to use as the default journal when you post receipts. Click the browse button to select a Crystal Report (*.crs) from the Report folder in your current company folder.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Prefix

Enter a prefix (up to two characters) to precede each order number.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Price List

Home

You can select a price list from the list to apply to an order. If you order an item that is a member of the price list, the rate for the item comes from that price list.

If a vendor has been associated with a price list, the pricelist field in the order header prefills with that price list when you select the vendor. However, if an item is also part of a job/price list relationship, this rate overrides any other rate with the exception of a unit rate that you enter directly against the line item.

During order entry, you should do the following if you want to select a price list associated with both a vendor and a job:

  1. Select the vendor.
  2. Select the job from the Defaults tab of the order header.

If step 2 is omitted in error and the job is subsequently selected on a detail line, then the correct rate is retrieved as long as the header does not already contain a price list.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Print to File

Select this check box to print the results of the move data command to a file rather than to a printer. From the File Format list, select the format of the file to print the results to.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Prompt for File Overwrite

Select this check box to specify whether a pre-existing data file of the same name should be overwritten.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Purchase Order Submenu

Select the report menu sub-group that contains the group of reports that you want available in the print window during purchase order entry.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Quantity

Enter the quantity of the item being returned. This value is used to calculate the final value for the line. If you change the quantity, Purchasing recalculates the line's total value and the PO totals.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


RA Date

This is the date of the return authority. It may be the system date when the authority was entered or a date that you select. Press [F4] in this field to open the drop-down calendar and select a date.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


RA Detail 1 - 4

The RA Detail User fields 1 - 4 are additional fields that you can set up to appear as part of the line item detail of the return authority. Select them from the Show/Hide columns list on the shortcut menu.

You can customize the fields in the Custom Descriptions window:

  • Detail User Fields 1 & 2 are alphanumeric fields.
  • Detail User Fields 3 and 4 are numeric fields.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


RA Format

Select a report to use as the default format when you print return authorities. Click the browse button to select a Crystal Report (*.crs) from the Report folder in your current company folder.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


RA Number

Purchasing generates this number using the number entered as the Next Return Authority No on the PO Settings tab in the Company Settings window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


RA Type

Select or enter the type for this line of the return authority. You must set up these types using Setup – Return Codes before you can enter a return authority. This required field controls how the transaction line is dealt with.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Rate

Enter a rate to use for this line of the scratch pad.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Receipt Controls

For each order type, enter the amount that this user can override the order limit by when receipting that order type.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Req OK

If all values on the requisition line are valid, a check mark appears in this column. If a cross appears, required field values are either incorrect or missing. In this case, the invalid field is shaded in blue (members of the same information group appear in blue also). If a cross appears in a line and you cannot see any invalid fields, verify that a required field (such as Vendor when creating orders) is not empty.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Requisition Format

Click […] and select the Crystal report (*.crs) to use to print the requisition document in the print window of Requisitions. The standard report supplied for this is IV Requisition.crs.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Requisition Number

This is a system-generated number that increments by one with each new requisition created. You can override the system number using any 12-character entry.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Requisition Total

This is the total of the value of all lines on the requisition.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Return Authority Submenu

Select the report menu sub-group that contains the group of reports that you want available in the print window during return authority entry.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Return Date

This is the date of the return authority. It may be the system date when the authority was entered or a date that you select.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Return for Credit

Select this check box if you want the return type to produce a credit entry for the line on which it is used.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Return Type

Select a return type for this line. This is a required field.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Return Type

Enter a description for the return type. For example, you could enter: Credit, Return for Warranty, Damaged Goods Replacement.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Schedule

Use this window to enter or review a schedule of important events for the commitment. Use these date fields to enter and track the important scheduled dates of the commitment. As the events occur, you can update the appropriate items. You can use these items in inquiries and reports to keep management informed of the progress.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Scope

Use this window to enter a description for the scope of the subcontract. This is a multiple line text item used only for reporting. This scope of work information is kept separate from the scopes entered for the commitment line items.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Scratch Pad

Use the scratch pad to enter the calculation for deriving a lump sum is derived. The total of the calculation automatically replaces the lump sum total when you close the scratch pad if there is no unit rate and no quantity. The scratch pad is available only if there is an entry in the line description field.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Send Invoices to AP Journal

Select a report to use as the default journal when you send invoices to Accounts Payable. Click the browse button to select a Crystal Report (*.crs) from the Report folder in your current company folder.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Send Orders to JC Journal

Select a report to use as the default journal when you send orders to Job Cost. Click the browse button to select a Crystal Report (*.crs) from the Report folder in your current company folder.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Separator

Select a separator from the list. The separator acts as a character break between the incrementing section of the order number and the prefix.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Show Auto-Change Order Dialog

Select this check box if you want to inform users about the auto-create change orders process as it happens.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Show completed lines

Select this check box to include the completed lines from this requisition on the report.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Show Price Lists on Orders

Select this check box to display the Price List field in the order header during order entry.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


State

Status

The status field of a requisition line displays a closed or open book icon. A line displays a closed book icon once you use it to create an order or a requisition.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Status

The status of a return authority is either Open, Committed, Partial Receipt, Receipt in Progress, or Complete.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Status

The status of a requisition is one of the following: Pending, Partially Complete or Complete. You can continue to add lines to a complete requisition; the status changes to "Partially Complete." A new requisition from which no orders or issues have been created has a status of "Pending."

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Subcontract Fax Format

Select a report to use as the default format when you fax subcontract orders. Click the browse button to select a Crystal Report (*.crs) from the Report folder in your current company folder.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Subcontract Format

Select a report to use as the default format when you print subcontract orders. Click the browse button to select a Crystal Report (*.crs) from the Report folder in your current company folder.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Subcontract insurance controls

Home

Four types of insurance are available when dealing with subcontractors in Purchasing. You can set a level of validation for each type of insurance by selecting a level from the list next to each type.

The types of insurance are labeled by default as General Insurance, Automobile Insurance, Workers Compensation Insurance, and Umbrella Insurance.

The levels of warning are:

  1. No Message on Orders or Receipts: When an order is committed or a receipt is posted, no message appears if the subcontractor's insurance details are not complete or not up to date.
  2. Warning on Orders and Receipts: When an order is committed or a receipt is posted, a message appears if the subcontractor's insurance details are not complete or not up to date
  3. Warning on Orders, Errors on Receipts: If the subcontractor’s insurance details are not complete or not up to date, a warning message appears when an order is committed. When you attempt to post a receipt for the order, an error message appears and you cannot post that receipt
  4. Errors on Orders and Receipts: If the subcontractor’s insurance details are not complete or not up to date, a warning message appears and you cannot commit an order or post a receipt.

Note: When committing orders, a prompt appears if the expiration dates on any of the vendor’s insurance details in the Accounts Payable Vendor Setup window have changed. You have the option to update them automatically on the order prior to commitment. In receipting, the same prompt appears if the user has security rights to Enter Orders. This prompt works independently of the controls described above.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Subcontract Payment Advice

Select a report to use as the default format when you print subcontract payment advice. Click the browse button to select a Crystal Report (*.crs) from the Report folder in your current company folder.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Subcontract Submenu

Select the report menu sub-group that contains the group of reports that you want to be available in the print window during subcontract entry.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Switching totals bars

In the order, change order, and requisition entry windows, you can use an alternate Totals display by selecting the Switch Totals bar on the shortcut menu. This command switches the display of totals between the usual Totals bar that displays the Order Total (or CO Total) and the Tax Total, and a range of actual field totals including Value, Gross Value, and Tax.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tax Group

Home

This tax group applies to all entries on the return authority unless you specify a different group on a line item. The tax group is retrieved according to the following hierarchy:

  1. Item master.
  2. Item class.
  3. The Job Code, Category, Accumulate as field in Job Cost.
  4. AP vendor.
  5. AP settings.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tax

Displays the amount of tax that is payable on that line.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Trial Run

Select this check box to view the data to move before you actually move it.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Umbrella Insurance

Home

The items in this window prefill with the corresponding information from the Accounts Payable (from the Insurance Setup for Vendor window) when the commitment or order is created. You can change these details for a particular subcontract order. Changing items in this window does not affect Accounts Payable vendor records.

Company: Enter the name (up to 30 characters) of the company issuing the insurance. If Accounts Payable is not interfacing with Job Cost, or the corresponding proof required check box is not selected in the Accounts Payable Insurance Setup for Vendor window, this item prefills with NO PROOF OF INS. REQUIRED.

Policy number: Enter the insurance policy number (up to 25 characters).

Effective date: Enter the most recent date the insurance policy became effective.

Expiration date: Enter the date the insurance policy expires.

Limit: Enter the liability limit (up to ten digits) of the insurance policy.

Note: When committing orders, a prompt appears if the expiration dates for any of the vendor’s insurance policies changed in the Accounts Payable. The user can opt to update the details updated on the order automatically prior to commitment. In receipting, the same prompt appears if the user has security rights to Enter Orders.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Unit Rate Order Format

Select a report to use as the default format when you print unit rate orders. Click the browse button to select a Crystal Report (*.crs) from the Report folder in your current company folder.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


User Fields

The RA User Fields 1 - 4 appear on the Defaults tab of Return Authority Entry as User Fields. Fields 1 and 2 are 20-character alphanumeric fields; Fields 3 and 4 are numeric fields. Use these fields for reporting purposes by including them on custom reports. You can customize the fields under Custom Descriptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Vendor

Select or enter the vendor code for this return authority (Purchasing automatically capitalizes your entry).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Vendor Ref

Enter the vendor reference here.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Vendor

Select or enter the vendor code for requisition line. If you add a vendor code that does not exist, Purchasing asks if you want to add the vendor. If you do not enter a vendor, and the Create Order check box is selected, Purchasing searches for a preferred vendor to add. If a preferred vendor does not exist, Purchasing uses the lowest price vendor by comparing contract prices stored on the contract tab of the Item record and most recent prices on the Vendor tab. If no vendor exists, the field is marked as invalid (blue shading) until you enter a vendor code.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


WBS 1 - 12

WBS 1 – 12

Data for this field is imported from the corresponding field in an estimate file.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Workers Compensation Insurance

Home

The items in this window prefill with the corresponding information from the Accounts Payable (from the Insurance Setup for Vendor window) when the commitment or order is created. You can change these details for a particular subcontract order. Changing items in this window does not affect Accounts Payable vendor records.

Company: Enter the name (up to 30 characters) of the company issuing the insurance. If Accounts Payable is not interfacing with Job Cost, or the corresponding proof required check box is not selected in the Accounts Payable Insurance Setup for Vendor window, this item prefills with NO PROOF OF INS. REQUIRED.

Policy number: Enter the insurance policy number (up to 25 characters).

Effective date: Enter the most recent date the insurance policy became effective.

Expiration date: Enter the date the insurance policy expires.

Limit: Enter the liability limit (up to ten digits) of the insurance policy.

Note: When committing orders, a prompt appears if the expiration dates for any of the vendor’s insurance policies changed in the Accounts Payable. The user can opt to update the details updated on the order automatically prior to commitment. In receipting, the same prompt appears if the user has security rights to Enter Orders.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Working without a mouse

Home

You can use the keyboard instead of a mouse to select a command or option.

To select a button, press and hold [Alt] on the keyboard, then press the key that corresponds to the underlined letter that appears on the button.

To select a command from a menu, press and release [Alt] on the keyboard, then press the key that corresponds to the underlined letter in the title of the menu you want to open. When the menu opens, press the key that is underlined in the desired menu command. After you highlight the desired command, press [Enter].

The following table lists common buttons.

Buttons | Tasks
[Help] or press [F1] | Open a Help window
[Accept], [OK], or [Save] | Accept entered information.
[Exit], [Close], or [Finish] | Close a window.
[Cancel] or [Esc] | Cancel an operation.
[Tab] or [Enter] | Move to the next item in a window or entry grid.
[Shift] + [Tab] | Move to the previous item in a window or entry grid.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About the advanced approval system

Home

The advanced approval system is designed to provide a more rigorous level of control over the order process. This feature uses a three-step process for orders and change orders in Purchasing:

  1. Order Entry: An order or change order is entered and an approval request is e-mailed to the approval ID on the Defaults tab of the order header.
  2. Order Approval: The order or change order is approved or denied by the approval ID on the order and notification is e-mailed to:
    • The original operator who entered the order, if approval has been denied.
    • The commitment ID selected on the approval form, if approval has been granted.
  3. Order Commitment: The commitment ID commits the order or change order.

At each stage for each user, the order value is tested against the Order Commitment Limit or Order/Change Order Approval Limit entered for the user in the User Settings window.

Note: The advanced approval system works only when Security Administration is on. Ask your application administrator to check your account settings in the Security Administration tool.

Related Topics

Document Selection Filter

Order Commitment Limit

Process change orders with the advanced approval system

Process orders with the advanced approval system

Use Advanced Approval System

Workflow of order processing using the advanced approval system

Workflow of order processing not using the advanced approval system

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About using Rich Text Formatting

Home

On the PO Settings tab in the Company Settings window, there is a check box that enables the use of Rich Text Formatting in the Description field during data entry sessions. Additional formatting options are made available to enhance documents, such as purchase orders. Most functions that allow editing of the Description field can support RTF formatting. Double–clicking in the Description field launches WordPad as your text editor.

Important: If this selection is used then turned off, characters that were used for RTF formatting remain in your data and look strange in forms and inquiry windows.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Approval Status

Home

The approval status of an order is one of the following:

  • Not Requested: The order can be approved or denied in the process pending orders window.
  • Approval Requested: The order can be approved or denied in the process pending orders window.
  • Approval Denied: The order can be approved.
  • Ready to Commit: The order can be committed.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Approve/Decline

Specify whether to approve or decline an order. Only those orders that have a status of "Approval Requested" have the Approve/Decline fields highlighted. However, you can still approve or decline orders where approval has not been requested using this procedure.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Approve or Deny Order

Specify whether to approve or deny the order.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Authorization

Home

If a job code is attached to a requisition, the Approval ID prefills from the AP and GL tab for that job in Job Cost. You can select a different ID from the list. The Approval ID is used to specify the user who receives the e-mail requesting processing.

Note: If an e-mail address or authorization ID is not found in the header when the e-mail request for processing is selected, the e-mail program opens.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Automatically Commit

Select this check box to flag all orders in the import file as "Committed" when imported into Purchasing.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


CO Approved E-mail

Home

Enter the text for the e-mail message that is sent when approval for a change order is given. The default text for this message is "Change Order No x on Order No xxx for (vendor name) has been approved and is ready to commit." You can build a message using the following codes:

Code | Display
%C | Change Order Number
%I | User ID
%J | Job Code
%N | Vendor Name
%P | Order Number
%P | Requisition Number
%V | Vendor Code

The message has a 250-character limit.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


CO Denied E-mail

Home

Enter the text for the e-mail message that is sent when approval for a change order is denied. The default text for this message is "Change Order No x on Order No xxx for (vendor name) has been rejected." You can build a message using the following codes:

Code | Display
%C | Change Order Number
%I | User ID
%J | Job Code
%N | Vendor Name
%P | Order Number
%P | Requisition Number
%V | Vendor Code
%N | Vendor Name

The message has a 250-character limit.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Commit ID

Select the ID of the user who should commit this order. Commit IDs come from the Approval ID list.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Commit ID

You must select a commit ID once you have select the Approve check box. The owner of the commit ID receives the order approved notification e-mail if you choose to send one. You can use Set Default Commit ID on the shortcut menu from this field to select which ID to use to prefill this field by default.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Commitment ID

The user who approves an order selects the Commit ID from the list on the approval form. The order approval notification is e-mailed to the user associated with this ID. The ID is stored on the Defaults tab of the order header. Although the field cannot be blank, it is not validated.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Committed By

This is the ID of the user who committed the order or change order.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Create Issue

Create Issue Flag

Select this check box to create issues from the selected lines.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Create Order

Create Order Flag

Select this check box to create orders from the selected lines.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Default EQ Cost Code

The Default EQ Cost Code in Item Setup prefills the Equipment cost code field when stock is issued to or purchased for a piece of equipment to. This field is validated against the Standard Cost Code file in Equipment Cost.

Note: The label for this field comes from the custom description for EQ Cost Code in Equipment Cost.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Delivery Date

This delivery date updates the delivery date on all selected lines.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Document Selection Filter

Home

Using the Document Selection Filter

User ID: Select the ID of the user for whom to display the list of orders that meet the specified status criteria. The default ID is the login of the current user. To display orders for all users, select the displayed ID and delete it.

Order Status Selection: Select the desired option to display the orders that meet your criteria.

If you are using the advanced approval system, select one of these options:

  • Orders waiting for approval.
  • Orders ready to commit.
  • All uncommitted orders.
  • All orders.

If you are not using the advanced approval system, select one of these options:

  • All uncommitted orders.
  • All orders.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Equipment Information

Home

Equipment: Select or enter an equipment ID. Equipment IDs interface with the Equipment Cost master file.

Equipment Cost Code: Select or enter an EQ cost code. The EQ cost codes interface with the Equipment Cost Standard Cost Code list.

Note: You cannot enter new Equipment IDs and EQ Cost Codes in this window. If you try to enter a code that does not exist, an error message advises you that the code is invalid.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


FOB

The Free On Board information comes from the FOB Point field on the Defaults tab of the order header.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Generate Email Request

Home

Select this check box to send an e-mail to one of the following:

  • The operator selected from the Commitment ID list, advising that the order has been approved.
  • The original operator who entered the order, advising that approval has been denied.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Item Code

Select or enter an item code. The item code field in all selected lines is updated with your selection.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Job Address Information

Information for the Job Address fields 1 – 3 prefills from the Job Information section on the Defaults tab of the order header. This information is originally set up in Job Cost– Setup – Jobs.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Job Information

Home

Job: Select a job from the list or enter a code.

Extra: Select an extra from the list, if needed.

Cost Code: Select or enter a cost code.

Category: Select or enter a category.

Note: You cannot enter new job codes, extras, cost codes, or categories in this window. If you try to enter a code that does not exist, an error message advises you that the code is invalid.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Location

This location updates the Location field on all selected lines.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Location

The location comes from the order header.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Order Commitment Limit

Home

The order commitment limit is used in Purchasing to control the maximum value of an order or a change order that a user can commit when the advanced approval system is activated. Set this limit for specific users in Tools - User Settings. Users can enter an order for any value, but can commit the order or change order only if the order value is not greater than the user's order commitment limit.

Orders that have a value that exceeds a user's commitment limit must first be approved by a user with an appropriate limit, then committed by a user whose order commitment limit is greater than the order’s value.

Related Topics

Document Selection Filter

About the Advanced Approval System

Process change orders with the advanced approval system

Process orders with the advanced approval system

Use Advanced Approval System

Workflow of order processing using the advanced approval system

Workflow of order processing not using the advanced approval system

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Overview

The advanced approval system is designed to provide a more rigorous level of control over the order process. This feature uses a three-step process for orders and change orders in Purchasing:

  1. Order Entry: An order or change order is entered and an approval request is e-mailed to the approval ID on the Defaults tab of the order header.
  2. Order Approval: The order or change order is approved or denied by the approval ID on the order and notification is e-mailed to:
    • The original operator who entered the order, if approval has been denied.
    • The commitment ID selected on the approval form, if approval has been granted.
  3. Order Commitment: The commitment ID commits the order or change order.

At each stage for each user, the order value is tested against the Order Commitment Limit or Order/Change Order Approval Limit entered for the user in the User Settings window.

Note: The advanced approval system works only when Security Administration security is on. Ask your application administrator to check your account settings in the Security Administration tool.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Payment Terms

Payment terms come from the Terms field on the Defaults tab of the order header.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


PO Approved E-mail

Home

Enter the text for the e-mail message that is sent when approval for an order is given. The default text for this message is "Order No xxx for (vendor name) has been approved and is ready to commit." You can build a message using the following codes:

Code | Display
%C | Change Order Number
%I | User ID
%J | Job Code
%N | Vendor Name
%P | Order Number
%V | Vendor Code

The message has a 250-character limit.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


PO Denied E-mail

Home

Enter the text for the e-mail message that is sent when approval for an order is denied. The default text for this message is "Order No xxx for (vendor name) has been rejected." You can build a message using the following codes:

Code | Display
%C | Change Order Number
%I | User ID
%J | Job Code
%N | Vendor Name
%P | Order Number
%V | Vendor Code

The message has a 250-character limit.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


PO User Fields

PO User Fields 1 - 4 come from the Defaults tab of the order header. The label for these fields is set in the Custom Descriptions window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Price List

You can select a price list to apply to a requisition. If you create a requisition line using an item that is a member of that price list, the item rate comes from there.

If the same item is also part of a job/price list relationship (set up under the Job & Vendor Price List command of the Set Up menu), that rate overrides any other rate except for a unit rate you enter directly against the line item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Revised Order Amount

The Revised Order Amount is the extended value of the Rev Qty multiplied by the Unit Rate, or simply reflects the change in value if an entry is made in the CO Value field. The Revised Val equals the original order value if no change values are entered for the line item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Rich Text Formatting

A standard formalized by Microsoft Corporation for specifying formatting of documents. RTF files are actually ASCII files with special commands to indicate formatting information, such as fonts and margins.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up item locations

Home

Overview

All items held in inventory are stored at a location. You can set up multiple locations.

The location is used to retrieve the GL account prefix for any stock purchases. It also determines the warehouse that specific items are being purchased for. If you record job or equipment information on an order line, the location information for that line is ignored.

  1. From the Setup menu, select Location.
  2. Click [Add New Record] at the bottom of the Location setup window.
  3. Enter a code for the location.
  4. Enter a description for the location.
  5. If required, select a prefix for the location.
  6. If required, select a tax group for the location. If a company has multiple store locations and if the locations are in different states, you may need a different tax group for each location.
  7. Enter a next order number and PO Prefix if you are using the Use Location order number assignment method.
  8. Enter address details.
  9. Click [Finish] to save the new location and close the window.

Note: To synchronize item locations, quantities, and costs with Service Management, you must create the SM stocking location in Inventory. How?

Related Topics

About item codes

About item setup

Adding items during order entry

Item (Setup menu)

Setting up items

About item locations

Location (Setup menu)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up item locations for SM Integration

Home

To synchronize item locations, quantities, and costs with Service Management, you must create the Service Management stocking location in Inventory as follows:

  1. From the Setup menu, select Location.
  2. Click [Add New Record] at the bottom of the Location setup window.
  3. Select the Service Management location from the list. If you just created the stocking location in Service Management, you may need to close the Location setup window and reopen it to make the new Service Management stocking location available.
  4. Enter a meaningful location code for the location based on the Service Management location.
  5. Enter a description for the location.
  6. If required, select a prefix for the location.
  7. Enter a next order number and PO prefix if you are using the Use Location Order Number assignment method.
  8. Enter Address details.
  9. Select the Smsync check box.
  10. Click [Finish] to save the new location and close the window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Ship Via

The Ship Via information comes from the Ship Via field on the Defaults tab of the order header.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


SM Location (Location Setup)

Select the Service Management location from the list. If you just created the stocking location in Service Management and the location is not available from the list, close the Location setup window and reopen it.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Smsync check box (Location Setup)

Synchronize with Service Management check box (Location Setup)

Select this check box to synchronize this location with a location in Service Management.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Synchronize with SM

Select this box if the item class includes items to compare to the Service Management item file.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Use advanced approval system

Home

Select this check box to activate the Advanced Approval system for order processing. This system implements a three-stage ordering process from Approval Requested to Ready to Commit (or Approval Denied) to Committed. If you do not select this box, the Order Commitment Limit field in the User Settings is not available and only the Order Approval Limit and Change Order Approval Limits will be in effect.

Note: The advanced approval system works only when Sage 300 Construction and Real Estate security is on. Ask your application administrator to check your account settings in the Security Administration tool.

Related Topics

About the Advanced Approval System

Document Selection Filter

Order Commitment Limit

Process change orders with the advanced approval system

Process orders with the advanced approval system

Workflow of order processing using the advanced approval system

Workflow of order processing not using the advanced approval system

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Use Rich Text Formatting

Select this check box to use Rich Text Formatting in the Description field during data entry sessions.

Important: If this selection is used then turned off, characters that were used for RTF formatting remain in your data and look strange in forms and inquiry windows.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Vendor

Select or enter a vendor code. The Vendor field in all selected lines is updated with your selection.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Vendor Address Information

Information for the Vendor Address fields 1 –3, Vendor Phone and Vendor Fax is drawn from the Vendor Details window on the order header. This information is originally retrieved from the vendor setup in set up in Accounts Payable.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About class discounts

You can use a price list to apply discounts to classes of items as well as to individual items for ordering purposes. The discounts apply to all items of the specified class. Therefore, if you are purchasing an item and a price list has been specified, the system searches the item price list for the item and uses its price if it is found. If the system does not find the item in the price list, it searches the class discounts to see if the class to which the item belongs is listed. It uses the first valid price list it finds when searching down the price list.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About Distribute Taxes

Home

When you are subject to a use tax that does not require total payment of tax at time of purchase or are required to remit tax amounts to a third party other than the vendor (such as a state tax authority), it may be necessary to track actual taxes and tax liabilities in separate General Ledger accounts. You can enable this by setting tax usage to actual and tax liability (See tax usage method, located in AP – File - Company Settings - Invoice Settings - Tax Usage.)

In these situations, you can choose how tax amounts for each commitment item on vendor invoices are prorated between actual and tax liability accounts for each tax rate in the tax group.

The Distribute Taxes window in Receipting and AP Invoices provides this capability. You can access this window by:

  • Highlighting the detail line and selecting Distribute Taxes from the shortcut menu after a line is received in Receipting or after it has been confirmed in AP Invoices.
  • Clicking [Distribute Taxes] in the PO Receipt Detail or Invoice Detail views after receipt or confirmation of a line.
  • Using the Distribution Control setting in the window to access it automatically.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Actual Taxes (Invoice Detail)

Home

This is the amount of tax prorated as actual taxes for the highlighted receipt line. This field is visible only on confirmed receipt lines. To edit the tax distribution, click [Distribute Taxes].

If you adjust any of the confirmed values causing the tax total to be recalculated, you can redistribute the new tax amount to actual tax or tax liability by clicking [Distribute Taxes]. Opening the Distribute Taxes window refreshes the actual tax and tax liability amounts based on the new tax amount and prefills the window based on the default prefilled tax column in AP Vendor Setup. If you do not distribute taxes again, the total tax amount is posted to Accounts Payable as actual tax or tax liability, depending on the AP Vendor default setting

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Actual Taxes [PO Receipt Detail]

Actual Taxes (PO Receipt Detail)

This is the amount of tax prorated as actual taxes for the receipt line highlighted. To adjust this value, click [Distribute Taxes].

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Class discounts

Class: Select the class to which the discounts apply.

Discount Base: Select a discount base from one these fields on the General tab in the Item Master window: IV User 3, IV User 4, IV User 5, or IV User 6. The system calculates item prices by applying percentage discounts to the values contained in these fields based on order volumes. These field labels are different if you changed them in the Custom Descriptions window.

Disc Level 0: The percentage discount entered here applies to all order quantities less than the order quantity entered in Qty Break 1

Qty Break 1/ Disc Level 1 to Qty Break 5/ Disc Level 5: Enter the order quantity for the first volume discount in Qty Break 1 and its corresponding percentage discount in Disc Level 1. Set up additional volume discounts in the same way, up to Qty Break 5.

Start Date & End Date: Select or enter a start date and an end date. If you selected a price list for an order, the discounts apply if the order date falls within the period defined by these dates.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Distribute Taxes (AP Invoices)

Home

Distribution Control

These controls allow you to customize how the Distribute Taxes window is accessed during invoice processing. This setting is persistent per user. The options are:

  • Show on Confirm All: After clicking [Confirm All], the Distribute Taxes window opens automatically. Any distributions are saved when you click [OK] to close the window. The next line is not processed until the Distribute Taxes window is closed. Additional lines are received in the same manner until all lines have been received. Only lines that have tax amounts open the window.
  • Show on Confirm: The window opens each time a line is received in total by double-clicking the line. Tax distribution changes are saved in the same manner as above.
  • Never Show: The Distribute Taxes window never opens automatically.

Line Description: This read-only field helps identify the line currently being confirmed.

Description: This read-only field displays the descriptions of the tax rates that make up the tax group on the line being received.

Actual & Liability: Edit the actual tax and tax liability amounts in these fields. You can enter any amount, up to the total tax amount calculated per tax rate, in either column. The amount in the other column for that row is automatically adjusted so that the sum of Actual and Liability on any row always equals the tax calculated for that tax rate.

Notes:

  • When a line is confirmed, the Distribute Taxes window shows any prior tax distributions made during receipt entry. If no prior distribution exists, the column prefills based on the settings selected in AP - Vendor Setup - Terms and Defaults - Prefilled tax column.
  • The tax amount calculated for the last tax rate displayed in the Distribute Taxes window (the sum of Actual & Liability on the last row) can be rounded up or down to ensure that the total of distributed taxes always equals the total tax amount calculated on the value received for that receipt line. See example.

Related Topics

About Distribute Taxes

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Distribute Taxes

Home

Distribution Control: These controls allow you to customize how the Distribute Taxes window is accessed during invoice processing. This setting is persistent per user. The options are:

  • Show: After entering enough information to cause a tax amount to be calculated, the Distribute Taxes window opens automatically. Any distributions are saved when you click [OK] to close the window.
  • Never Show: The Distribute Taxes window never opens automatically.

Line Description: This read-only field helps identify the line currently being edited.

Description: This read-only field displays the descriptions of the tax rates that make up the tax group on the line being edited.

Actual & Liability: Edit the actual tax and tax liability amounts in these fields. You can enter any amount, up to the total tax amount calculated per tax rate, in either column. The amount in the other column for that row is automatically adjusted so that the sum of Actual and Liability on any row always equals the tax calculated for that tax rate.

Notes:

  • When a line is first distributed, the Actual tax column or the Liability column prefills with the total tax calculated for each rate. The column that prefills is determined by the settings selected in AP - Vendor Setup - Terms and Defaults - Prefilled tax column.
  • The tax amount calculated for the last tax rate displayed in the Distribute Taxes window (the sum of Actual & Liability on the last row) can be rounded up or down to ensure that the total of distributed taxes always equals the total tax amount calculated on the value received for that receipt line. See example.

Related Topics

About Distribute Taxes

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Distribute Taxes (Receipt Entry)

Distribute Taxes (Receipting)

Home

Distribution Control

These controls allow you to customize how the Distribute Taxes window is accessed during receipt processing. This setting is persistent per user. The options are:

  • Show on Receive All: After clicking [Receive All], the Distribute Taxes window opens automatically. Any distributions are saved when you click [OK] to close the window. The next line is not processed until the Distribute Taxes window is closed. Additional lines are received in the same manner until all lines have been received. Only lines that have tax amounts open the window.
  • Show on Receive: The window opens each time a line is received in total by double-clicking the line. Tax distribution changes are saved in the same manner as above.
  • Never Show: The Distribute Taxes window never opens automatically.

Line Description: This read-only field helps identify the line currently being received.

Description: This read-only field displays the descriptions of the tax rates that make up the tax group on the line being received.

Actual & Liability: Edit the actual tax and tax liability amounts in these fields. You can enter any amount, up to the total tax amount calculated per tax rate, in either column. The amount in the other column for that row is automatically adjusted so that the sum of Actual and Liability on any row always equals the tax calculated for that tax rate.

Notes:

  • When a line is received, the Actual tax column or the Liability column prefills with the total tax calculated for each rate. The column that prefills is determined by the settings selected in AP - Vendor Setup - Terms and Defaults - Prefilled tax column.
  • The tax amount calculated for the last tax rate displayed in the Distribute Taxes window (the sum of Actual & Liability on the last row) can be rounded up or down to ensure that the total of distributed taxes always equals the total tax amount calculated on the value received for that receipt line. See example.

Related Topics

About Distribute Taxes

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


EQ Meter

This numeric field allows you to enter meter-reading values for lines that contain equipment information. To enter data in this field, select User Fields from the shortcut menu for an active line item in Receipts. This value is passed to the AP Invoice import file if it is not zero.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Fax Printer Name

Home

If you have a fax/printer device connected to your computer, select it from the Fax Printer Name list. This allows on-line faxing of documents from any of the print window when you click [Fax].

Using UniMessage Pro™ requires that the print destination is selected in the Fax Printer Name field (Company Settings > File Locations tab). UniMessage Pro™ supports embedded commands in documents. By including certain commands as part of a print job, the software automatically identifies the recipient and sends the fax.

You can find a sample fax format (Order Fax Format) with the sample order forms in the Order Formats group on the Reports menu. The commands that enable the automatic sending of faxes are included in the Group Header ("[FAX={the Vendors fax number}]") and Group Footer ("[[END]]") of the report. The Header command sets the phone number and the second command terminates the fax. The "FAX" command in UniMessage is still supported but has been replaced by the "TO" command.

The placement of the commands is important. If you put the [[END]] statement in the wrong place, it is ignored when printing a range of fax orders (Order Range Fax). If the [[END]] statement is ignored, a vendor could receive another vendor's orders, in addition to his or her own orders.

Other software supports this type of functionality in different ways. LaserFAX™ (the precedent of UniMessage Pro™) is the only product that has been tested. Zetafax™ by DEK Software International© appears to perform in the same manner. To use a different software product, select the corresponding printer in the Fax Printer Name field (Company Settings > File Locations tab).

Notes:

  • These commands must appear in the Courier 10 font and not in Courier New 10. The commands are ignored unless they appear in the Courier 10 font.
  • If you use a more recent version of UniMessage, the font needs to be Commands 12. In order to select this font, select the UniMessage printer for the specific document (report).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Overview

You can use a price list to apply discounts to classes of items as well as to individual items for ordering purposes. The discounts apply to all items of the specified class. Therefore, if you are purchasing an item and a price list has been specified, the system searches the item price list for the item and uses its price if it is found. If the system does not find the item in the price list, it searches the class discounts to see if the class to which the item belongs is listed. It uses the first valid price list it finds when searching down the price list.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up a fax

Home

If you have a fax/printer device connected to your computer, select it from the Fax Printer Name list. This allows on-line faxing of documents from any of the print window when you click [Fax].

Using UniMessage Pro™ requires that the print destination is selected in the Fax Printer Name field (Company Settings > File Locations tab)." UniMessage Pro™ supports embedded commands in documents. By including certain commands as part of a print job, the software automatically identifies the recipient and sends the fax.

You can find a sample fax format (Order Fax Format) with the sample order forms in the Forms group on the Reports menu. The commands that enable the automatic sending of faxes are included in the Group Header ("[FAX={the Vendors fax number}]") and Group Footer ("[[END]]") of the report. The Header command sets the phone number and the second command terminates the fax. The "FAX" command in UniMessage is still supported but has been replaced by the "TO" command.

The placement of the commands is important. If you put the [[END]] statement in the wrong place, it is ignored when printing a range of fax orders (Order Range Fax). If the [[END]] statement is ignored, a vendor could receive another vendor's orders, in addition to his or her own orders.

Other software supports this type of functionality in different ways. LaserFAX™ (the precedent of UniMessage Pro™) is the only product that has been tested. Zetafax™ by DEK Software International© appears to perform in the same manner. To use a different software product, select the corresponding printer in the Fax Printer Name field (Company Settings > File Locations tab).

Notes:

  • These commands must appear in the Courier 10 font and not in Courier New 10. The commands are ignored unless they appear in the Courier 10 font.
  • If you use a more recent version of UniMessage, the font needs to be Commands 12. In order to select this font, .select the UniMessage printer for the specific document (report).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tax Amount

The amount of tax due on the requisition line appears here. A tax amount appears when a value has been calculated or entered.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tax Amount Rounding Example

Home

The Distribute Taxes command uses a rounding method that ensures that the total of distributed taxes always equals the total tax amount calculated on the receipt or invoice line. The tax amount calculated for the last tax rate displayed in the Distribute Taxes window (the sum of Actual & Liability on the last row) can be rounded up or down.

The following example illustrates this rounding method. Note how the tax amount calculated for the last tax rate has been rounded down to compensate for rounding up the first three.

Order line amount = $923.00
Tax group total rate = 11.35%
Line tax amount = $104.7605 rounded down to $104.76

Tax Rate | Unrounded Amount | Rounded Amount
2.5 % | 23.075 | 23.08 (increased by 0.005)
2.6 % | 23.998 | 24.00 (increased by 0.002)
1.25 % | 11.5375 | 11.54 (increased by 0.003
5.00 % | 46.15 | 46.14 (decreased by 0.01)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tax Group (Location Setup)

Home

If required, select a tax group for the location. If a company has multiple store locations and if the locations are in different states, you may need a different tax group for each location. The tax group on an order detail line is retrieved according to the following hierarchy:

  1. Item master.
  2. Item class.
  3. The Job Code, Category, Accumulate as field in Job Cost.
  4. Location in header
  5. The PO Default tab on the order header (which defaults to the company setting.)
  6. AP vendor.
  7. Company settings.
  8. AP settings.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tax Liability (Invoice Detail)

This is the amount of tax prorated as tax liability for the highlighted receipt line. This field is visible only on confirmed receipt lines. To edit the tax distribution, click [Distribute Taxes].

If you adjust any of the confirmed values causing the tax total to be recalculated, you can redistribute the new tax amount to actual tax or tax liability by clicking [Distribute Taxes]. Opening the Distribute Taxes window refreshes the actual tax and tax liability amounts based on the new tax amount and prefills the window based on the default prefilled tax column in AP Vendor Setup. If you do not distribute taxes again, the total tax amount is posted to Accounts Payable as actual tax or tax liability, depending on the AP Vendor default setting

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tax Liabilty (PO Receipt Detail)

Tax Liability (PO Receipt Detail)

This is the amount of tax prorated as tax liability for the receipt line highlighted. To adjust this value, click [Distribute Taxes].

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Vendor Item code

Enter the vendor item code in this field if you want to record it on the invoice.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Vendor

Select or enter the vendor ID.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Vendor Name

The vendor name prefills based on the specified vendor ID.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Add the PO PE Requisition Export report to the Reports menu in Purchasing

Home

The Reports menu does not include the PO PE Requisition Export report by default.

To add the PO PE Requisition Export report to the Reports menu in Purchasing

  1. In Purchasing, select Reports > Reports Manager.
  2. In the Reports Manager window, click [New].
  3. In the Add New Report window in the Report Name box, type Estimating to Purchasing Requisition Import.
  4. In the Menu Group box, type Estimating Import.
  5. Click in the File Name box; then click [List].
  6. In the Open window, select PO PE Requisition Export.crs; then click [Open].
  7. In the Add New Report window, click [OK].

Click here to display instructions for the next setup task.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Import the PO PE Requisition Export report into Purchasing

Home

To import the PO PE Requisition Export report into Purchasing

  1. In Purchasing, select Tasks > Enter Requisitions.
  2. In the Requisition window, click [Import].
  3. In the Requisition Import Options window, type a description.
  4. In the Defaults if not in import file box, select defaults; then click [OK].

    5. Note: If you want to apply the entire estimate to one job, select a job in the Job No. field. Otherwise, leave the Job No. field blank. You can select only one default job number. If you want to apply the estimate to more than one job, you must change the requisition after you have imported the estimate.

  5. In the Open window, select the report output file, which is a Microsoft Excel file. After you select the file, click [Open].
  6. A Purchasing window appears that says "There were <number> lines imported." Click [OK] in this window.

Notes:

  • In the requisition, blue fields indicate a problem with the import. If the Job, Extra, Cost Code, and Category fields are blue, the information in these fields probably does not exist in Job Cost. To remove the blue highlighting, click in these fields and select the appropriate values.
  • The PO Location field in the import file is the same as the Location field in Estimating. If you specify a job in the Defaults if not in import file box, the PO Location field will contain the prefix of the job.
  • After you import an estimate, the contents of the Microsoft Excel file are erased (but file remains). This prevents you from accidentally importing the file twice.

This is the last step in the estimate import process. To review the process, see Import Sage 300 Construction and Real Estate estimates into Purchasing.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Overview

If you use Service Management with Inventory, you can set up Inventory to maintain all your Service Management inventory items. You can process all stock transactions relating to Service Management items, such as purchases, transfers, and issues, from within Purchasing or Inventory.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Print the PO PE Requisition Export report to a Microsoft Excel file

To print the PO PE Requisition Export report to a Microsoft Excel file

  1. In Purchasing, select Reports > Estimating Import > Estimating to Purchasing Requisition Import.
  2. In the PO PE Requisition Export window in the Estimate Name box, click the button that has a magnifying glass icon.
  3. In the Open window, select an estimate (.pee) file; then click [Open].
  4. In the PO PE Requisition Export window, select the Print to file check box.
  5. In the Format box, select Excel (data only).
  6. Click [Start].
  7. In the Open window in the File name box, type a name for the report output file; then click [Open]. After you click [Open], the report prints and the PO PE Requisition Export window closes.

Note: If you receive an error message that contains "Status 534," you probably have one of these issues: the default path to the estimate is incorrect, the Link to Estimating data source name is configured incorrectly, or Estimating is not installed on your computer.

Click here to display instructions for the next task.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Set up a data source name to access estimating data

To import a Sage estimate into Purchasing, you must first set up a data source name that lets you access estimating data.

To set up a data source name to access estimating data:

  1. Select [Start] > Programs > ODBC > 32bit ODBC Administrator.
  2. In the ODBC Data Source Administrator window, select the User DSN tab; then click [Add].
  3. In the Create New Data Source window, select Timberline Data; then click [Finish].
  4. In the ODBC Setup window, in the Data source box, type Link to Estimating.
  5. In the Database Type box, select a data database type.
  6. Click [Select Directory].
  7. Select a folder in which you have Estimating *.pee files; then click [OK].
  8. In the ODBC Setup window, click [Options >>]. If this button has already been clicked (the button is dimmed), skip this step and proceed to step 8.
  9. In the Table and field list, select Standard Descriptions (or the option you selected in other databases).
  10. Select the Use maximum table segment size check box.
  11. Click [OK].

Click here to display instructions for the next setup task.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


SM Clearing Account

Select the SM Clearing Account.

Note: You must change your Service Management stock account to the SM clearing account so that stock usage transactions created in Service Management offset the transactions created by Inventory.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


SM synchronization

Use this tool to synchronize Service Management inventory items with their matching records in Inventory.

Related Topics

About integration with Service Management

Setting up integration with Service Management

SM Synchronization

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


SM Synchronization

SM Synchronization (Tools Menu)

Home

This tool is available if you select the Synchronize Items check box in File > Company Settings > SM Integration. Use this tool to synchronize Service Management inventory items with their matching records in Inventory. If an item does not exist in Service Management but it belongs to an item class that has been designated "Synchronize with SM," the item code and description are added to Service Management. You can also send sell prices.

Sell Price Field to Send

Use these settings to send (or not send) sell price information from Inventory to Service Management:

  1. Select an IV User field to send to Service Management. The sell price in Service Management will be updated with the value contained in the field chosen here.
  2. Select % Most Recent Cost to send a price to Service Management based on a percentage markup of the value contained in the most recent cost field of the item master. When you select this option, the % Markup on Most Recent Cost field becomes available. Enter the value as a percentage here.
  3. Select Use Price List to send a sell price to Service Management based on a price list. After you select Use Price List, the Price List field becomes available.
  4. Select No Sell Price to not send a price to Service Management.

Note: Sell Price Field to Send options are specific to the workstation. Different workstations can have different Sell Price Field to Send options selected.

Cost Transactions

The following applies to the synchronization of costs and quantities. Every time after the first synchronization, Inventory compares the pre-synchronization quantity on hand amount in Service Management with the post-synchronization quantity on hand amount in Service Management and generates an adjustment transaction based on the difference in stock quantities. This adjustment transaction is included in the import file created the next time you run the Send Inventory Costs to Job Cost task.

You can assign transaction dates and accounting dates to this General Ledger adjustment when you use the SM Synchronization tool. These date fields always prefill with the current system date, but you can change the dates. The transaction date and accounting date fields are available if you have selected Synchronize Locations, Quantities, and Costs on the SM Integration tab in the Company Settings window.

Notes:

  • The adjustment transaction affects the IV Stock account and the SM Clearing account. Therefore, in order to counter this transaction, you must change your Service Management stock account to the SM clearing account so that stock usage transactions created in Service Management offset the transactions created by Inventory.
  • You must associate the main stock in Service Management with a location in Inventory.
  • If a Service Management transaction involves items that use the FIFO or LIFO costing method and the Service Management transaction exceeds available quantities of the item, the SM Synchronization task does not handle the quantity in excess of what is available. The SMSync.txt log file records when Inventory has not been updated with these excess quantities. This procedure is required because Inventory does not allow negative stock values for LIFO/FIFO items.
  • If an Inventory item has a highly fractionalized quantity on hand (for example, 345.5386) and you synchronize it with Service Management, an adjustment transaction may be created for a small fractional difference (for example, .0012567). This may occur even though there has been no actual usage in Service Management.

View Log

Click [View Log] to open the processing log file for the SM Synchronization task. This text file, SMSync.txt, is in <data folder>\PVData\ ACData. This log records all Service Management inventory usage transactions created when you use the SM Synchronization tool. It also records any new item records added to Service Management. This log file is not overwritten; you may need to edit it periodically to remove old entries.

Related Topics

About integration with Service Management

Setting up integration with Service Management

SM synchronization

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Specify Open Database Connectivity links to estimating data

To specify Open Database Connectivity links to estimating data:

  1. If you are not already in Purchasing's Report Manager, open Purchasing and select Reports > Report Manager.
  2. In the Reports Manager window, click [Advanced].
  3. In the Accounting DSN window in the Estimating DSN to use with Report Designs box, select Link to Estimating.
  4. To the right of the Default path to Estimates box, click the button that has a magnifying glass icon.
  5. In the Open window, select an estimate (.pee file) in the folder that contains your estimates; then click [Open].
  6. In the Accounting DSN window, click [OK].
  7. In the Reports Manager window, click [Close].

Click here to display instructions for the next task.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Synchronize Items

Select this check box to integrate with Service Management.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Synchronize Locations Quantities and Costs

Select this check box if you want to compare item quantities and costs at stocking locations in Service Management to location records in Inventory.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.